<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'पहुँच';
$string['accesshelp'] = 'पहुँच सहायता';
$string['accesskey'] = 'पहुँच चाबी, {$a}';
$string['accessstatement'] = 'पहुँच कथन';
$string['activitynext'] = 'अघिल्लो कार्य';
$string['activityprev'] = 'पछिल्लो कार्य';
$string['breadcrumb'] = 'ब्रेडक्रम कोशिस';
$string['hideblocka'] = 'लुकाउनुहोस्{$a} रोक्नुहोस्';
$string['monthnext'] = 'आउँदो महिना';
$string['monthprev'] = 'बितेको महिना';
$string['showblocka'] = 'देखाउनुहोस् {$a} रोक्नुहोस् ';
$string['sitemap'] = 'मानचित्र';
$string['skipa'] = 'अर्कोमा जानुहोस्{$a}';
$string['skipblock'] = 'अर्कोमा जानु बन्द ग्रनुहोस्';
$string['skipnavigation'] = 'नेभिगेसन अतिक्रमण गर्नुहोस्';
$string['skipto'] = '{$a}मा जानुहोस्';
$string['tocontent'] = 'मुख्य विषयमा स्थानान्तर गर्नुहोस्';
$string['tonavigation'] = 'नेभिगे्सनमा जानुहोस्';
$string['youarehere'] = 'तपाईँ यहाँ हुनुहुन्छ';
