<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'amvonetroom', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   amvonetroom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amvonetroom:moderator'] = 'मध्यस्थ';
$string['error'] = '{$a}';
$string['error_backup_fail'] = '';
$string['error_backup_fail_with_msg'] = '';
$string['error_backup_space_limit_reached'] = '';
$string['error_key_not_defined'] = 'AMVONET कोठा मोड्युल पञ्जीकृत गरिएको छैन।';
$string['error_limit_reached'] = '';
$string['error_school_bad_request'] = 'master.amvonet.com ले नराम्रो अनुरोध रिपोर्ट गर्‍यो। तकनिकी सहयोगका लागि कृपया AMVONET लाई बोलाउनुहोस्।';
$string['error_school_forbidden'] = 'master.amvonet.com ले नराम्रो अनुरोध समाप्त गर्‍यो। तकनिकी सहयोगका लागि कृपया AMVONET लाई बोलाउनुहोस्।';
$string['error_school_not_registered'] = 'master.amvonet.com मा स्कुल पञ्जीकृत छैन';
$string['error_session_restoring'] = '';
$string['error_storage_space_limit_reached'] = '';
$string['error_unavailable'] = 'master.amvonet.com अस्थायी रूपमा उपलब्ध छैन';
$string['error_version_incompatible'] = 'master.amvonet.com ले AMVONET कोठा मोड्य़ुलको वर्तमान संस्करणलाई सपोर्ट गर्दैन। तकनिकी सहयोगका लागि कृपया AMVONET लाई बोलाउनुहोस्।';
$string['error_version_too_old'] = 'AMVONET कोठाको अतिनै पुरानो संस्करण छ। कृपया मोड्युल अपडेट गर्नुहोस्।';
$string['formatdate'] = 'Y-m-d h:i';
$string['introduction_text'] = 'भूमिका टेक्सट';
$string['key_caption'] = 'पञ्जीकरण चाबी';
$string['key_hint'] = 'master.amvonet.com मा तपाईँको AMVONET कोठा मोड्युल पञ्जीकृत गर्नुहोस् अनि तपाईँको चाबी प्राप्त गर्नुहोस्।';
$string['label_domain'] = 'डोमियन';
$string['label_status'] = 'स्टाटस';
$string['label_version'] = 'संस्करण';
$string['label_version_enterprise'] = 'इन्टरप्राइज';
$string['label_version_lite'] = 'लाइट';
$string['label_version_pro'] = 'प्रो';
$string['label_version_type_com'] = 'व्यवसायिक';
$string['label_version_type_direct_sale'] = '';
$string['label_version_type_free'] = 'निशुल्क';
$string['label_version_type_testing'] = '';
$string['label_version_type_trial'] = 'जाँच';
$string['label_warning'] = 'चेतावनी';
$string['link_account'] = 'मेरो खाता';
$string['link_buy'] = 'किन्नु';
$string['link_register'] = 'प्लगिन पञ्जीकरण गर्नुहोस्';
$string['link_support'] = 'सपोर्ट';
$string['message_firewall_not_configured'] = 'माफ गर्नुहोस्, मिसकन्फिगरेसनका लागि अनुरोध अभियान असफल भएको छ। तपाई सम्भाव्य कारण अनि निवारण पाउँनुहुन्छ {$a->kb_begin}here{$a->kb_end} साथ साथै  तपाईँलाई यदि सहायता चाहिन्छ भने निर्धक्क हाम्रो {$a->support_begin}support{$a->support_end} सित सम्पर्क गर्न सक्नुहुन्छ।';
$string['moderator'] = 'मध्यस्थ';
$string['modulename'] = 'AMVONET कोठा';
$string['modulenameplural'] = 'AMVONET कोठा';
$string['name_live_this_session'] = 'यो कोठाको नाम';
$string['pluginadministration'] = 'AMVONET कोठा एडमिनिस्ट्रेसन';
$string['pluginname'] = 'AMVONET कोठा';
$string['status_active'] = 'चालु';
$string['status_active_till'] = 'सम्म';
$string['status_blocked'] = 'ब्लक गरिएको';
$string['status_blocked_since'] = 'देखि';
$string['status_no_key'] = 'अपञ्जीकृत';
$string['warn_missed_plugin'] = '';
$string['warn_missed_plugins'] = '';
$string['warn_no_crossdomain'] = 'क्रस-डोमियन शर्त असल ढंगले सेट गरिएको छैन। जानकारीका लागि इन्सटलेसन गाइड हेर्नुहोस्।';
