<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'तपाईँका एसाइनमेन्ट छ जसलाई ध्यान दिन आवश्यक छ';
$string['addattempt'] = '';
$string['addnewattempt'] = '';
$string['addnewattemptfromprevious'] = '';
$string['addnewattemptfromprevious_help'] = '';
$string['addnewattempt_help'] = '';
$string['addsubmission'] = 'आज्ञानुकूलता थप्नुहोस्';
$string['allocatedmarker'] = '';
$string['allocatedmarker_help'] = '';
$string['allowsubmissions'] = 'यो एसाइनमेन्टमा उपभोक्तालाई निरन्तर आज्ञानुकूलता बनाउन सहयोग गर्छ।';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'एसाइनमेन्ट विवरण अनि आज्ञानुकूलता फारम <strong>{$a}</strong> द्वारा प्राप्त हुनेछ।';
$string['allowsubmissionsfromdate'] = 'बाट आज्ञानुकूलता मञ्जुर गर्नुहस्';
$string['allowsubmissionsfromdate_help'] = 'यदि सक्रीय छ भने विद्यार्थीहरू यो तारिकभन्दा पहिला जमा गर्न सक्षम हुनेछैनन्। यदि निस्क्रीय गरिएको छ भने विद्यार्थीहरू जमा गर्न शुरू गर्न सक्छन्।';
$string['allowsubmissionsfromdatesummary'] = 'यो एसाइनमेन्टले <strong>{$a}</strong> बाट आज्ञानुकूलता स्वीकार गर्नेछ';
$string['allowsubmissionsshort'] = 'आज्ञानुकूलता परिवर्तनहरू एलाउ गर्नुहोस्';
$string['alwaysshowdescription'] = 'संधै विवरण देखाउनुहोस्';
$string['alwaysshowdescription_help'] = 'यदि निस्क्रीय गरिएको छ भने माथिको एसाइनमेन्ट विवरण विद्यार्थीहरूले "Allow submissions from" मा देख्न सक्छन्।';
$string['applytoteam'] = 'सम्पूर्ण ग्रुपमा ग्रेडहरू अनि फिडब्याक प्रयोग गर्नुहोस्';
$string['assign:addinstance'] = 'एउटा नयाँ एसाइनमेन्ट थप्नुहोस्';
$string['assign:exportownsubmission'] = 'आफ्नो सब्मिसन निर्यात गर्नुहोस्';
$string['assignfeedback'] = 'फिडब्याक प्लगिन';
$string['assignfeedbackpluginname'] = 'फिडब्याक प्लगिन';
$string['assign:grade'] = 'ग्रेड एसाइनमेन्ट';
$string['assign:grantextension'] = 'ग्रान्ट विस्तार';
$string['assign:manageallocations'] = '';
$string['assign:managegrades'] = '';
$string['assignmentisdue'] = 'एसाइनमेन्ट ड्यु छ';
$string['assignmentmail'] = '{$a->grader} ले तपाईँको 
 एसाइनमेन्ट सबमिसनमा  \'{$a->assignment}\'

का लागि फिडब्याक पोस्ट गरेको छ।    {$a->url}';
$string['assignmentmailhtml'] = '{$a->grader}ले तपाईँको 
मा एसाइनमेन्ट सब्मिसनका  लागि \'<i>{$a->assignment}</i>\'<br /><br />\ केही फिडव्याक पोस्ट गरेको छ। तपाईँले यो <a href="{$a->url}">assignment submission</a> मा जोडेको देख्न सक्नुहुन्छ।';
$string['assignmentmailsmall'] = '{$a->grader}ले तपाईँको 
मा एसाइनमेन्ट सब्मिसनका  लागि \'<i>{$a->assignment}</i>\'<br /><br />\ केही फिडव्याक पोस्ट गरेको छ। तपाईँले <a href="{$a->url}">assignment submission</a> मा जोडेको देख्न सक्नुहुन्छ।';
$string['assignmentname'] = 'एसाइनमेन्ट नाम';
$string['assignmentplugins'] = 'एसाइनमेन्ट प्लगिन';
$string['assignmentsperpage'] = 'प्रत्येक पृष्ठका एसाइनमेन्टहरू';
$string['assign:releasegrades'] = '';
$string['assign:revealidentities'] = 'विद्यार्थी परिचयपत्रहरू भन्डाफोर गर्नुहोस्';
$string['assign:reviewgrades'] = '';
$string['assignsubmission'] = 'सब्मिसन प्लगिन';
$string['assignsubmissionpluginname'] = 'सब्मिसन प्लगिन';
$string['assign:submit'] = 'एसाइनमेन्ट बुझाउनुहोस्';
$string['assign:view'] = 'एसाइनमेन्ट हेर्नुहोस्';
$string['attemptheading'] = '';
$string['attempthistory'] = '';
$string['attemptnumber'] = '';
$string['attemptreopenmethod'] = '';
$string['attemptreopenmethod_help'] = '';
$string['attemptreopenmethod_manual'] = '';
$string['attemptreopenmethod_none'] = '';
$string['attemptreopenmethod_untilpass'] = '';
$string['attemptsettings'] = '';
$string['availability'] = 'उपलब्धता';
$string['backtoassignment'] = 'एसाइनमेन्टमा फर्किनु';
$string['batchoperationconfirmaddattempt'] = '';
$string['batchoperationconfirmgrantextension'] = 'के सबै चयनित सब्मिसनहरूमा विस्तार ग्रान्ट गर्नु?';
$string['batchoperationconfirmlock'] = 'के सबै चयनित सब्मिसनहरू बन्द गर्नु?';
$string['batchoperationconfirmreverttodraft'] = 'के चयनित सब्मिसनहरू ड्राफ्टमा फर्काउनु?';
$string['batchoperationconfirmsetmarkingallocation'] = '';
$string['batchoperationconfirmsetmarkingworkflowstate'] = '';
$string['batchoperationconfirmunlock'] = 'के सबै चयनित सब्मिसनहरू अनलक गर्नु?';
$string['batchoperationlock'] = 'सब्मिसनहरू बन्द गर्नुहोस्';
$string['batchoperationreverttodraft'] = 'ड्राफ्टमा सब्मिसनहरू फर्काउनुहोस्';
$string['batchoperationsdescription'] = 'चयनित सँग...';
$string['batchoperationunlock'] = 'सब्मिसनहरू अनलक गर्नुहोस्';
$string['batchsetallocatedmarker'] = '';
$string['batchsetmarkingworkflowstateforusers'] = '';
$string['blindmarking'] = 'अन्धा मार्किङ';
$string['blindmarking_help'] = 'अन्धा मार्किङले विद्यार्थीहरूको परिचय मार्करहरूबाट लुकाउँछ। यो एसाइनमेन्ट सम्बन्धी एकपल्ट एउटा सब्मिसन वा ग्रेड बनाएपछि अन्धा मार्किङ सेटिङ बन्द हुनेछ। ';
$string['changegradewarning'] = 'यो एसाइनमेन्टको ग्रेडेड सब्मिसन छ  अनि ग्रेड परिवर्तन गर्नाले विद्यमान सब्मिसन ग्रेडहरू स्वत पुनः गणना हुँदैन। तपाईले विद्यमान सब्मिसनहरूलाई पुनः ग्रेड गर्नुपर्छ, यदि तपाई ग्रेड परिवर्तन गर्न चाहनुहुन्छ भने।';
$string['choosegradingaction'] = 'ग्रेडिङ क्रिया';
$string['choosemarker'] = '';
$string['chooseoperation'] = 'अभियान चयन गर्नुहोस्';
$string['comment'] = 'कमेन्ट';
$string['completionsubmit'] = 'यसलाई पूरा गर्नका लागि विद्यार्थीले यो क्रियाकलाप बुझाउनै पर्छ';
$string['configshowrecentsubmissions'] = 'वर्तमान क्रियाकलाप रिपोर्टहरूमा सबैले सब्मिसनको सूचनाहरू देख्न सक्छन्।';
$string['confirmbatchgradingoperation'] = 'के {$a->count} विद्यार्थीका लागि {$a->operation} चाहनुहुन्छ? ';
$string['confirmsubmission'] = ' के तपाईँ ग्रेडिङका लागि आफ्नो कार्य बुझाउन निश्चित हुनुहुन्छ? तपाईँ अबउसो केही परिवर्तन गर्न सक्नुहुन्न।';
$string['conversionexception'] = 'एसाइनमेन्ट बदलाउन सकिएन। अपवाद थियोः {$a}';
$string['couldnotconvertgrade'] = 'उपभोक्ता {$a} का लागि एसाइनमेन्ट ग्रेड परिवर्तन गर्न सकिएन।';
$string['couldnotconvertsubmission'] = 'उपभोक्ता {$a} का लागि एसाइनमेन्ट सब्मिसन परिवर्तन गर्न सकिएन।';
$string['couldnotcreatecoursemodule'] = 'कोर्स मेड्युल बनाउन सकिएन।';
$string['couldnotcreatenewassignmentinstance'] = 'नयाँ एसाइनमेन्ट घटना बनाउन सकिएन';
$string['couldnotfindassignmenttoupgrade'] = 'अपग्रेड गर्नका लागि पुराना एसाइनमेन्ट पाउन सकिेन।';
$string['currentattempt'] = '';
$string['currentattemptof'] = '';
$string['currentgrade'] = 'ग्रेडबुकमा वर्तमान ग्रेड';
$string['cutoffdate'] = 'कट-अफ तारिक';
$string['cutoffdatefromdatevalidation'] = 'कट-अफ सब्मिसन मञ्जुर तारिकभन्दा पछि हुनुपर्छ';
$string['cutoffdate_help'] = 'यदि सेट गरिएको छ भने, विस्तारविना एसाइनमेन्टले यो तारिकपधि सब्मिसन स्वीकार गर्दैन।';
$string['cutoffdatevalidation'] = 'कट-अप तारिक ड्यु तारिकभन्दा अघि हुन सक्दैन';
$string['defaultsettings'] = '';
$string['defaultsettings_help'] = '';
$string['defaultteam'] = 'डिफल्ट ग्रुप';
$string['deleteallsubmissions'] = 'सब्मिसनहरू मेटाउनुहोस्';
$string['description'] = 'विवरण';
$string['downloadall'] = 'सबै सब्मिसनहरू डाउनलोड गर्नुहोस्';
$string['duedate'] = 'ड्यु तारिक';
$string['duedate_help'] = 'यो तब जब एसाइनमेन्ट ड्यु हुन्छ। यो तारिकपछि पनि सब्मिसन एलाउ गरिन्छ तर यो तारिकभन्दा पधि बुझाइएका कुनै पनि एसाइनमेन्टलाई ढिलो घोषित गरिनेछ। निश्चित समयपछि बुझाउने रोक्नलाई- एसाइनमेन्ट कट अफ तारिक सेट गर्नुहोस्।';
$string['duedateno'] = 'ड्यु तारिक छैन';
$string['duedatereached'] = 'यो एसाइनमेन्टको लागि ड्यु तारिक एहिले बितेर गयो';
$string['duedatevalidation'] = 'ड्यु तारिक एलाउ सब्मिसन तारिकभन्दा पछि हुनुपर्छ।';
$string['editaction'] = 'कार्यहरू...';
$string['editattemptfeedback'] = '';
$string['editingpreviousfeedbackwarning'] = '';
$string['editingstatus'] = 'स्टाटस सम्पादन गर्दै';
$string['editsubmission'] = 'मेरो सब्मिसन सम्पादन गर्नुहोस्';
$string['editsubmission_help'] = '';
$string['enabled'] = 'सक्रीय गरिएको';
$string['errornosubmissions'] = 'त्यहाँ कुनै डाउनलोड गर्न पर्ने सब्मिसन छैन';
$string['errorquickgradingvsadvancedgrading'] = 'ग्रेडहरू सेभ गरिएन कारण एसाइनमेन्टले वर्तमान एडभान्स ग्रेडिङ प्रयोग गर्दैछ।';
$string['errorrecordmodified'] = 'ग्रेडहरू सेभ गरिएन कारण तपाईले पृष्ठ लोड गर्दा  कसैले वर्तमान एक वा अधिक रेकर्डहरू परिवर्तन गरेकोछ';
$string['event_all_submissions_downloaded'] = '';
$string['event_assessable_submitted'] = '';
$string['event_extension_granted'] = '';
$string['event_identities_revealed'] = '';
$string['event_marker_updated'] = '';
$string['event_statement_accepted'] = '';
$string['event_submission_duplicated'] = '';
$string['event_submission_graded'] = '';
$string['event_submission_locked'] = '';
$string['event_submission_status_updated'] = '';
$string['event_submission_unlocked'] = '';
$string['event_submission_updated'] = '';
$string['event_workflow_state_updated'] = '';
$string['extensionduedate'] = 'विस्तार ड्यु तारिक';
$string['extensionnotafterduedate'] = 'विस्तार तारिक आवश्यक रूपमा ड्यु तारिकभन्दा पछि हुनुपर्छ';
$string['extensionnotafterfromdate'] = 'विस्तार तारिक आवश्यक रूपमा मञ्जुर सब्मिसन तारिकभन्दा पछि हुन्छ';
$string['feedback'] = 'फिडब्याक';
$string['feedbackavailablehtml'] = '{$a->username}  ले केही फिडव्याक पोसट गरेको छ तपाईको
 एसाइनमेन्ट सब्मिसन का लागि \'<i>{$a->assignment}</i>\'<br /><br />
। यो तपाई आफ्नो <a href="{$a->url}">assignment submission</a> मा हेर्न सक्नुहुन्छ।';
$string['feedbackavailablesmall'] = '{$a->username}को {$a->assignment}का लागि फिडव्याक छ';
$string['feedbackavailabletext'] = '{$a->username} ले तपाईँको एसाइनमेन्ट सब्मिसनमा \'{$a->assignment}\'का लागि  केही फिडव्याक पोस्ट गरेको छ 

तपाईँ यसलाई आफ्नो एसाइनमेन्ट सब्मिसनमा एपेन्डेड भएको देख्न सक्नुहुन्छ:

    {$a->url}';
$string['feedbackplugin'] = 'फिडब्याक प्लगिनहरू';
$string['feedbackpluginforgradebook'] = 'फिडव्याक प्लगिन जसले ग्रेडबुकमा कमेन्टहरू धकेल्छ';
$string['feedbackpluginforgradebook_help'] = 'एउटा मात्र एसाइनमेन्ट फिडव्याक प्लगिनले ग्रेडबुकमा फिडव्याक धकेल्न सक्छ।';
$string['feedbackplugins'] = 'फिडब्याक प्लगिनहरू';
$string['feedbacksettings'] = 'फिडब्याक सेटिङहरू';
$string['feedbacktypes'] = 'फिडब्याक प्रकारहरू';
$string['filesubmissions'] = 'फाइल सब्मिसन';
$string['filter'] = 'फिल्टर';
$string['filternone'] = 'कुनै फिल्टर छैन';
$string['filterrequiregrading'] = 'ग्रेडिङ चाहिन्छ';
$string['filtersubmitted'] = 'जम्मा गरिएको';
$string['gradeabovemaximum'] = 'ग्रेड आवश्यक रूपमा {$a} बराबर वा कम्ती हुनुपर्छ।';
$string['gradebelowzero'] = 'ग्रेढ आवश्यक रूपमा शू्न्य बराबरको वा बढी हुनुपर्छ।';
$string['gradecanbechanged'] = '';
$string['graded'] = 'ग्रेडेड';
$string['gradedby'] = 'द्वारा ग्रेडेड';
$string['gradedon'] = 'मा ग्रेडेड';
$string['gradelocked'] = '';
$string['gradeoutof'] = '{$a} बाहिरको ग्रेड';
$string['gradeoutofhelp'] = 'ग्रेड';
$string['gradeoutofhelp_help'] = 'यहाँ विद्यार्थी सब्मीसनका लागि यहाँ ग्रेड दर्ता गर्नुहोस्। तपाईँले डेसिमलहरू अन्तर्भुक्त गर्न सक्नुहुन्छ।';
$string['gradersubmissionupdatedhtml'] = '{$a->username} ले उनीहरूको {$a->timeupdated}</i><br /><br />मा एसाइनमेन्ट सब्मिसन {$a->assignment} का लागि  अपडेट गरेको छ 
 यो <a href="{$a->url}"> वेबसाइटमा उपलब्ध छ </a>';
$string['gradersubmissionupdatedsmall'] = '{$a->username} ले एसाइनमेन्ट {$a->assignment} का लागि सब्मिसन अपडेट गरेको छ';
$string['gradersubmissionupdatedtext'] = '{$a->username} ले उनीहरूको एसाइनमेन्ट सब्मिसन 
 \'{$a->assignment}\' का लागि{$a->timeupdated}मा अपडेट गरेको छ 
 
यो यहाँ उपलब्ध छ :
:
     {$a->url}';
$string['gradestudent'] = 'ग्रेड विद्यार्थीः : (id={$a->id}, पूरा नाम ={$a->fullname}).';
$string['gradeuser'] = 'ग्रेड {$a}';
$string['grading'] = 'ग्रेडिङ';
$string['gradingchangessaved'] = '';
$string['gradingmethodpreview'] = 'ग्रेडिङ शर्त';
$string['gradingoptions'] = 'विकल्पहरू';
$string['gradingstatus'] = 'ग्रेडिङ स्टाटस';
$string['gradingstudent'] = '';
$string['gradingsummary'] = 'ग्रेडिङ सारांश';
$string['grantextension'] = 'ग्रान्ट विस्तार';
$string['grantextensionforusers'] = 'विद्यार्थी {$a} का लागि ग्रान्ट विस्तार';
$string['groupsubmissionsettings'] = 'ग्रुप सब्मिसन सेटिङहरू';
$string['hiddenuser'] = 'सहभागी';
$string['hideshow'] = 'लुकाउनु/देखाउनु';
$string['instructionfiles'] = 'निर्देशन फाइलहरू';
$string['invalidfloatforgrade'] = 'प्रदान गरिएको ग्रेड बुझ्न सकिएन: {$a}';
$string['invalidgradeforscale'] = 'वर्तमान स्केलका लागि प्रदान गरिएको ग्रेड वैध थिएन';
$string['lastmodifiedgrade'] = 'अघिल्लोपल्ट मोडिफाइ गरिएको(ग्रेड)';
$string['lastmodifiedsubmission'] = 'अघिल्लोपल्ट मोडिफाइ गरिएको(सब्मिसन)';
$string['latesubmissions'] = 'ढिलो सब्मिसनहरू';
$string['latesubmissionsaccepted'] = 'विस्तार अनुमति प्राप्त विद्यार्थीहरूले मात्र अझ केही एसाइनमेन्ट बुझाउन सक्छन्';
$string['locksubmissionforstudent'] = 'विद्यार्थीहरूलाई अधिक सब्मिसनदेखि रोक्छः: (id={$a->id}, पुरानाम ={$a->fullname})';
$string['locksubmissions'] = 'सब्मिसनहरू बन्द गर्नुहोस्';
$string['manageassignfeedbackplugins'] = 'एसाइनम्न्ट फिडव्याक प्लगिनहरू व्यवस्थापन गर्नुहोस्';
$string['manageassignsubmissionplugins'] = 'एसाइनम्न्ट सब्मिसन प्लगिनहरू व्यवस्थापन गर्नुहोस्';
$string['marker'] = '';
$string['markerfilter'] = '';
$string['markingallocation'] = '';
$string['markingallocation_help'] = '';
$string['markingworkflow'] = '';
$string['markingworkflow_help'] = '';
$string['markingworkflowstate'] = '';
$string['markingworkflowstate_help'] = 'Possible workflow states may include (depending on your permissions):

* Not marked - the marker has not yet started
* In marking - the marker has started but not yet finished
* Marking completed - the marker has finished but might need to go back for checking/corrections
* In review - the marking is now with the teacher in charge for quality checking
* Ready for release - the teacher in charge is satisfied with the marking but wait before giving students access to the marking
* Released - the student can access the grades/feedback';
$string['markingworkflowstateinmarking'] = '';
$string['markingworkflowstateinreview'] = '';
$string['markingworkflowstatenotmarked'] = '';
$string['markingworkflowstatereadyforrelease'] = '';
$string['markingworkflowstatereadyforreview'] = '';
$string['markingworkflowstatereleased'] = '';
$string['maxattempts'] = '';
$string['maxattempts_help'] = '';
$string['maxgrade'] = 'अधिकतम् ग्रेड';
$string['messageprovider:assign_notification'] = 'एसाइनमेन्ट सूचनाहरू';
$string['modulename'] = 'एसाइनमेन्ट';
$string['modulename_help'] = 'एसाइनमेन्ट क्रियाकलाप मोड्युलले शिक्षकलाई कार्य संचालन गर्न, कार्य बटुल्न अनि ग्रेड तथा फिडब्याक प्रदान गर्न सहयोग गर्छ।

विद्यार्थीले कुनै पनि डिजिटल कन्टेन्ट (फाइलहरू) बुझाउन सक्छन्, जस्तै वर्ड-प्रोसेस्ड डकुमेन्टहरू, स्प्रेडसिटहरू, चित्रहरू, वा अडियो अनि भिडियो क्लिपहरू। वैकल्पिक रूपमा, वा थपमा, एसाइनमेन्टमा विद्यार्थीले टेक्सट सम्पादकमा सिधै टाइप गर्न आवश्यक हुन्छ। एउटा एसाइनमेन्ट विद्यार्थीहरूलाई \'real-world\'एसाइनमेन्ट सम्झाउनका लागि पनि प्रयोग गर्न सकिन्छ  तिनलाई सम्पूर्ण अफलाइन चाहिन्छ, जस्तै आर्ट कार्य, अनि त्यसमा कुनै डिजिटल कन्टेन्टको आवश्यकता पर्दैन। विद्यार्थीहरूले ग्रुपको सदस्यको रूपमा वा आफै कार्य बुझाउन सक्छन् वा । 
';
$string['modulename_link'] = 'मोड/एसाइनम्न्ट/दृश्य';
$string['modulenameplural'] = 'एसाइनमेन्टहरू';
$string['moreusers'] = '';
$string['mysubmission'] = 'मेरो सब्मिसनः';
$string['newsubmissions'] = 'जम्मा गरिएका एसाइनमेन्टहरू';
$string['noattempt'] = '';
$string['nofiles'] = 'कुनै फाइलहरू छैनन्।';
$string['nograde'] = 'कुनै ग्रेड छैन';
$string['nolatesubmissions'] = 'कुनै ढिलो सब्मिसन स्वीकृत हुँदैन।';
$string['nomoresubmissionsaccepted'] = 'अझ धेर सब्मिसन स्वीकृत हुँदैन';
$string['noonlinesubmissions'] = 'यो एसाइनमेन्टमा तपाईँले कुनै कुरा अनलाइन बुझाउन दरकार छैन';
$string['nosavebutnext'] = 'अर्को';
$string['nosubmission'] = 'यो एसाइनमेन्टका लागि केही पनि बुझाइएको छैन';
$string['nosubmissionsacceptedafter'] = 'कुनै सब्मिसन स्वीकार गरिन्न पछि';
$string['notgraded'] = 'ग्रेडेड नगरिएको';
$string['notgradedyet'] = 'अझसम्म ग्रेडेड नगरिएको';
$string['notifications'] = 'सूचनाहरू';
$string['notsubmittedyet'] = 'अझसम्म नबुझाइएको';
$string['nousersselected'] = 'कुनै पनि उपभोक्ता चयन गरिएको छैन';
$string['numberofdraftsubmissions'] = 'ड्राफ्टहरू';
$string['numberofparticipants'] = 'सहभागी';
$string['numberofsubmissionsneedgrading'] = 'ग्रेडीङको आवश्यकता पर्छ';
$string['numberofsubmittedassignments'] = 'बुझाइएको';
$string['numberofteams'] = 'ग्रुपहरू';
$string['offline'] = 'कुनै अनलाइन सब्मिसनको खाँचो छैन';
$string['open'] = 'खोल्नुहोस्';
$string['outlinegrade'] = 'ग्रेड : {$a}';
$string['outof'] = '';
$string['overdue'] = '<font color="red">Assignment is overdue by: {$a}</font>';
$string['page-mod-assign-view'] = 'एसाइनमेन्ट मोड्युल मुख्य अनि सब्मिसन पृष्ठ';
$string['page-mod-assign-x'] = 'कुनै पनि एसाइनमेन्ट मोड्युल पृष्ठ';
$string['participant'] = 'सहभागी';
$string['pluginadministration'] = 'एसाइनमेन्ट एडमिनिसट्रेसन';
$string['pluginname'] = 'एसाइनमेन्ट';
$string['preventsubmissions'] = 'उपभोक्तालाई एसाइनमेन्टमा धेर सब्मिसन बनाउनबाट रोक्छ। ';
$string['preventsubmissionsshort'] = 'सब्मिसन परिवर्तन रोक्छ';
$string['previous'] = 'अघिल्लो';
$string['quickgrading'] = 'सिघ्र ग्रेडिङ';
$string['quickgradingchangessaved'] = 'ग्रेड परिवर्तनहरू सेभ गरिएको थियो';
$string['quickgrading_help'] = 'शिघ्र ग्रेडिङले तपाईँलाई सिधै सब्मिसन टेबलमा ग्रेडहरू निरूपण गर्न सहयोग गर्छ। शिघ्र ग्रेडिङ विकसित ग्रेडिङसित कम्प्याटिबल छैन अनि यदि त्यहाँ मिश्रित मार्करहरू छन् भने यसलाई स्वीकृति दिइँदैन।';
$string['quickgradingresult'] = 'शिघ्र ग्रेडिङ';
$string['recordid'] = 'चिन्हक';
$string['requireallteammemberssubmit'] = 'सबै ग्रुप सदस्यहरू बुझाउन आवश्यक छ';
$string['requireallteammemberssubmit_help'] = 'यदि सक्रीय गरिएको छ भने, विद्यार्थी ग्रुपका सबै सदस्यहरूले यो एसाइनमेन्टका लागि ग्रुप सब्मिसनलाई बुझाइएको ठानिन भन्दा अघि बुझाउने बटनमा क्लिक गर्नुपर्छ। यदि निस्क्रीय गरिएको छ भने, विद्यार्थी ग्रुपका कुनै पनि सदस्यले बुझाउने बटनमा क्लिक गर्नासाथ ती बुझाइनेछन्।';
$string['requiresubmissionstatement'] = 'विद्यार्थीहरूले सब्मिसन स्टेटमेन्ट स्वीकार गर्न आवश्यक छ';
$string['requiresubmissionstatement_help'] = 'विद्यार्थीहरूले सम्पूर्ण मूडल इन्सटलेसनमा सबै एसाइनमेन्ट सब्मिसनका लागि सब्मिसन स्टेटमेन्ट स्वीकार गर्न आवश्यक छ। यदि यो सेटिङ सक्रीय गरिएको छैन भने सेटिङमा प्रत्येक एसाइनमेन्टका लागि सब्मिसन स्टेटमेन्ट सक्रीय वा निस्क्रीय गर्न सकिन्छ।';
$string['revealidentities'] = 'विद्यार्थी परिचयपत्रहरू भन्डाफोर गर्नुहोस्';
$string['revealidentitiesconfirm'] = 'के तपाईँ यो एसाइनमेन्टका लागि विद्यार्थी परिचयपत्र भन्डाफोर गर्न चाहनुहुन्छ। यो अभियानलाई रद्ध गर्न सकिन्न। एकपल्ट विद्यार्थी परिचयपत्र भन्डाफोर गरिएपछि, मार्कहरू ग्रेडबुकमा रिलिज हुनेछन्।';
$string['reverttodraft'] = 'सब्मिसनलाई ड्राफ्ट स्टाटसमा रिभर्ट गर्नुहोस्।';
$string['reverttodraftforstudent'] = 'विद्यार्थीका लागि सब्मिसन ड्राफ्टमा फर्काउनुहोस्ः (id={$a->id}, पुरानाम ={$a->fullname}).';
$string['reverttodraftshort'] = 'सब्मिसन ड्राफ्टमा फर्काउनुहोस्ः';
$string['reviewed'] = 'निरूपण गरिएको';
$string['saveallquickgradingchanges'] = 'सबै शिघ्र ग्रेडिङ परिवर्तनहरू सेभ गर्नुहोस्';
$string['savechanges'] = 'परिवर्तनहरू सेभ गर्नुहोस्';
$string['savegradingresult'] = '';
$string['savenext'] = 'सेभ गर्नुहोस् अनि अर्को देखाउनुहोस्';
$string['scale'] = 'स्केल';
$string['selectedusers'] = '';
$string['selectlink'] = 'चयन गर्नुहोस्...';
$string['selectuser'] = 'चयन गर्नुहोस् {$a}';
$string['sendlatenotifications'] = 'ढिलो सब्मिसनको विषयमा ग्रेडरलाई सूचीत गरिनुहोस्';
$string['sendlatenotifications_help'] = 'यदि सक्रीय छ भने, विद्यार्थीले ढिलो एसाइनमेन्ट बुझायो भने ग्रेडर(प्राय शिक्षक) ले एउटा सन्देश प्राप्त गर्छन्। सन्देश विधि रूपरेखिकृतगर्न सकिने हुन्छ।';
$string['sendnotifications'] = 'सब्मिसनका बारेमा ग्रेडरलाई सूचीत गर्नुहोस्';
$string['sendnotifications_help'] = 'यदि सक्रीय छ भने, विद्यार्थीले छिटो, समयमा अनि ढिलो एसाइनमेन्ट बुझायो भने ग्रेडर(प्राय शिक्षक) ले एउटा सन्देश प्राप्त गर्छन्। सन्देश विधि रूपरेखिकृतगर्न सकिने हुन्छ।';
$string['sendsubmissionreceipts'] = 'विद्यार्थीहरूलाई सब्मिसन रिसिप्ट पठाउनुहोस्';
$string['sendsubmissionreceipts_help'] = 'यो स्विचले विद्यार्थीका लागि सब्मिसन रिसिप्ट सक्रीय गर्नेछ। विद्यार्थीले प्रत्येकपल्ट सफलतापूर्वक एसाइनमेन्ट बुझाउँदा एउटा सूचना प्राप्त गर्छन्।';
$string['setmarkerallocationforlog'] = '';
$string['setmarkingallocation'] = '';
$string['setmarkingworkflowstate'] = '';
$string['setmarkingworkflowstateforlog'] = '';
$string['settings'] = 'एसाइनमेन्ट सेटिङहरू';
$string['showrecentsubmissions'] = 'भर्खरका सब्मिसनहरू देखाउनुहोस्';
$string['status'] = '';
$string['submission'] = 'सब्मिसन';
$string['submissioncopiedhtml'] = '<p>You have made a copy of your previous
assignment submission for \'<i>{$a->assignment}</i>\'.</p>
<p>You can see the status of your <a href="{$a->url}">assignment submission</a>.</p>';
$string['submissioncopiedsmall'] = '';
$string['submissioncopiedtext'] = 'You have made a copy of your previous
assignment submission for \'{$a->assignment}\'

You can see the status of your assignment submission:

    {$a->url}';
$string['submissiondrafts'] = 'विद्यार्थी क्लिक बुझाउने बटनको आवश्यकता पर्छ';
$string['submissiondrafts_help'] = 'यदि सक्रीय छ भने, विद्यार्थीहरूले उनीहरूको सब्मिसन पूर्ण भएको जनाउनका लागि सब्मिट बटनमा क्लिक गर्नुपर्छ। यसले विद्यार्थीलाई सिस्टममा सब्मिसनको ड्राफ्ट संस्करण राख्न सहयोग गर्छ। यदि यो सेटिङ विद्यार्थीले सब्मिसन बुझाए पछि "No" बाट "Yes"मा परिवर्तन गरियो भने उनीहरूले पहिला बुझाएकोलाई फाइनल मानिन्छ।';
$string['submissioneditable'] = 'विद्यार्थीले यो सब्मिसन सम्पादन गर्न पाउँदैन';
$string['submissionempty'] = 'केही पनि बुझाइएको छैन';
$string['submissionnotcopiedinvalidstatus'] = '';
$string['submissionnoteditable'] = 'विद्यार्थीले यो सब्मिसन सम्पादन गर्न पाउँदैन';
$string['submissionnotready'] = 'यो एसाइनमेन्ट बुझाउनका लागि तयार छैनः';
$string['submissionplugins'] = 'सब्मिसन प्लगिनहरू';
$string['submissionreceipthtml'] = 'तँपाईँले एउटा एसाइनमेन्ट सब्मिसन <i>{$a->assignment}</i>\'<br /><br />
 कालि बुझाउनुभएको छ। तपाई आफ्नो <a href="{$a->url}">एसाइनमेन्ट सब्मिसन</a> मा देख्न सक्नुहुन्छ।';
$string['submissionreceipts'] = 'सब्मिसन रिसिप्टहरू पठाउनुहोस्';
$string['submissionreceiptsmall'] = 'तपाईँले आफ्नो एसाइनमेन्ट सब्मिसन {$a->assignment} का लागि बुझाउनुभएको छ।';
$string['submissionreceipttext'] = 'तपाईँले एउटा 
 एसाइनमेन्ट सब्मिसन \'{$a->assignment}\' का लागि बुझाउनुभएको छ

तपाईँ आफ्नो एसाइनमेन्ट सब्मिसनको स्टाटस देख्न सक्नुहुन्छ:

    {$a->url}';
$string['submissions'] = 'सब्मिसनहरू';
$string['submissionsclosed'] = 'सब्मिसनहरू बन्द भए';
$string['submissionsettings'] = 'सब्मिसन सेटिङहरू';
$string['submissionslocked'] = 'एसाइनमेन्टले सब्मिसनहरू स्वीकार गरेको छैन';
$string['submissionslockedshort'] = 'सब्मिसन बदालाउने मनाही छ';
$string['submissionsnotgraded'] = 'सब्मिसनहरू ग्रेडेड: {$a} गरिएको छैन';
$string['submissionstatement'] = 'सब्मिसन स्टेटमेन्ट   ';
$string['submissionstatementacceptedlog'] = 'उपभोक्ता {$a} द्वारा सब्मिसन स्टेटमेन्ट  स्वीकार गरियो';
$string['submissionstatementdefault'] = 'यो एसाइनमेन्ट मेरो आफ्नो कार्य हो, मैले अरूका कार्यहरू प्रयोग गरेको भन्दा बाहेक।';
$string['submissionstatement_help'] = 'एसाइनमेन्ट सब्मिसन कन्फर्मेस्न स्टेटमेन्ट';
$string['submissionstatus'] = 'सब्मिसन स्टाटस';
$string['submissionstatus_'] = 'कुनै सब्मिसन छैन';
$string['submissionstatus_draft'] = 'ड्राफ्ट( नबुझाइएको)';
$string['submissionstatusheading'] = 'सब्मिसन स्टाटस';
$string['submissionstatus_marked'] = 'ग्रेडेड';
$string['submissionstatus_new'] = 'नयाँ सब्मिसन';
$string['submissionstatus_reopened'] = '';
$string['submissionstatus_submitted'] = 'ग्रेडिङका लागि बुझाइएको';
$string['submissionsummary'] = '';
$string['submissionteam'] = 'ग्रुप';
$string['submissiontypes'] = 'सब्मिसन प्रकान';
$string['submitaction'] = 'बुझाउनुहोस्';
$string['submitassignment'] = 'एसाइनमेन्ट बुझाउनुहोस्';
$string['submitassignment_help'] = 'एकपल्ट यो एसाइनमेन्ट बुझाएपछि तपाईँ कुनै परिवर्तन गर्न सक्नुहुन्न।';
$string['submitted'] = 'बुझाइएको';
$string['submittedearly'] = 'एसाइनमेन्ट {$a} छिटो बुझाइयो';
$string['submittedlate'] = 'एसाइनमेन्ट {$a} ढिलो बुझाइयो';
$string['submittedlateshort'] = '{$a} ढिलो';
$string['teamsubmission'] = 'विद्यार्थीहरूले ग्रुपमा बुझाउँछन्';
$string['teamsubmissiongroupingid'] = 'विद्यार्थी ग्रुपहरूका लागि ग्रुपिङ';
$string['teamsubmissiongroupingid_help'] = 'यो ग्रुपिङ हो जस्ले विद्यार्थी ग्रुपका लागि ग्रुप पत्ता लगाउन एसाइनमेन्ट प्रयोग गर्छ। यदि सेट गरिएको छैन भने- ग्रुपका डिफल्ट सेट प्रयोग गरिन्छ। ';
$string['teamsubmission_help'] = 'यदि सक्रीय छ भने विद्यार्थीहरू डिफल्ट ग्रुपको सेटका आधारमा ग्रुपहरूमा भाग हुनेछन् वा एउटा कस्टम ग्रुपिङ। ग्रुप सब्मिसन ग्रुप सदस्यहरू माँझ बाँडिनेछ अनि ग्रुपका सबै सदस्यहरूले सब्मिसनमा एकअर्काका परिवर्तनहरू हेर्नेछन्।';
$string['teamsubmissionstatus'] = 'ग्रुप सब्मिसन स्टाटस';
$string['textinstructions'] = 'एसाइनमेन्ट आदेशहरू';
$string['timemodified'] = 'अघिल्लोपल्ट बदलाइएको';
$string['timeremaining'] = 'समय रहल';
$string['unlimitedattempts'] = '';
$string['unlimitedattemptsallowed'] = '';
$string['unlocksubmissionforstudent'] = 'विद्यार्थीका लागि सब्मिसन एलाउ गर्नुहोस् : (id={$a->id}, पुरानाम ={$a->fullname}).';
$string['unlocksubmissions'] = 'सब्मिसनहरू अनलक गर्नुहोस्';
$string['updategrade'] = 'ग्रेड अपडेट गर्नुहोस्';
$string['updatetable'] = 'टेबल सेभ अनि अपडेट गर्नुहोस्';
$string['upgradenotimplemented'] = 'अपग्रेड ({$a->type} {$a->subtype}) प्लगिनमा कार्यान्वयन भएन';
$string['userextensiondate'] = 'विस्तार प्रदान गरिन्छ जबसम्म: {$a}';
$string['usergrade'] = 'उपभोक्ता ग्रेड';
$string['userswhoneedtosubmit'] = 'उपभोक्ताहरू जसले बुझाउन आवश्यक छ: {$a}';
$string['validmarkingworkflowstates'] = '';
$string['viewbatchmarkingallocation'] = '';
$string['viewbatchsetmarkingworkflowstate'] = '';
$string['viewfeedback'] = 'फिडब्याक हेर्नुहोस्';
$string['viewfeedbackforuser'] = 'उपभोक्ता: {$a}  का लागि फिडब्याक हेर्नुहोस्';
$string['viewfull'] = 'पूरा हेर्नुहोस्';
$string['viewfullgradingpage'] = 'फिडव्याक प्रदान गर्नका लागि पूरा ग्रेडिङ पृष्ठ खोल्नुहोस्';
$string['viewgradebook'] = 'ग्रेडबुक हेर्नुहोस्';
$string['viewgrading'] = 'सबै सब्मिसनहरू हेर्नुहोस्/ग्रेड गर्नुहोस्';
$string['viewgradingformforstudent'] = 'विद्यार्थी (id={$a->id} का लागि ग्रेडिङ पृष्ठ हेर्नुहोस्, पुरानाम ={$a->fullname}).';
$string['viewownsubmissionform'] = 'आफ्नो बुझाएको एसाइनमेन्ट पृष्ठ हेर्नुहोस्';
$string['viewownsubmissionstatus'] = 'आफ्नो सब्मिसन स्टाटस पृष्ठ हेर्नुहोस्';
$string['viewrevealidentitiesconfirm'] = 'रिभेल विद्यार्थी परिचयपत्र विन्यास पृष्ठ हेर्नुहोस्';
$string['viewsubmission'] = 'सब्मिसन हेर्नुहोस्';
$string['viewsubmissionforuser'] = 'उपभोक्ता: {$a} का लागि सब्मिसन हेर्नुहोस्';
$string['viewsubmissiongradingtable'] = 'सब्मिसन ग्रेडिङ टेबल हेर्नुहोस्';
$string['viewsummary'] = 'सारांश हेर्नुहोस्';
$string['workflowfilter'] = '';
