<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'ग्रेड निर्यात निश्चित गर्नुहोस्';
$string['default'] = 'डिफल्टद्वारा सक्रीय गरिएको';
$string['default_help'] = 'यदि सेट छ भने, सबै नयाँ एसाइनमेन्टहरूको लागि वर्कशीटसित अफलाइन ग्रेडिङ डिफल्टअनुसार सक्रीय हुनेछ।';
$string['downloadgrades'] = 'ग्रेडिङ वर्कसिट डाउनलोड गर्नुहोस्';
$string['enabled'] = 'अफलाइन ग्रेडिङ वर्कसिट';
$string['enabled_help'] = 'यदि सक्रीय छ भने, एसाइनमेन्ट मार्किङ गर्दा शिक्षकले विद्यार्थीहरू ग्रेड सहित वर्कशीट डाउनलोड अनि अपलोड गर्न सक्छन्ष';
$string['feedbackupdate'] = ' "{$a->student}"का लागि  "{$a->text}"मा "{$a->field}" क्षेत्र सेट गर्नुहोस्';
$string['gradelockedingradebook'] = '{$a}का लागि ग्रेडबुकमा ग्रेड बन्द गरिएको छ';
$string['graderecentlymodified'] = '{$a} का लागि ग्रेडिङ वर्कशीटमा भन्दा एकदमै भरखरै मूडलमा ग्रेड बदलाइएको छ';
$string['gradesfile'] = 'वर्कशीट ग्रेडिङ हुँदैछ(csv फर्म्याट)';
$string['gradesfile_help'] = 'बदलाइएको ग्रेडहरूसित वर्कसिट ग्रेडिङ हुँदैछ। यो फाइल पक्का पनि csv फाइल हुनुपर्छ जो यो एसाइनमेन्टबाट डाउनलोड गरिएको हो अनि यसलाई विद्यार्थी ग्रेड, अनि चन्हकका लागि कलम हुनुपर्छ। फाइलका लागि एनकोडिङ &quot;UTF-8&quot; हुनुपर्छ';
$string['gradeupdate'] = '{$a->student} का लागि {$a->grade}मा ग्रेड सेट गर्नुहोस्';
$string['ignoremodified'] = 'स्प्रेडशीटमा भन्दा भरखरै मूडलमा बदलाइएको  रेकर्डलाई अपडेट गर्न दिनुहोस्';
$string['ignoremodified_help'] = 'जब ग्रेडिङ वर्कशीट मूडलबाट डाउनलोड गरिन्छ यसमा अघिल्लोपल्ट बदलाइएको प्रत्येक ग्रेडका तारिकहरू हुन्छन्।यदि कुनै पनि ग्रेडहरू मूडलमा यो वर्कशीट डाउनलोड गरेपछि अपडेट गरिन्छ, डिफल्टअनुसार ग्रेड आयात गर्दा मूडलले यो अपडेट गरिएको इन्फर्मेसन ओभरराइट गर्न अस्वीकार गर्नेछ।यो विकल्प चयन गर्नाले मूडलले सुरक्षा जाँच निस्क्रीय गर्नेछ अनि मल्टिपल मार्करहरूलाई एकअर्काका ग्रेड ओभरराइट गर्न सजिलो हुन्छ।';
$string['importgrades'] = 'ग्रेडिङ वर्कशीटमा परिवर्तन निश्चित गर्नुहोस्';
$string['invalidgradeimport'] = 'मूडलले अपलोड गरिएको वर्कशीट पढ्न सकेन। निश्चित गर्नुहोस् कि यो कमाले छुट्याएको मूल्य फर्म्याटमा सेभ गरिएको होस् अनि पुनः प्रयास गर्नुहोस्।';
$string['nochanges'] = 'अपलोड गरिएको वर्कशीटमा कुनै मोडिफाइ गरिएको ग्रेड पाइएन';
$string['offlinegradingworksheet'] = 'ग्रेडहरू';
$string['pluginname'] = 'अफलाइन ग्रेडिङ वर्कसीट';
$string['processgrades'] = 'ग्रेडरहरू आयात गर्नुहोस्';
$string['skiprecord'] = 'रेकर्ड स्किप गर्नुहोस्';
$string['updatedgrades'] = 'अपडेट गरिएको {$a} ग्रेडहरू अनि फिटब्याक';
$string['updaterecord'] = 'रेकर्ड अपडेट गर्नुहोस्';
$string['uploadgrades'] = 'ग्रेडिङ वर्कशीट अपलोड हुँदैछ';
