<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'तपाईँका एसाइनमेन्ट छन् जसलाई ध्यान दिन आवश्यक छ';
$string['addsubmission'] = 'सब्मिसन थप्नुहोस्';
$string['allowdeleting'] = 'मेटाउने एलाउ गर्नुहोस्';
$string['allowdeleting_help'] = 'यदि सक्रीय छ भने, ग्रेडिङका लागि बुझाउनभन्दा पहिला विद्यार्थीहरूले अपलोड गरिएका फाइलहरू कुनै पनि समय मेटाउन सक्छन्।';
$string['allowmaxfiles'] = 'अपलोड गरिएका फाइलहरूको अधिकतम् सङ्ख्या';
$string['allowmaxfiles_help'] = 'अधिकतम सङ्ख्याका फाइलहरू जो अपलोड गर्न सकिन्छ।यो फिगर कुनै ठाउँमा पनि नदेखिने हुनाले, यो निर्देश गरिन्छ कि यो एसाइनमेन्ट विवरणमा उल्लेख गरिएको छ।';
$string['allownotes'] = 'लोटहरू एलाउ गर्नुहोस्';
$string['allownotes_help'] = 'यदि सक्रीय छ भने, अनलाइन टेक्सट एसाइनमेन्टमा जस्तै विद्यार्थीहरूले टेक्सट क्षेत्रमा नोटहरू दर्ता गर्न सक्छन्।';
$string['allowresubmit'] = 'फेरि  बुझाउने एलाउ गर्नुहोस्';
$string['allowresubmit_help'] = 'यदि सक्रीय छ भने, विद्यार्थीहरूलाई ग्रेडेड गरिसकेपछि एसाइनमेन्ट फेरि बुझाउ सहयोग गर्छ (जसलाई फेरिग्रेडेड गर्नुपर्नेछ)';
$string['alreadygraded'] = 'तपाईँको एसाइनमेन्ट पहिलेबाट नै ग्रेडेड गरिएको छ अनि फेरि बुझाउन अनुमति छैन।';
$string['assignment:addinstance'] = 'एउटा नयाँ एसाइनमेन्ट थप्नुहोस्';
$string['assignmentdetails'] = 'एसाइनमेन्ट विवरण';
$string['assignment:exportownsubmission'] = 'आफ्नै सब्मिसन निर्यात गर्नुहोस्';
$string['assignment:exportsubmission'] = 'सब्मिसन निर्यात गर्नुहोस्';
$string['assignment:grade'] = 'एसाइनमेन्ट ग्रेड गर्नुहोस्';
$string['assignmentmail'] = '{$a->teacher} ले केही फिडव्याक तपाईको
एसाइनमेन्ट सब्मिसनमा {$a->assignment}\'
का लागि पोस्ट गरेको छ
तपाईँ यो आफ्नो एकाइनमेन्ट सब्मिसनमा एपेन्डेट भएको देख्न पाउनुहुन्छ:

     {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} ले केही फिडव्याक तपाईको
एसाइनमेन्ट सब्मिसनमा \'<i>{$a->assignment}</i>\'<br /><br />
का लागि पोस्ट गरेको छ
तपाईँ यो आफ्नो <a href="{$a->url}">एसाइनमेन्ट सब्मिसन</a>मा एपेन्डेट भएको देख्न पाउनुहुन्छ:

     {$a->url}';
$string['assignmentmailsmall'] = '{$a->teacher} ले केही फिडव्याक तपाईको
एसाइनमेन्ट सब्मिसनमा {$a->assignment}\'
का लागि पोस्ट गरेको छ
तपाईँ यो आफ्नो एकाइनमेन्ट सब्मिसनमा एपेन्डेट भएको देख्न पाउनुहुन्छ';
$string['assignmentname'] = 'एसाइनमेन्ट नाम';
$string['assignmentsubmission'] = 'एसाइनमेन्ट सब्मिसनहरू';
$string['assignment:submit'] = 'एसाइनमेन्ट बुझाउनुहोस्';
$string['assignmenttype'] = 'एसाइनमेन्ट प्रकार';
$string['assignment:view'] = 'एसाइनमेन्ट हेर्नुहोस्';
$string['availabledate'] = 'बाट प्राप्त';
$string['cannotdeletefiles'] = 'एउटा त्रुटि भयो अनि फाइल डिलिट गर्न सकिएन';
$string['cannotviewassignment'] = 'तपाईँ यो एसाइनमेन्ट हेर्न सक्नुहुन्न';
$string['changegradewarning'] = 'यो एसाइनमेन्टको ग्रेडेड सब्मिसन छ अनि ग्रेड परिवर्तन गर्नाले वर्तमान सब्मिसन ग्रेडहरू स्वतः रि-क्यालकुलेट हुँदैनन्। यदि तपाईँ ग्रेड परिवर्तन गर्न चाहनुहुन्छ भने, तपाईँले सबै वर्तमान सब्मिसनहरूलाई रि-ग्रेड गर्नुपर्छ';
$string['closedassignment'] = 'यो एसाइनमेन्टको बुझाउने तारिक सकिएको छ';
$string['comment'] = 'कमेन्ट';
$string['commentinline'] = 'कमेन्ट इनलाइन';
$string['commentinline_help'] = 'यदि सक्रीय छ भने, ग्रेडिङ गर्दा सब्मिसन टेक्सट फिडव्याक क्षेत्रमा कपी हुनेछन्, यसलाई सजिलो कमेन्ट इनलाइन बनाएर( विविध रंगहरू प्रयोग गरेर, हुनसक्छ) वा सकली टेक्सट सम्पादन गर्न।';
$string['configitemstocount'] = 'अनलाइन एसाइनमेन्टहरूमा विद्यार्थी सब्मिसनका लागि गणना गरिनपर्ने आइटमहरूको प्रकृति। ';
$string['configmaxbytes'] = 'साइटमा सबै एसाइनमेन्टका लागि डिफल्ट अधिकतम् आकार(कोर्स सीमा अनि अन्य लोकल सेटिङहरूसित सम्बन्धित) ';
$string['configshowrecentsubmissions'] = 'भर्खरको क्रियाकलाप रिपोर्टहरूमा सबैले सब्मिसनको नोटिफिकेसन देख्न पाउँछन्।';
$string['confirmdeletefile'] = 'के तपाईँ यो फाइल मेटाउन एकदमै निश्चित हुनुहुन्छ? <br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'कोर्स मिसकन्फिगर गरिएको छ';
$string['currentgrade'] = 'ग्रेडबुकमा वर्तमान ग्रेड';
$string['deleteallsubmissions'] = 'सबै सब्मिसनहरू मेटाउनुहोस्';
$string['deletefilefailed'] = 'फाइल मेटाउन असफल भयो';
$string['description'] = 'विवरण';
$string['downloadall'] = 'सबै एसाइनमेन्टहरू जिपको रूपमा डाउनलोड गर्नुहोस्';
$string['draft'] = 'ड्राफ्ट';
$string['due'] = 'एसाइनमेन्ट ड्यु';
$string['duedate'] = 'ड्यु तारिक';
$string['duedateno'] = 'कुनै ड्यु तारिक छैन';
$string['early'] = '{$a} चाँडो';
$string['editmysubmission'] = 'मेरो सब्मिसन सम्पादन गर्नुहोस्';
$string['editthesefiles'] = 'यी फाइलहरू सम्पादन गर्नुहोस्';
$string['editthisfile'] = 'यी फाइलहरू अपडेट गर्नुहोस्';
$string['emailstudents'] = 'विद्यार्थीका लागि एमेल अलर्ट';
$string['emailteachermail'] = '{$a->username} ले उनीहरूको एसाइनमेन्ट सब्मिसन 
  \'{$a->assignment}\' का लागि{$a->timeupdated}
मा सेट गरेको छ
यो यहाँ उपलब्ध छः

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} ले उनीहरूको एसाइनमेन्ट सब्मिसन 
 <i>\'{$a->assignment}\' का लागि{$a->timeupdated}</i><br /><br />
मा अपडेट गरेको छ
यो <a href="{$a->url}"> वेबसाइट </a> माउपलब्ध छः
';
$string['emailteachers'] = 'इमेलले शिक्षकहरूलाई सावधानी दिन्छ';
$string['emailteachers_help'] = 'यदि सक्रीय छ भने विद्यार्थीले एसाइनमेन्ट सब्मिसन थप्दा वा अपडेट गर्दा शिक्षकले इमेल नोटिफिकेसन प्राप्त गर्छन्।';
$string['emptysubmission'] = 'तपाईँले अझसम्म केही पनि बुझाउनुभएको छैन';
$string['enablenotification'] = 'नोटिफिकेसन पठाउनुहोस्';
$string['enablenotification_help'] = 'यदि सक्रीय छ भने, एसाइनमेन्ट सब्मिसनहरू जब ग्रेड गरिन्छ तब बिद्यार्थीहरूलाई सूचीत गरिन्छ।';
$string['errornosubmissions'] = 'त्यहाँ डाउनलोड गर्नका लागि कुनै पनि सब्मिसनहरू छैनन्';
$string['existingfiledeleted'] = 'वर्तमान फाइल मेटाइएको छ: {$a}';
$string['failedupdatefeedback'] = 'उपभोक्ता {$a}का लागि अपडेट सब्मिसन अपडेट गर्न असफल';
$string['feedback'] = 'फिडब्याक';
$string['feedbackfromteacher'] = ' {$a}बाट फिडब्याक';
$string['feedbackupdated'] = ' {$a} व्यक्तिहरूको लागि सब्मिसन फिडब्याक अपडेट गरियो';
$string['finalize'] = 'सब्मिसन अपडेटहरू अवरूद्ध गर्नु';
$string['finalizeerror'] = 'एउटा त्रुटि भयो अनि त्यो सब्मिसन फाइनलाइज गर्न सकिएन';
$string['futureaassignment'] = 'एसाइनमेन्ट अझसम्म उपलब्ध छैन।';
$string['graded'] = 'ग्रेडेड';
$string['guestnosubmit'] = 'माफ गर्नुहोस्, अथितिहरूलाई एसाइनमेन्ट बुझाउने अनुमति छैन। तपाईँले आफ्नो प्रत्युत्तर बुझाउनभन्दा पहिला लगइन/पञ्जीकरण गर्नुपर्छ।';
$string['guestnoupload'] = 'माफ गर्नुहोस्, अथितिलाई अपलोड गर्ने अनुमति छैन';
$string['helpoffline'] = '<p>मूडलभन्दा बाहिर एसानमेन्ट पर्फम गर्दा यो उपयुक्त हुन्छ। यो वेबमा कतै केही वा मुखामुखी हुन सक्छ।<p><p> विद्यार्थीहरूले एसाइनमेन्टको विवरण देख्न सक्छन्, 
 तर केही पनि अपलोड गर्न पाउँदैनन्। साधारण रूपमा कार्य ग्रेडिङ गर्नु, अनि विद्यार्थीले तिनीहरूको ग्रेडका नोटिफिकेसनहरू प्राप्त गर्छन् </p>';
$string['helponline'] = '<p> यो एसाइनमेन्ट प्रकारले उपभोक्तालाई टेक्सट सम्पादन गर्दा एसाइनमेन्ट माग्छ, नर्मल प्रयोग गरेर 
 औजारहरू सम्पादन गरेर। शिक्षकले थिम अनलाइन ग्रेड गर्न सक्छन्, साथै इनलाइन कमेन्ट थप्न वा वा परिवर्तनहरू</p>
</p>( यदि तपाईँ मूडलको पुराने संस्करणसित परिच्त हुनुहुन्छ भने, यो एसाइनमेन्ट
 प्रकारले पुरानो जर्नल मोड्युलले जस्तै एउटै काम गर्छ)</p>';
$string['helpupload'] = '<p> यो प्रकारको एसाइनमेन्टले प्रत्येक उपभोक्तालाई कुनै पनि फर्म्याटमा एक वा अधिक फाइल अपलोड गर्न सहयोग गर्छ। 
यी वर्ड प्रोसेसर डकुमेन्ट, चित्रहरू, एउटा जिप गरिएको वेब साइट वा तपाईले उनीहरूलाई बुझाउन लगाएको कुनै पनि कुरा हुन सक्छ </p>
<p> यसप्रकारका एसाइनमेन्टका सब्मिसनका लागि सहभागीले आफै फाइनलाइज। तपाई वर्तमान स्थिति रिभ्यु गर्न सक्नुहुन्छ
 कुनै पनि समय, अपूर्ण एसाइनमेन्टहरू ड्राफ्टको रूपमा मार्क गरिन्छ। तपाई कुनै पनि अनग्रेडेड एसाइनमेन्ट ड्राफ्ट स्टाटसमा रिभर्ट गर्न सक्नुहुन्छ।</p> ';
$string['helpuploadsingle'] = '<p> यस प्रकारको एसाइनमेन्टले सबै प्रकारका सहभागीहरूलाई कुनै पनि प्रकारको एउटा फाइल अपलोड गर्न सहयोग गर्छ।</p> <p> यो आवश्यै वर्ड प्रोसेसर, एउटा चित्र हुनसक्छ 
जिप गरिएको वेब साइट, वा तपाईँले उनीहरूलाई बुझाउन लगाएको कुनै पनि कुरा।</p>';
$string['hideintro'] = 'उपलब्ध तारिकभन्दा अघि विवरण लुकाउनुहोस्';
$string['hideintro_help'] = 'यदि सक्रीय गरिएको छ भने, एसाइनमेन्ट विवरण "Available from" तारिकका अघि लुकाइन्छ। एसाइनमेन्ट नाम मात्र देखाइन्छ।';
$string['invalidassignment'] = 'अवैध एसाइनमेन्ट';
$string['invalidfileandsubmissionid'] = 'हराएको फाइल वा सब्मिसन ID';
$string['invalidid'] = 'अवैध एसाइनमेन्ट ID';
$string['invalidsubmissionid'] = 'अवैध सब्मिसन ID';
$string['invalidtype'] = 'अवैध एसाइनमेन्ट प्रकार';
$string['invaliduserid'] = 'अवैध उपभोक्ता ID';
$string['itemstocount'] = 'गणना गर्नुहोस्';
$string['lastgrade'] = 'अन्तिम ग्रेड';
$string['late'] = '{$a} ढिलो';
$string['maximumgrade'] = 'अधिकतम् ग्रेड';
$string['maximumsize'] = 'अधिकतम् आकार';
$string['maxpublishstate'] = 'ड्यु तारिकभन्दा अघि ब्लग दर्ताका लागि अधिकतम् चक्षुर्ग्रह्मता';
$string['messageprovider:assignment_updates'] = 'एसाइनमेन्ट (2.2) नोटिफिकेसनहरू';
$string['modulename'] = 'एसाइनमेन्ट (2.2) ';
$string['modulename_help'] = 'एसाइनमेन्टले शिक्षकलाई कार्य अन वा अफलाइन राख्न पर्ने हो भन्ने बारेमा सहयोग गर्छ अनि जो त्यसपछि ग्रेडेड गर्न सकिन्छ।';
$string['modulenameplural'] = 'एसाइनमेन्टहरू (2.2) ';
$string['newsubmissions'] = 'एसाइनमेन्टहरू बुझाइयो';
$string['noassignments'] = 'अझसम्म कुनै एसाइनमेन् छैन';
$string['noattempts'] = 'यो एसाइनमेन्टमा कुनै कोशिस गरिएको छैन';
$string['noblogs'] = 'बुझाउनका लागि तपाईँको कुनै ब्लग दर्ताहरू छैनन्!';
$string['nofiles'] = 'कुनै फाइलहरू बुझाइएको थिएन';
$string['nofilesyet'] = 'अझसम्म कुनै फाइलहरू बुझाइएको छैन';
$string['nomoresubmissions'] = 'कुनै अधिक सब्मिसन एलाउ छैन।';
$string['norequiregrading'] = 'त्यहाँ कुनै पनि एसाइनमेन्टहरू छैनन् जसलाई ग्रेडिङको आवश्यकता पर्छ';
$string['nosubmisson'] = 'कुनै पनि एसाइनमेन्टहरू बुझाइएको छैन';
$string['notavailableyet'] = 'माफ गर्नुहोस्, यो एसाइनमेन्ट अझसम्म उपलब्ध छैन।<br /> तल दिइएको तारिकमा एसाइनमेन्ट इन्सट्रकसनहरू डिस्प्ले हुनेछन्।';
$string['notes'] = 'नोटहरू';
$string['notesempty'] = 'प्रवेश निषेध';
$string['notesupdateerror'] = 'नोटहरू अपडेट गर्दा त्रुटि';
$string['notgradedyet'] = 'अझसम्म ग्रेड गरिएको छैन';
$string['notsubmittedyet'] = 'अझसम्म बुझाइएको छैन';
$string['onceassignmentsent'] = 'एकपल्ट मार्किङका लागि एसाइनमेन्ट पठाएपछि, तपाईँ मेटाउन वा फाइल(हरू) एटेच गर्न सक्षम हुनुहुन्न। के तपाई निरन्तर राख्न चाहनुहुन्छ ?';
$string['operation'] = 'अभियान';
$string['optionalsettings'] = 'वैकल्पिक सेटिङहरू';
$string['overwritewarning'] = 'चेतावनीः फेरि अपलोड गर्दा तपाईँको वर्तमान सब्मिसनलाई रिप्लेस गर्नेछ';
$string['page-mod-assignment-submissions'] = 'एसाइनमेन्ट मोज्युल सब्मिसन पृष्ठ';
$string['page-mod-assignment-view'] = 'एसाइनमेन्ट मोज्युल मुख्य पृष्ठ';
$string['page-mod-assignment-x'] = 'कुनै पनि एसाइनमेन्ट मोड्युल पृष्ठ';
$string['pagesize'] = 'प्रत्येक पृष्ठमा देखाइने सब्मिसनहरू';
$string['pluginadministration'] = 'एसाइनमेन्ट  एडमिनिसट्रेसन';
$string['pluginname'] = 'एसाइनमेन्ट (2.2)';
$string['popupinnewwindow'] = 'पपअप विन्डोमा खोल्नुहोस्';
$string['preventlate'] = 'ढिलो सब्मिसनहरू रोक्दछ';
$string['quickgrade'] = 'क्विक ग्रेडिङ एलाउ गर्नुहोस्';
$string['quickgrade_help'] = 'यदि सक्रीय छ भने एउटा पृष्ठमा मिश्रि एसाइनमेन्ट ग्रेडेड गर्न सकिन्छ। ग्रेडहरू अनि कमेन्टहरू थप्नुहोस् अनि त्यास पृष्ठमा गरिएका सबै परिवर्तनहरू सेभ गर्न "Save all my feedback" बटन क्लिक गर्नुहोस्। ';
$string['requiregrading'] = 'आवश्यक ग्रेडिङ';
$string['responsefiles'] = 'प्रत्युत्तर फाइलहरू';
$string['reviewed'] = 'निरूपित';
$string['saveallfeedback'] = 'मेरा सबै फिडव्याकहरू सेभ गर्नुहोस्';
$string['selectblog'] = 'तपाई कुन ब्लक एन्ट्री बुझाउन चाहनुहुन्छ चयन गर्नुहोस्';
$string['sendformarking'] = 'मार्किङका लागि पठाउनुहोस्';
$string['showrecentsubmissions'] = 'भर्खरका सब्मिसनहरू देखाउनुहोस्';
$string['submission'] = 'सब्मिसन';
$string['submissiondraft'] = 'सब्मिसन ड्राफ्ट';
$string['submissionfeedback'] = 'सब्मिसन फिडब्याक';
$string['submissions'] = 'सब्मिसनहरू';
$string['submissionsaved'] = 'तपाईँका परिवर्तनहरू सेभ गरिएको छ';
$string['submissionsnotgraded'] = '{$a} सब्मिसन ग्रेडेड नगरिएको';
$string['submitassignment'] = 'यो फारम प्रयोग गरेर तपाईँको एसाइनमेन्ट बुझाउनुहोस्';
$string['submitedformarking'] = 'एसाइनमेन्ट पहिले नै मार्किङका लागि बुझाइएको छ अनि अपडेटगर्न सकिन्न';
$string['submitformarking'] = 'एसाइनमेन्ट मार्किङका लागि फाइनल सब्मिसन ';
$string['submitted'] = 'बुझाइएको';
$string['submittedfiles'] = 'बुझाइएका फाइलहरू';
$string['subplugintype_assignment'] = 'एसाइनमेन्ट प्रकार';
$string['subplugintype_assignment_plural'] = 'एसाइनमेन्ट प्रकारहरू';
$string['trackdrafts'] = ' "Send for marking"  बटन सक्रीय गर्नुहोस्';
$string['trackdrafts_help'] = '"Send for marking" बटनले विद्यार्थीहरूलाई शिक्षकलाई सङ्केत गर्न सहयोग गर्छ कि तिनीहरूले एउटा एसाइनमेन्टमा काम गर्न समाप्त गरेका छन्। शिक्षकले एसाइनमेन्टलाई ड्राफ्टमा रिभर्ट गर्न चयन गर्न सक्छन्( आवश्यकता परे फर्दर काम, उदाहरणका लागि)। ';
$string['typeblog'] = 'ब्लग पोस्ट';
$string['typeoffline'] = 'अफलाइन क्रियाकलाप';
$string['typeonline'] = 'अनलाइन टेक्सट';
$string['typeupload'] = 'विकसित अपलोडिङ फाइलहरू अपलोड हुँदैछन्';
$string['typeuploadsingle'] = 'एकल फाइल अपलोड गर्नुहोस्';
$string['unfinalize'] = 'ड्राफ्टमा रिभर्ट गर्नुहोस्';
$string['unfinalizeerror'] = 'त्रुटि भयो अनि सब्मिसन ड्राफ्टमा रिभर्ट गर्न सकिएन';
$string['unfinalize_help'] = 'ड्राफ्टमा रिभर्ट गर्नाले विद्यार्थीलाई उनीहरूको एसाइनमेन्टमा आगामी अपडेट गर्न सहयोग गर्छ।';
$string['unsupportedsubplugin'] = '';
$string['upgradenotification'] = 'यो कार्य पुरानो एसाइनमेन्ट मोड्युलमा आधारित छ।';
$string['uploadafile'] = 'एउटा फाइल अपलोड गर्नुहोस्';
$string['uploadbadname'] = 'यो फाइलमा अन्जान अक्षरहरू छन् अनि अपलोड गर्न सकिएन';
$string['uploadedfiles'] = 'अपलोड गरिएका फाइलहरू';
$string['uploaderror'] = 'सर्बरमा फाइल सेभ गर्दा एउटा त्रुटि भयो';
$string['uploadfailnoupdate'] = 'फाइल राम्रोसित अपलोड भयो तर तपाईँको सब्मिसन अपडेट गर्न सकेन !';
$string['uploadfiles'] = 'फाइलहरू अपलोड गर्नुहोस्';
$string['uploadfiletoobig'] = 'माफ गर्नुहोस्, तर फाइल अत्यन्तै ठुलो छ( सीमा {$a} वाइट हो) ';
$string['uploadnofilefound'] = 'कुनै पानि फाइल पाइएन- के तपाई निश्चित हुनुहुन्छ कि तपाईँले एउटा चयन गर्नुभएको छ?';
$string['uploadnotregistered'] = '\'{$a}\' राम्रोसित अपलोड गरियो तर सब्मिसन पञ्जीकृत गरिएन !';
$string['uploadsuccess'] = '\'{$a}\' सफलतापूर्वक अपलोड गरियो';
$string['usermisconf'] = 'उपभोक्ता मिसकन्फिगर गरिएको छ';
$string['usernosubmit'] = 'माफ गर्नुहोस्, तपाईँलाई एसाइनमेन्ट बुझाउने अनुमति छैन';
$string['viewassignmentupgradetool'] = 'एसाइनमेन्ट अपग्रेड औजार हेर्नुहोस्';
$string['viewfeedback'] = 'एसाइनमेन्ट ग्रेड अनि फिडब्याक हेर्नुहोस्';
$string['viewmysubmission'] = 'मेरो सब्मिसन हेर्नुहोस्';
$string['viewsubmissions'] = 'बुझाइएका एसाइनमेन्टहरू हेर्नुहोस् {$a}';
$string['yoursubmission'] = 'तपाईँको सब्मिसन';
