<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'अधिकतम फाइल आकार';
$string['countfiles'] = '{$a} फाइलहरू';
$string['default'] = 'डिफल्टद्वारा सक्रीय गरिएको';
$string['default_help'] = 'यदि सेट गरिएको छ भने, सबै नयाँ एसाइनमेन्टका लागि सब्मिसन विधिहरू डिफल्टद्वारा सक्रीय गरिनेछ।';
$string['enabled'] = 'फाइल सब्मिसनहरू';
$string['enabled_help'] = 'यदि सक्रीय छ भने. विद्यार्थीहरूले उनीहरूको सब्मिसनमा एक वा अधिक फाइलहरू अपलोड गर्न पाउँछन्। ';
$string['event_assessable_uploaded'] = '';
$string['file'] = 'फाइल सब्मिसनहरू';
$string['maxbytes'] = 'अधिकतम फाइल आकार';
$string['maxfilessubmission'] = 'अपलोड गरिएका फाइलहरूको अधिकतम सङ्ख्या';
$string['maxfilessubmission_help'] = 'यदि फाइल सब्मिसनहरू सक्रीय गरिएको छ भने, प्रत्येक विद्यार्थीले यो सङ्ख्यामा फाइलहरू उनीहरूको सब्मिसनमा अपलोड गर्न सक्छन्।';
$string['maximumsubmissionsize'] = 'अधिकतम् सम्बिसन आकार';
$string['maximumsubmissionsize_help'] = 'विद्यार्थीद्वारा अपलोड गरिएको फाइनहरूको आकार यतिको हुन सक्छ';
$string['numfilesforlog'] = 'फाइल(हरू) को सङ्ख्याः{$a}फाइल(हरू';
$string['pluginname'] = 'फाइल सब्मिसनहरू';
$string['siteuploadlimit'] = 'साइट अपलोड सीमा';
$string['submissionfilearea'] = 'अपलोड गरिएको सब्मिसन फाइलहरू';
