<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'सक्रीय गरिएको ';
$string['default'] = 'डिफल्टद्वारा सक्रीय गरिएको ';
$string['default_help'] = 'यदि सेट गरिएको  छ भने, यो सब्मिसनका नयाँ एसाइनमेन्टहरूका लागि डिफल्टद्वारा सक्रीय गरिनेछ। ';
$string['enabled'] = 'अनलाइन टेक्सट';
$string['enabled_help'] = 'यदि सक्रीय गरिएको छ भने, उनीहरूका सब्मिसनका लागि विद्यार्थीहरूले रिच टेक्सट सिधै उनीहरूको सम्पादक क्षेत्रमा टाइप गर्न सक्छन्।';
$string['event_assessable_uploaded'] = '';
$string['nosubmission'] = 'यो एसाइनमेन्टका लागि केही पनि बुझाइएको छैन';
$string['numwords'] = '({$a}शब्दहरू)';
$string['numwordsforlog'] = 'सब्मिसन शब्द गणनाः {$a} शब्हरू';
$string['onlinetext'] = 'अनलाइन टेक्सट';
$string['onlinetextfilename'] = 'अनलाइनटेक्सट.html';
$string['onlinetextsubmission'] = 'अनलाइन टेक्सट सब्मिसन मञ्जुर गर्नुहोस्';
$string['pluginname'] = 'अनलाइन टेक्सट सब्मिसनहरू';
