<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_pdf', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_pdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpdfsubmissions'] = 'सक्रीय गरिएको ';
$string['cannotedit'] = 'साइट एडमिनले मात्र ग्लोबल टेम्प्लेटहरू सम्पादन गर्न सक्छ';
$string['chooseitem'] = 'आइटम चयन गर्नुहोस् ';
$string['choosetemplate'] = 'टेम्प्लेट चयन गर्नुहोस् ';
$string['clicktosetposition'] = 'यो पोजिसन सेट गर्नका लागि तलका चित्रमा क्लिक गर्नुहोस्';
$string['configmaxfiles'] = 'एसाइनमेन्ट कन्फिगरेसन पृष्ठमा \'अपलोड गरिएका PDFs का अधिकतम् सङ्ख्या\'का लागि डिफल्ट मूल्य';
$string['countfiles'] = '{$a} फाइलहरू';
$string['courseuploadlimit'] = '';
$string['coversheet'] = 'एटेच गर्नपर्ने कभरशीट';
$string['coversheetfor'] = ' {$a}का लागि कभरशीट';
$string['coversheet_help'] = 'विद्यार्थीले संयुक्त PDF हरूको अघि स्वत कभरशीट थपिइनेछ';
$string['coversheetnotice'] = 'निम्न सभरशीटहरू स्वतः तपाईँको सब्मिसनमा थपिइनेछ';
$string['coversheettemplate'] = 'कभरीशीट टेम्प्लेट';
$string['dateformatlink'] = 'तारिक फर्म्याट सहयोग';
$string['defaultmaxfilessubmission'] = 'डिफल्ट अधिकतम् PDFहरू';
$string['deleteitem'] = 'आइटम मेटाउनुहोस्';
$string['deletetemplate'] = 'टेम्प्लेट मेटाउनुहोस्';
$string['draftfor'] = '{$a} कालागि ड्राफ्ट फाइलहरू';
$string['duplicatetemplate'] = 'नकली टेम्प्लेट';
$string['edittemplates'] = 'टेम्प्लेटहरू सम्पादन गर्नुहोस्';
$string['enabled'] = 'PDF सब्मिसन';
$string['enabled_help'] = 'यसले विद्यार्थीबाट सब्मिसन अनि PDFहरूको स्वत मिश्रणलाई सहयोग गर्छ। यसलाई PDF एनोटेड फिडव्याक प्रकारमा कन्जङकसन गरेर प्रयोग गर्न बनाइएको हो।';
$string['enterformtext'] = 'द्वारा सब्मिसन गर्नका लागि टेक्सट';
$string['errorcopyfile'] = 'फाइल \'{$a}\' अस्थायी फोल्डरमा कपी गर्न असमर्थ';
$string['errorcoversheet'] = 'अस्थायी फोल्डरमा कभरशीट कपी गर्न असमर्थ';
$string['errortempfolder'] = 'अस्थायी फोल्डर बनाउन असमर्थ';
$string['finalfor'] = '{$a} का लागि फाइनल सब्मिसन ';
$string['finalsubmission'] = 'फाइनल सब्मिसन सब्मिसन गर्नुहोस्';
$string['invalidpdf'] = '\'{$a}\' वैध PDF होइन';
$string['itemdate'] = 'तारिक';
$string['itemsetting'] = 'सेटिङ';
$string['itemsettingmore'] = 'फिल्ड (टेक्सट फिल्डहरू) वा तारिक फर्म्याट (e.g. d/m/Y) को नाम';
$string['itemshorttext'] = 'टेक्सट छुट्याउनुहोस्';
$string['itemtext'] = 'टेक्सट';
$string['itemtype'] = 'आइटम प्रकार';
$string['itemwidth'] = 'लमाइ';
$string['itemx'] = 'देब्रेबाट पोजिसन';
$string['itemy'] = 'माथिबाट पोजिसन';
$string['maxbytes'] = 'अधिकतम फाइल प्रकार';
$string['maxfilessubmission'] = 'अपलोड गरिएका PDFहरूको अधिकतम् सङ्ख्या';
$string['missingfield'] = 'तपाईले सब्मिसन फार्मका \'{$a}\' क्षेत्र आवश्यक रूपमा भर्नुपर्छ।';
$string['newitem'] = 'नयाँ आइटम';
$string['newtemplate'] = 'नयाँ टेम्प्लेट';
$string['notemplate'] = 'कुनै  टेम्प्लेट छैन';
$string['pdf'] = 'PDF सब्मिसन';
$string['pdfsubmissions'] = '';
$string['pluginname'] = 'PDF सब्मिसन';
$string['previewinstructions'] = 'यो टेम्प्लेट प्रिभ्युमा सहयोग गर्नका लागि एउट कभरशीट(PDF)  अपलोड गर्नुहोस्';
$string['saveitem'] = 'आइटम सेभ गर्नुहोस्';
$string['savetemplate'] = 'टेम्प्लेट सेभ गर्नुहोस्';
$string['select'] = 'चयन गर्नुहोस्';
$string['showused'] = 'एसाइनमेन्टमा प्रयोग गरिएको टेम्प्लेट';
$string['showwhereused'] = 'देखाउनुहोस् कहाँ';
$string['sitetemplate'] = 'ग्लोबल टेम्प्लेट';
$string['sitetemplatehelp'] = 'यो सम्पूर्ण साइटमा देख्न पाइन्छ, तर साइट एडमिनद्वारा मात्र सम्पादन हुनसक्छ';
$string['submissionpdfarea'] = 'अपलोड गरिएको सब्मिसन  pdfs ';
$string['templatecopy'] = '(कपी गर्नुहोस्)';
$string['templatename'] = 'टेम्प्लेट नाम';
$string['templatenotused'] = 'यो टेम्प्लेट वर्तमान प्रयोगमा छ';
$string['templateusecount'] = 'यो टेम्प्लेट वर्तमान {$a} एसाइनमेन्ट(हरू) द्वारा प्रयोगमा छ';
$string['textonly'] = '(टेक्सट आइटमहरू मात्र)';
$string['uploadpreview'] = 'अपलोड गर्नुहोस्';
