<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_youtube', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   assignsubmission_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowmanual'] = 'युट्युब URL सब्मिसनहरू सक्रीय गर्नुहोस्';
$string['allowmanualdetails'] = '';
$string['allowuploads'] = 'फाइल सब्मिसनहरू सक्रीय गर्नुहोस्';
$string['allowuploadsdetails'] = '';
$string['allowwebcam'] = 'वेबक्याम सब्मिसनहरू सक्रीय गर्नुहोस्';
$string['allowwebcamdetails'] = '';
$string['authtype'] = 'प्रमाणिकरण विधि';
$string['authtypedetails'] = '';
$string['bymaster'] = 'मास्टर युट्युब खाता प्रयोग गर्नुहोस्';
$string['byuser'] = 'विद्यार्थी युट्युब खाताहरू प्रयोग गर्नुहोस्';
$string['clicktoplayvideo'] = 'भिडियो बजाउन क्लिक गर्नुहोस्';
$string['clicktorecordvideo'] = 'भिडियो रेकर्ड गर्न क्लिक गर्नुहोस्';
$string['default'] = 'डिफल्टद्वारा सक्रीय गरिएको';
$string['default_help'] = 'सेट छ भने, यो सब्मिसन विधि डिफल्टद्वारा सबै नयाँ एसाइनमेन्टका लागि सक्रीय गरिनेछ।';
$string['displaysizelist'] = 'सब्मिसनका सूचीहरूका लागि YT प्लेयर आकार';
$string['displaysizelistdetails'] = '';
$string['displaysizesingle'] = 'एकल सब्मिसनका लागि YT प्लेयर आकार';
$string['displaysizesingledetails'] = '';
$string['enabled'] = 'युट्युब सब्मिसनहरू';
$string['enabled_help'] = 'यदि सक्रीय गरिएको छ भने, विद्यार्थीहरूले यु़्ट्युबद्वारा भिडियो रेकर्ड गर्न अनि यसलाई बुझाउन सक्छन्।';
$string['linkavideo'] = 'एउटा युट्युब URL बुझाउनुहोस्';
$string['linkavideodetails'] = 'तलको टेक्सबक्समा एउटा युट्युब URL पेस्ट गर्नुहोस्। URL तपाईँको एसाइनमेन्टसितै बुझाउन सक्नुहुन्छ।<br />';
$string['linkonly'] = 'लिङ्क मात्र';
$string['logintext'] = 'अपलोड गर्नका लागि गूगलसित अपलोड गर्नुहोस्';
$string['nodevkey'] = 'अपलोड गर्नका लागि, तपाईँको एसमिनिसट्रेटरले यो प्लगिनका लागि एडमिन सेटिङमा डेभलोपर चाबी आवश्यक रूपमा निश्चित गर्नुपर्छ।';
$string['nomaster'] = 'अपलोड गर्नका लागि, तपाईँको एसमिनिसट्रेटरले एउटा युट्युब खाता अनि पासवर्ड आवश्यक रूपमा निश्चित गर्नुपर्छ।';
$string['nooauth2'] = 'अपलोड गर्नका लागि, तपाईँको एसमिनिसट्रेटरले गूगल OAUTH2 क्लाइन्ट आइडी अनि सेक्रेट आवश्यक रूपमा निश्चित गर्नुपर्छ।';
$string['nosubmission'] = 'यो एसाइनमेन्टका लागि केही पनि बुझाइएको छैन';
$string['pleasesave'] = 'समाप्त गर्नका लागि सेभ परिवर्तनहरू बटन क्लिक गर्नुहोस्';
$string['pluginname'] = 'यु़ट्युब सब्मिसनहरू';
$string['recordavideo'] = 'एउटा भिडियो  रेकर्ड गर्नुहोस्';
$string['recordavideodetails'] = 'तपाईँको कम्प्युटरका क्यामेरा र माइक्रोफोन प्रयोग गरेर भिडियो रेकर्ड गर्नुहोस्। पहिला रेकर्डर लोड गर्न क्लिक गर्नुहोस्। तपाईँले युट्युब/गूगलमा लगइन गर्नुपर्छ अनि रेकर्डरलाई तपाईँका क्यामेरा अनि माइक्रोफोन प्रयोग गर्ने अनुमति दिनुहोस्। <br /> ';
$string['uploadavideo'] = 'एउटा भिडियो अपलोड गर्नुहोस्';
$string['uploadavideodetails'] = 'तपाईँको कम्प्युटर वा डिभाइसबाट एउटा भिडियो चयन गर्नुहोस्, अनि यसलाई तपाईँको युट्युब सर्बरमा अपलोड गर्नुहोस्। यदि तपाईँको भिडियो लामो छ भने, अलपोड गर्दा लामो समय लाग्न सक्छ अनि बजाउनका लागि तत्कालै उपलब्ध नहुन पनि सक्छ।<br />';
$string['uploadfailed'] = 'अपलोड असफल भयो';
$string['uploadsuccessful'] = 'अपलोड सफल भयो';
$string['youtube'] = 'युट्युब सब्मिसनहरू';
$string['youtubeclientid'] = 'गूगल OAUTH2 क्लाइन्ट ID';
$string['youtubeclientiddetails'] = '';
$string['youtubedevkey'] = 'युट्युब डेभलोपर कि';
$string['youtubedevkeydetails'] = '';
$string['youtubemasterheading'] = 'मास्टर युड्युब खाताका लागि प्रमाणिकरण सेटिङहरू';
$string['youtubemasterpass'] = 'युड्युब मास्टर खाता पासवर्ड';
$string['youtubemasterpassdetails'] = '';
$string['youtubemasteruser'] = 'युड्युब मास्टर खाता उपभोक्ता';
$string['youtubemasteruserdetails'] = 'युड्युब मास्टर खाता सम्भवतः इमेल ठेकाना हुन सक्छ, तर संधै होइन।';
$string['youtubeplayersizeheading'] = 'युट्युब प्लेयर आकार सेटिङहरू';
$string['youtubesecret'] = 'गुगल  OAUTH2 क्लाइन्ट सेक्रेट';
$string['youtubesecretdetails'] = '';
$string['youtubestudentheading'] = 'विद्यार्थी (OAUTH2) द्वारा विद्यार्थीका लागि प्रमाणिरकण सेटिङहरू';
