<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'उपलब्ध प्रमाणिकरण प्लगिनहरू';
$string['alternatelogin'] = 'यदि तपाईँले यहाँ एउटा URL  दर्ता गर्नुभयो भने, यसलाई यस साइटको लगइन पृष्ठको रूपमा प्रयोग गरिनेछ। पृष्ठमा एउटा फारम हुनपर्छ जसको <strong>\'{$a}\'</strong> सेट गर्ने क्रिया विशेषता हुन्छ अनि फर्किने क्षेत्र<strong>username</strong> and <strong>password</strong>.<br /> भूल URL दर्ता नगर्नका लागि सावधान रहनुहोस् नत्र तपाईँले यो साइट लक गर्नुहुनेछ। <br /> डिफल्ट लगइन पृष्ठ प्रयोग गर्नका लागि यो सेटिङ खाली छोड्नुहोस्।';
$string['alternateloginurl'] = 'वैकल्पिर लगइन URL';
$string['auth_changepasswordhelp'] = 'परिवर्तन पासवर्ड सहायता';
$string['auth_changepasswordhelp_expl'] = 'हराएको पासवर्ड देखाउने सहयोग उपभोक्तालाई देखाउनुहोस् जसले उनीहरूको {$a}  पासवर्ड हराएका छन्। यो <strong>Change Password URL</strong>को वदलामा वा जस्तै देखिनेछ वा आन्तरिक मूडल पासवर्ड परिवर्तन।';
$string['auth_changepasswordurl'] = 'पासवर्ड URL परिवर्तन गर्नुहोस्';
$string['auth_changepasswordurl_expl'] = 'उपभोक्ता पठाउन निश्चित गर्नुहोस् जसले उनीहरूको  {$a}  पासवर्ड हराएका छन्। <strong> प्रयोग स्टान्डर्ड परिवर्तन पासवर्ड पृष्ठ सेट गर्नुहोस्</strong> तर्फ<strong>होइन </strong>.';
$string['auth_changingemailaddress'] = 'तपाईँले {$a->oldemail}देखि {$a->newemail} मा इमेल ठेकाना परिवर्तन गर्न अनुरोध गर्नुभएको छ। सुरक्षाका कारण,  तपाईँलाई हामी एउटा इमेल सन्देश एउटा नयाँ ठेकानामा पठाउँदैछौ कि यो तपाईँकै हो कि होइन भनेर। यो सन्देशमा पठाइएको URL खोल्ने वित्तिकै तपाईँको इमेल ठेकाना अपडेट हुनेछ। ';
$string['auth_common_settings'] = 'साधारण सेटिङहरू';
$string['auth_data_mapping'] = 'डाटा म्यापिङ';
$string['authenticationoptions'] = 'प्रामाणिकरण विकल्पहरू';
$string['auth_fieldlock'] = 'मूल्य बन्द गर्नुहोस्';
$string['auth_fieldlock_expl'] = '<p><b> मूल्य बन्द गर्नुहोस् :</b> यदि सक्रीय गरिएको छ भने यसले मूडल उपभोक्ता अनि एडमिनलाई सिधै क्षेत्र सम्पादन गर्न निषेध गर्नेछ। यदि तपाईँ यो डाटालाई बाह्य अस्ट सिस्टममा प्रयोग गर्नुहुँदैछ भने यो विकल्प प्रयोग गर्नुहोस्। </p>';
$string['auth_fieldlocks'] = 'उपभोक्ता क्षेत्र बन्द गर्नुहोस्';
$string['auth_fieldlocks_help'] = '<p> तपाईँ उपभोक्ता डाटा क्षेत्र बन्द गर्न सक्नुहुन्छ। यो त्यहाँ उपयुक्त हुन्छ जहाँ उपभोक्ता डाटालाई एडमिनिस्ट्रेटरद्वारा उपभोक्ताका डाटा सम्पादन गरेर वा \'अपलोड उपभोक्ताहरू\' सुविधा प्रयोग गरेर व्यवस्थापन गरिएको हुन्छ। यदि तपाई मूडललाई चाहिने क्षेत्र बन्द गर्नुहुँदैछ भने, निश्चित हुनुहोस् तपाईँले उपभोक्ता खाता बनाउँदा उक्त डाटा प्रदान गर्नुभएको छ वा वा खाताहरू अनुपयुक्त हुनेछन्।</p><p>यो समस्याबाट जोगिन बन्द मोडलाई  \'Unlocked if empty\' मोडमा सेट गर्नुहोस्';
$string['authinstructions'] = 'लगइन पृष्ठमा डिफल्ट लगइन निर्देशनहरू देखापर्नका लागि यसलाई खाली राख्नुहोस्। यदि तपाई कस्टम लगइन निर्देशन प्रदान गर्न चाहनुहुन्छ भने, तिनलाई यहाँ दर्ता गर्नुहोस्';
$string['auth_invalidnewemailkey'] = 'त्रुटिः यदि तपाईँ इमेल ठेकाना परिवर्तनलाई निश्चित गर्ने कोशिस गरिरहनुभएको छ भने, तपाईँले हामीले पठाएको URL कपी गर्न भूल गरिनुभएको छ। कृपया ठेकाना कपी गर्नुहोस् अनि पुनः प्रयास गर्नुहोस्';
$string['auth_multiplehosts'] = 'मल्टिपल होस् वा ठेकाना तोक्न सकिन्छ  (eg host1.com;host2.com;host3.com) वाr (eg xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'इमेल ठेकाना अपडेट गर्न तपाईँलाई प्रदान गरिएको चेष्टाभन्दा बाहिर जानुभयो। तपाईँको अपडेट अनुरोध रद्ध गरिएको छ।';
$string['auth_passwordisexpired'] = 'तपाईँको पासवर्डको मियाद सकिएको छ। के तपाईँ आफ्नो पासवर्ड परिवर्तन गर्न चाहनुहुन्छ?';
$string['auth_passwordwillexpire'] = 'तपाईँको पासवर्डको मियाद {$a}  दिनमा सकिनेछ। के तपाईँ अहिले पासवर्ड परिवर्तन गर्न चाहनुहु्न्छ?';
$string['auth_remove_delete'] = 'पूरा मेटाउनुहोस् आन्तरिक';
$string['auth_remove_keep'] = 'आन्तरिक राख्नुहोस्';
$string['auth_remove_suspend'] = 'आन्तरिक वञ्चित गर्नुहोस्';
$string['auth_remove_user'] = 'मास सिन्क्रोनाइजेसनमा आन्तरिक उपभोक्ता खातासित के गर्नुपर्ने हो जब उपभोक्ता बाह्य श्रोतबाट हटाइएको हुन्छ। यदि तिनीहरू बाह्य श्रोतमा देखा परे भने सस्पेन्ड गरिएका उपभोक्ताहरू मात्र पुनस्थापना गरिन्छ।';
$string['auth_remove_user_key'] = 'ext उपभोक्ता हटाउनुहोस्';
$string['auth_sync_script'] = 'Cron सिन्क्रोनाइजेसन स्क्रिप्ट';
$string['auth_updatelocal'] = 'स्थानीय अपडेट गर्नुहोस्';
$string['auth_updatelocal_expl'] = '<p><b> लोकल अपडेट गर्नुहोस्: </b> यदि सक्रीय छ भने, उपभोक्ताले लगइन गर्दा प्रत्येकपल्ट क्षेत्र (बाहिरी अउथबाट) अपडेट हुनेछ वा त्यहाँ उपभोक्ता सिन्क्रोनाइजेसन हुन्छ।अपडेट लोकलीमा सेट गरिएको क्षेत्र बन्द गर्नुपर्छ।';
$string['auth_updateremote'] = 'बाह्य अपडेट गर्नुहोस्';
$string['auth_updateremote_expl'] = '<p><b>बाह्य अपडेट गर्नुहोस् <b> यदि सक्रीय छ भने, उपभोक्ता रेकर्ड अपडेट हुँदा बाह्या auth  पनि अपडेट हुनेछ। यो सम्पाद्न मञ्जुर गर्नका लागि क्षेत्रहरू अनलक गर्नुपर्छ।</p>';
$string['auth_updateremote_ldap'] = '<p><b>नोट:</b> बाहिरी LDAP डाटा अपडेटले चाहन्छ कि तपाईँले विन्ददन अनि विन्द उपभोक्ताका लागि bindpw उपभोक्ता रेकर्ड सम्पादन गर्ने सुविधा सहित सेट गर्न पर्छ। यसले वर्तमान मल्टि-भ्यालुड आट्रिब्युट प्रिजर्भ गर्दैन, अनि अपडेटमा अतिरिक्त मूल्यहरू हटाउँछ। </p>';
$string['auth_user_create'] = 'उपभोक्ता सृष्टि सक्रीय गर्नुहोस्';
$string['auth_user_creation'] = 'नयाँ(भिन्न) उपभोक्ताले बाहिरी प्रमाणिकरण श्रोतमा उपभोक्ता खाता खोल्न सक्छ अनि इमेलद्वारा निश्चित गर्नसक्छ। यदि तपाईँले यसलाई सक्रीय गर्नुभयो भने, उपभोक्ता सृजनाको लागि मोड्युल-स्पेसिफिक विकल्पहरू कन्फिगर गर्न सम्झनुहोस्।';
$string['auth_usernameexists'] = 'चयन गरिएको उपभोक्तानाम अघिबाटै मौजुद छ। कृपया नयाँ चयन गर्नुहोस्। ';
$string['auto_add_remote_users'] = 'रिमोट उपभोक्ता स्वत थप्नुहोस्';
$string['changepassword'] = 'पासवर्ड URL परिवर्तन गर्नुहोस्';
$string['changepasswordhelp'] = 'तपाई यहाँ एउटा स्थान निश्चित गर्नसक्नुहुन्छ जहाँ तपाईँका उपभोक्ताहरूले उनीहरूको उपभोक्तानाम/पासवर्ड पुनःप्राप्त वा परिवर्तन गर्न सक्छन्। यो उपभोक्ताहरूलाई एउटा बटनको रूपमा लगइन पृष्ठ तथा उनीहरूको उपभोक्ता पृष्ठमा प्रदान गरिन्छ।यदि तपाईँले यसलाई खाली राख्नुभयो भने बटन प्रिन्ट हुनेछैन।';
$string['chooseauthmethod'] = 'एउटा प्रमाणिकरण विधि चयन गर्नुहोस्';
$string['chooseauthmethod_help'] = 'यो सेटिङले उपभोक्ताले लग इन गर्दाको प्रमाणिकरण विधि निर्दिष्ट गर्छ। सक्रीय प्रमाणिकरण प्लगिनहरू मात्र चयन गर्न पर्छ, नभए उपभोक्ताले लगइन गर्न सक्दैनन्। उपभोक्तालाई लगइन गर्नबाट बन्द गर्नका लागि  "No login" सेट गर्नुहोस्।';
$string['createpassword'] = '';
$string['createpasswordifneeded'] = 'यदि आवश्यकता पर्‍यो भने पासवर्ड बनाउँनुहोस्';
$string['emailchangecancel'] = 'इमेल परिवर्तन रद्ध गर्नुहोस्';
$string['emailchangepending'] = 'पेन्डिङ परिवर्तन गर्नुहोस्। तपाईँलाई पठाइएको लिङ्क {$a->preference_newemail} मा खोल्नुहोस्';
$string['emailnowexists'] = 'तपाईँले आफ्नो प्रोफाइल निरूपण गर्न प्रयोग गर्नुभएको इमेल ठेकाना कसैले तपाईँको सकली अनुरोधदेखि नै पहिलेबाट नै निरूपण गरेको छ । तपाईँको इमेल ठेकाना परिवर्तन गर्ने अनुरोध त्यसकारण रद्ध गरिएको छ, तर तपाईँले भिन्न ठेकानाबाट कोशिस गर्न सक्नुहुन्छ।';
$string['emailupdate'] = 'इमेल ठेकाना अपडेट';
$string['emailupdatemessage'] = 'प्रिय {$a->fullname},

तपाईले उपभोक्ता खाताका लागि {$a->site} मा  इमेल ठेकान परिवर्तन गर्ने अनुरोध गर्नुभएको छ। यो परिवर्तन निश्चित गर्नका लागि निम्न URL मा तपाईँको ब्राउजर खोल्नुहोस्। 

{$a->url}';
$string['emailupdatesuccess'] = 'उपभोक्ता <em>{$a->fullname}</em>को इमेल ठेकाना <em>{$a->email}</em> मा सफलतापूर्वक अपडेट गरिेको थियो।';
$string['emailupdatetitle'] = 'इमेल अपडेट {$a->site}मा सेट गर्नुहोस्';
$string['enterthenumbersyouhear'] = 'तपाईँले सुन्नुभएको सङ्ख्या दर्ता गर्नुहोस्';
$string['enterthewordsabove'] = 'माथिका शब्दहरू दर्ता गर्नुहोस्';
$string['errormaxconsecutiveidentchars'] = 'पासवर्डहरूमा प्राय {$a}अक्षक्षरहरू क्रमागत हुबहू अक्षरहरू हुनुपर्छ';
$string['errorminpassworddigits'] = 'पासवर्डमा कमसे कम {$a}सङ्ख्या(हरू) हुनुपर्छ';
$string['errorminpasswordlength'] = 'पासवर्ड कमसे कम {$a}अक्षक्षरहरू लामो हुनुपर्छ';
$string['errorminpasswordlower'] = 'पासवर्ड कमसे कम {$a} लोवरकेस अक्षक्षर(हरू) हुनुपर्छ';
$string['errorminpasswordnonalphanum'] = 'पासवर्ड कमसे कम {$a} नन-अल्फान्युमरिक अक्षक्षर(हरू) हुनुपर्छ';
$string['errorminpasswordupper'] = 'पासवर्ड कमसे कम {$a} अप्परकेस अक्षक्षर(हरू) हुनुपर्छ';
$string['errorpasswordupdate'] = 'पासवर्ड अपडेट गर्दा त्रुटि भयो, पासवर्ड परिवर्तन गर्न सकिएन';
$string['event_user_loggedin'] = '';
$string['eventuserloggedinas'] = '';
$string['forcechangepassword'] = 'जवर्जस्ती पासवर्ड परिवर्तन गर्नुहोस्';
$string['forcechangepasswordfirst_help'] = 'उपभोक्ताहरूलाई मूडलमा तिनीहरूको पहिलो लगइनमा पासवर्ड परिवर्तन गर्न जोड गर्नुहोस्।';
$string['forcechangepassword_help'] = 'उपभोक्ताहरूलाई मूडलमा तिनीहरूको अर्को लगइनमा पासवर्ड परिवर्तन गर्न जोड गर्नुहोस्।';
$string['forgottenpassword'] = 'तपाईँले यहाँ एउटा URL दर्ता गर्नुभयो भने, यो साइटका लागि हराएको पासवर्ड प्राप्त गर्नका लागि प्रयोग गरिन्छ।यो ती साइटका लागि हुन जहाँ  पासवर्डहरू मूडलभन्दा बाहिर हेन्डल गरिन्छ। डिफल्ट पासवर्ड प्राप्त गर्नका लागि यसलाई खाली छोड्नुहोस्।';
$string['forgottenpasswordurl'] = 'विर्सिएको पासवर्ड URL';
$string['getanaudiocaptcha'] = 'अडियो CAPTCHA प्राप्त गर्नुहोस्';
$string['getanimagecaptcha'] = 'एउटा चित्र CAPTCHA प्राप्त गर्नुहोस्';
$string['getanothercaptcha'] = 'अर्को CAPTCHA प्राप्त गर्नुहोस्';
$string['guestloginbutton'] = 'अथिति लगइन बटन';
$string['incorrectpleasetryagain'] = 'अशुद्ध. कृपया पुनः प्रयास गर्नुहोस्';
$string['infilefield'] = 'फाइनमा आवश्यक क्षेत्र';
$string['informminpassworddigits'] = 'कमसे कम {$a} अङ्क(हरू)';
$string['informminpasswordlength'] = 'कमसे कम{$a} अक्षरहरू';
$string['informminpasswordlower'] = 'कमसे कम{$a} लोवरकेस अक्षर(हरू)';
$string['informminpasswordnonalphanum'] = 'कमसे कम{$a} नन-अल्फान्युमरिक अक्षर(हरू)';
$string['informminpasswordupper'] = 'कमसे कम{$a} अप्पर केस अक्षर(हरू)';
$string['informpasswordpolicy'] = 'पासवर्डमा अवश्यक रूपमा हुनपर्छ {$a}';
$string['instructions'] = 'आदेशहरू';
$string['internal'] = 'आन्तरिक';
$string['locked'] = 'बन्द गरिएको';
$string['md5'] = 'MD5 मिसमास';
$string['nopasswordchange'] = 'पासवर्ड परिवर्तन गर्न सकिन्न';
$string['nopasswordchangeforced'] = 'तपाईँ आफ्नो पासवर्ड परिवर्तन नगरी अघि बढ्न सक्नुहुन्छ, यसलाई परिवर्तन गर्न कुनै उपलब्ध पृष्ठ छैन। कृपया तपाईँको मूडल एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्।';
$string['noprofileedit'] = 'प्रोफाइल सम्पादन गर्न सकिन्न';
$string['ntlmsso_attempting'] = 'NTLM द्वारा एकल साइन अन कोशिस गर्दैछ';
$string['ntlmsso_failed'] = 'स्वत-लगइन असफल भयो, नर्मल लगइन पृष्ठ कोशिस गर्नुहोस्...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO निस्क्रीय गरिएको छ';
$string['passwordhandling'] = 'पासवर्ड क्षेत्र चलाउनु';
$string['plaintext'] = 'प्लेन टेक्सट';
$string['pluginnotenabled'] = 'प्रमाणिकरण प्लगिन \'{$a}\' सक्रीय गरिएको छैन।';
$string['pluginnotinstalled'] = 'प्रमाणिकरण प्लगिन \'{$a}\' इन्सटल गरिएको छैन।';
$string['potentialidps'] = 'लगइनले तपाईँको खातामा प्रोग गर्दैछः';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'CAPTCHA अटोमेटेड प्रेग्रामहरूबाट हुने घटना रोक्नका लागि हो।बक्समा क्रमानुसार अनि स्पेसले छुट्याएरशब्दहरू मात्र दर्ता गर्नुहोस्, 

शब्दहरू के हुन भन्ने बारे तपाईँ निश्चित हुनुहुन्न भने, तपाई अर्को CAPTCHA वा एउटा अडियो CAPTCHA प्राप्त गर्ने कोशिस गर्न सक्नुहुन्छ 
';
$string['recaptcha_link'] = 'अउथ/इमेल';
$string['selfregistration'] = 'सेल्फ रेजिस्ट्रेसन';
$string['selfregistration_help'] = 'यदि प्रमाणिकरण प्लगिन, जस्तै इमेल-आधारित स्व-पञ्जीकरण, चयन गरिएको छ भने, उपभोक्ताहरूलाई आफैले पञ्जीकरण गर्न अनि खाता बनाउन सजिलो हुन्छ। यसको परिणाम स्वरूप स्पामरहरूलाई फोर्म पोस्टहरू, ब्लक दर्ताहर इत्यादिका लागि प्रयोग गर्न खाता बनाउन सजिलो हुन्छ। यो समस्या हटाउनका लागि, स्व-पञ्जीकरण निस्क्रीय गरिनुपर्छ वा <em>Allowed email domains</em> सेटिङद्वारा सीमाबद्ध गर्नुपर्छ। ';
$string['sha1'] = 'SHA-1मिसमास';
$string['showguestlogin'] = 'तपाई लगइन पृष्ठमा अथिति लगइन बटन देखाउन वा लुकाउन सक्नुहुन्छ।';
$string['stdchangepassword'] = 'पासवर्ट परिवर्तन गर्नका लागि स्टान्डर्ड पृष्ठ प्रयोग गर्नुहोस्';
$string['stdchangepassword_expl'] = 'यदि बाहिरी प्रमाणिकरण व्यवस्थाले मूडलमार्फत पासवर्ड परिवर्त मञ्जुर गर्छ भने, यसलाई हुन्छमा स्विच गर्नुहोस्।यो से़टिङले \'पासवर्ड परिवर्तन URL\' ओभरराइट गर्छ।  ';
$string['stdchangepassword_explldap'] = 'नोटः तपाईँलाई SSL इनक्रिप्टेड टनेल (ldaps://)मा LDAP प्रयोग गर्ने सल्लाह दिइन्छ यदि LDAP सर्बर रिमोट छ भने ';
$string['suspended'] = 'सस्पेन्ड गरिएको खाता';
$string['suspended_help'] = 'सस्पेन्ड गरिएको उपभोक्ता खाताले लग इन गर्न वा वेब सेवा प्रयोग गर्न पाइन्न, अनि कुनै पनि बाहिरजाने सन्देशहरू रद्ध गरिन्छ।';
$string['testsettings'] = '';
$string['testsettingsheading'] = '';
$string['unlocked'] = 'बन्द गरिएको';
$string['unlockedifempty'] = 'खोलिएको यदि खाली छ भने';
$string['update_never'] = 'कहिले पनि होइन';
$string['update_oncreate'] = 'सृष्टिमा';
$string['update_onlogin'] = 'प्रत्येक लगइनमा';
$string['update_onupdate'] = 'अपडेटमा';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() ले चयनित उपभोक्ता प्रकार: {$a} लाई सपोर्ट गर्दैन';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() ले चयनित उपभोक्ता प्रकार: {..yet} लाई सपोर्ट गर्दैन';
