<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_fc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fcchangepasswordurl'] = 'पासवर्ड-परिवर्तन URL';
$string['auth_fcconnfail'] = 'Errno: {$a->no} अनि त्रुटि स्ट्रिङ: {$a->str} सित सम्पर्क असफल';
$string['auth_fccreators'] = 'झुण्डहरूको सूची जसका सदस्यहरूलाई नयाँ कोर्स बनाउने अनुमति प्राप्त छ। धेरै झुण्डहरूलाई \';\' ले छुट्याउनुहोस्। प्रथम श्रेणीको सर्बरमा नाम स्पष्ट रूपमा उच्चारण गरिनुपर्छ। सिस्टम केस-सेन्सिटिभ छ।';
$string['auth_fccreators_key'] = 'सृष्टिकर्ताहरू';
$string['auth_fcdescription'] = 'यो विधिले दिइएको उपभोक्तानाम अनि पासवर्ड वैध छ कि छैन भनी जाँच एउटा प्रथम श्रेणीको सर्बर प्रयोग गर्छ।';
$string['auth_fcfppport'] = 'सर्बर पोर्ट (3333 अधिक साधारण हो)';
$string['auth_fcfppport_key'] = 'पोर्ट';
$string['auth_fchost'] = 'प्रथम श्रेणीको सर्बर ठेकानाहरू।IP सङ्ख्या वा DNS नाम प्रयोग गर्नुहोस्।';
$string['auth_fchost_key'] = 'होस्ट';
$string['auth_fcpasswd'] = 'माथिको खाताका लागि पासवर्ड।';
$string['auth_fcpasswd_key'] = 'पासवर्ड';
$string['auth_fcuserid'] = '\'Subadministrator\' सेट सहित पहिलो श्रेणी खाताका लागि उपभोक्ताआइडी।';
$string['auth_fcuserid_key'] = 'उपभोक्ता ID ';
$string['pluginname'] = 'पहिलोश्रेणीको सर्बर';
