<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'जब होमा सेट गरिन्छ, एउटा लोकल उपभोक्ता रेकर्ज स्व-सिर्जित हुन्छ जब एउटा रिमोट उपभोक्ताले पहिलोपल्ट लगइन गर्छ।';
$string['auth_mnetdescription'] = 'मूडल नेटवर्क सेटिङहरूमा विश्वासको वेब परिभाषित भएपछि त्यसको आधारमा उपभोक्ताहरू प्रमाणिकरण गरिन्छ।';
$string['auth_mnet_roamin'] = 'यी होस्ट उपभोक्ताहरू  तपाईँको साइटमा विचरण गर्न सक्छन्';
$string['auth_mnet_roamout'] = 'यी होस्ट उपभोक्ताहरू यी होस्टमा विचरण गर्न सक्छन्';
$string['auth_mnet_rpc_negotiation_timeout'] = 'XMLRPC ट्रान्सपोर्ट माथि प्रमाणिकरणको समय सेकेन्डहरूमा समाप्त हुन्छ';
$string['auto_add_remote_users'] = 'अटो एड रिमोट उपभोक्ताहरू';
$string['pluginname'] = 'MNet प्रमाणिकरण';
$string['rpc_negotiation_timeout'] = 'RPC  संझौता मियाद समाप्त';
$string['sso_idp_description'] = 'तपाईका उपभोक्ताहरूलाई साइटमा पुन लगइन नगरी घुम्न दिनका लागि यो सेवा प्रकाशित गर्नुहोस्।  <ul><li><em>Dependency</em>: तपाईँले अझ <strong>subscribe</strong> मा SSO (Service Provider)सेवा  {$a}। </li></ul><br /> उपभोक्ताहरूलाई {$a} बाट तपाईँको साइटमा रिलगइन नगरी प्रवेश गर्न यो सेवामा सब्सक्राइब गर्नुहोस्। <ul><li><em>Dependency</em>: तपाईँले अझ  <strong>publish</strong>SSO (Service Provider) सेवा तर्फ {$a}.</li></ul><br />';
$string['sso_idp_name'] = 'SSO  (परिचयपत्र दाता)';
$string['sso_mnet_login_refused'] = 'उपभोक्तानाम {$a->user} लाई {$a->host} बाट लगइन गर्न अनुमति प्राप्त छैन।';
$string['sso_sp_description'] = 'तपाईका उपभोक्ताहरूलाई साइटमा पुन लगइन नगरी घुम्न दिनका लागि यो सेवा प्रकाशित गर्नुहोस्।  <ul><li><em>Dependency</em>: तपाईँले अझ <strong>subscribe</strong> मा SSO (Service Provider)सेवा  {$a}। </li></ul><br /> उपभोक्ताहरूलाई {$a} बाट तपाईँको साइटमा रिलगइन नगरी प्रवेश गर्न यो सेवामा सब्सक्राइब गर्नुहोस्। <ul><li><em>Dependency</em>: तपाईँले अझ  <strong>publish</strong>SSO (Identity Provider) सेवा तर्फ {$a}.</li></ul><br />';
$string['sso_sp_name'] = 'SSO (सेवा दाता)';
