<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_radius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_radiuschangepasswordurl_key'] = 'पासवर्ड परिवर्तन URL';
$string['auth_radiusdescription'] = 'दिइएको उपभोक्तानाम र पासवर्ड बैध छ कि चैन भनी जाँच गर्नका लागि यो विधिले <a href="http://en.wikipedia.org/wiki/RADIUS">RADIUS</a> सर्वर प्रयोग गर्छ।';
$string['auth_radiushost'] = 'RADIUS सर्वरको ठेकाना';
$string['auth_radiushost_key'] = 'होस्ट';
$string['auth_radiusnasport'] = 'सम्पर्क स्थापित गर्नका लागि प्रयोग गरिने पोर्ट';
$string['auth_radiusnasport_key'] = 'पोर्ट';
$string['auth_radiussecret'] = 'शेर गरिएको गुप्ती';
$string['auth_radiussecret_key'] = 'गुप्ती';
$string['auth_radiustype'] = ' RADIUS सर्वरसित प्रयोग गरिने एउटा प्रामाणीकरण योजना चयन गर्नुहोस्';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustype_key'] = 'प्रामाणीकरण';
$string['auth_radiustypemschapv1'] = 'माइक्रोसफ्ट CHAP  संस्करण 1';
$string['auth_radiustypemschapv2'] = 'माइक्रोसफ्ट CHAP  संस्करण 2';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'RADIUS सर्वर';
