<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_uniquelogin', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   auth_uniquelogin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_uniquelogindescription'] = 'यो लगइनले यो सुचित गर्छ कि प्रत्येक उपभोक्ताका केवल एउटा चालु सत्र छ।<br /><br />
उपभोक्ताले प्रत्येकपल्ट सफलतापूर्वक लगइन गर्दा, त्यस उपभोक्तासँग सम्बन्धित अन्य सबै सत्रहरू हटाइनेछन्।<br><br />
<div style="font-weight: bold;"> नोट 1:यो प्लगिनले काम गर्नका लागि, उपभोक्ता सत्र आवश्यक रूपमा डाटावेशमा सुरक्षित राख्नुपर्छ। रूपरेखा <a href="settings.php?section=sessionhandling">Sessions.</a></div><br />मा सेट गरिएको छ';
$string['auth_uniquelogintitle'] = 'युनिक लगइन';
$string['pluginname'] = 'युनिक लगइन';
