<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ajax_marking', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_ajax_marking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxmarking'] = 'AJAX मार्किङ';
$string['choosegroups'] = 'निर्दिष्ट झुण्डहरू देखाउनुहोस्/लुकाउनुहोस्';
$string['cog'] = 'रूपरेखा आइकन';
$string['configure'] = 'रुपरेखीकृत गर्नुहोस्';
$string['connectfail'] = 'AJAX सम्पर्क असफल भये';
$string['connecttimeout'] = 'AJAX सम्पर्क समय सकियो';
$string['errorcontactadmin'] = 'त्रुटिः कृपया तपाईँको एटमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्';
$string['forummarkcomplete'] = 'यो विमर्षलाई गरिइको रूपमा मारक गर्नुहोस्। अन्य आइटमहरू पोस्ट गरियो भने यो फेरि ब्लकमा देखा पर्नेछ।';
$string['hidegroups'] = 'झुण्ड नोडहरू लुकाउनुहोस्';
$string['hidethisactivity'] = 'यो क्रियाकलाप लुकाउनुहोस्';
$string['hidethiscourse'] = 'यो कोर्स लुकाउनुहोस्';
$string['marking'] = 'मार्किङ';
$string['mediumitem'] = 'मध्यम आइटम';
$string['mediumitems'] = 'मध्यम आइटमहरू';
$string['nogradedassessments'] = 'तपाईँको अझसम्म ग्रेडेट एसेसमेन्टसँगको कुनै कोर्स छैन';
$string['nogroups'] = 'कुनै पनि कोर्स झुण्ड पाइएन';
$string['nojavascript'] = 'जाभास्क्रिप्ट निस्क्रीय गरिएको छ!';
$string['nothingtomark'] = 'हुर्रे- केही पनि मार्क गरिएको छैन!';
$string['notingroup'] = 'कुनै पनि झुण्डमा होइन';
$string['notingroupdescription'] = 'यो क्रियाकलाप झुण्डमा भाग गरिएका विद्यार्थीहरू देकाउन सेट गरिएको हो। यी विद्यार्थीहरूले कार्य बुझाएका छन्, तर वर्तमान तिनीहरू कुनै पनि झुण्डका सदस्य होइनन्';
$string['overdueitem'] = 'ओभरड्यु आइटम';
$string['overdueitems'] = 'ओभरड्यु आइटमहरू';
$string['pluginname'] = 'AJAX मार्किङ ब्लक';
$string['recentitem'] = 'भर्खरको आइटम';
$string['recentitems'] = 'भर्खरको आइटम';
$string['refresh'] = 'रिफ्रेस';
$string['saveandrevert'] = 'सेभ गर्नुहोस् अनि ड्राफ्टमा फर्काउनुहोस्';
$string['sessiontimedout'] = 'तपाईँको सत्रको समय सकियो। कृपया <a href="{$a}/login/index.php">log in again</a>';
$string['show'] = 'यो आइटम देखाउनुहोस्';
$string['showgroups'] = 'झुण्ड नोडहरू देखाउनुहोस्';
$string['showthisactivity'] = 'यो क्रियाकलाप देखउनुहोस्';
$string['showthiscourse'] = 'यो कोर्स देखाउनुहोस्';
$string['showwithgroups'] = 'यी झुण्डहरूसित देखाउनुहोस्';
$string['submitted'] = 'बुझाइएको';
$string['totaltomark'] = 'मोठः';
$string['waiting'] = 'कार्यहरू';
