<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_banners', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_banners
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bannerdays'] = 'दर्शाउन पर्ने दिनहरू';
$string['bannerdeleted'] = 'ब्यानर मेटाइयो';
$string['bannerformat'] = 'यो ब्लकले निम्न विशेषताका साथमा अपलोड गरिएका ब्यानरहरू दर्शाउँछः';
$string['banner_order'] = 'ब्यानर क्रम';
$string['choose_file_2_upload'] = 'एउटा फाइल अपलोड गर्नका लागि चयन गर्नुहोस्';
$string['displayorder'] = 'क्रम दर्शाउनुहोस्';
$string['fileformat'] = 'स्वीकृत फाइल फर्म्याटहरू';
$string['height'] = 'ब्यानर उचाइ(px)';
$string['maxday'] = 'अधिकतम दिन(हरू)';
$string['newbannersblock'] = '(नयाँ व्यानरहरू ब्लक)';
$string['nobanners'] = 'कुनै पनि अपलोड गरिएका व्यनरहरू दर्शाउनका लागि छैनन्';
$string['nopermission'] = 'तपाईँलाई यहाँ व्यानरहरू थप्ने अनुमति छैन';
$string['permission_2_upload_banner'] = 'व्यानर अपलोड गर्ने अनुमति';
$string['pluginname'] = 'व्यानरहरू';
$string['speed_in_second'] = 'गति( सेकेन्ड/व्यानर)';
$string['startdate'] = 'दर्शाउन शुरू गर्नुहोस्';
$string['title'] = 'ब्लक शीर्षक ( वैकल्पिक)';
$string['upload'] = 'अपलोड गर्नुहोस्';
$string['urllink'] = 'हाइपरलिङ्क URL( वैकल्पिक):';
$string['width'] = 'व्यानर चौडाइ  (px)';
