<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_cmanager', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_cmanager
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'कार्यहरू';
$string['addviewcomments'] = 'कमेन्टहरू थप्नु/ हेर्नुहोस्';
$string['administratorConfig'] = 'अन्य सेटिङहरू';
$string['allarchivedrequests'] = 'अन्य आर्किभ अनुरोधहरू';
$string['allowSelfCategorization'] = 'उपभोक्तालाई वर्ग चयन गर्ने अनुमति दिनुहोस्';
$string['allowSelfCategorization_desc'] = 'जब सक्रीय गरिन्छ, उपभोक्तालाई एउटा मूडल क्याटलगमा कोर्स राख्नका लागि क्षेत्र चयन गर्नका लागि सङ्केत गरिनेछ';
$string['approve'] = 'स्वीकृति प्रदान गर्नुहोस्';
$string['approvecourse'] = 'कोर्स स्वीकृति प्रदान गर्नुहोस्';
$string['approverequest_New'] = 'नयाँ कोर्स बनाइएको छ';
$string['approverequest_Process'] = 'हस्तान्तरण प्रक्रिया शुरू भएको छ';
$string['approverequest_Title'] = 'कोर्स अनुरोध सुविधा- अनुरोध स्वीकृति प्रदान गर्नुहोस्';
$string['approvingcourses'] = 'कोर्सहरू स्वीकृत हुँदैछ...';
$string['archivedrequests'] = 'अनुरोधहरू आर्किभ गर्नुहोस्';
$string['back'] = 'पछि';
$string['block_admin'] = 'अनुरोध ताँती';
$string['block_config'] = 'रूपरेखा';
$string['block_manage'] = 'तपाईँको अनुरोध व्यवस्थापन गर्नुहोस्';
$string['block_request'] = 'एउटा अनुरोध गर्नुहोस्';
$string['bulkactions'] = 'एकमुस्ट कार्यहरू';
$string['bulkapprove'] = 'एकमुस्ट स्वीकृति';
$string['bulkdeny'] = 'एकमुस्ट अस्वीकृति';
$string['cancel'] = 'रद्ध गर्नुहोस्';
$string['catlocation'] = 'क्याटलग स्थान';
$string['changeshavebeensaved'] = '';
$string['ChangesSaved'] = 'परिवर्तनहरू सेभ गरियो';
$string['clearHistoryTitle'] = 'इतिहाँस सफा गर्नुहोस्';
$string['clickhere'] = 'यहाँ क्लिक गर्नुहोस्';
$string['clickHereToReturn'] = 'फर्किनका लागि यहाँ क्लिक गर्नुहोस्';
$string['cmanager'] = 'CRम्यानेजर';
$string['cmanagerActions'] = 'कार्यहरू';
$string['cmanager:addinstance'] = 'दृष्‍टान्त थप्नुहोस्';
$string['cmanagerConfirmCancel'] = 'के तपाईँ यो अनुरोध रद्ध गर्न चाहनुहुन्छ?';
$string['cmanagerDisplay'] = ' कोर्स अनुरोध म्यानेजर';
$string['cmanagerDisplaySearchForm'] = 'पृष्ठ- 1 बाट रूपरेखा अनुरोध';
$string['cmanagerEnrolmentInstruction'] = 'कोर्स अनुरोध म्यानेजरले स्वत भर्ना चाबी बनाउन सक्छ वा तपाईँ उपभोक्तालाई उनीहरूको  भर्ना चाबी छान्नका लागि चयन गर्न सङ्केत गरिन्छ।';
$string['cmanagerEnrolmentOption1'] = 'स्वत बनाइएको चाबी';
$string['cmanagerEnrolmentOption2'] = 'चाबीका लागि उपभोक्तालाई सङ्केत';
$string['cmanagerExstingTab'] = 'वर्तमान अनुरोधहरू';
$string['cmanagerHistoryTab'] = 'अनुरोद इतिहास';
$string['cmanager:myaddinstance'] = 'दृष्‍टान्त थप्नुहोस्';
$string['cmanagernonePending'] = 'माफ गर्नुहोस्, केही पनि स्थगित छैन!';
$string['cmanagerRequestBtn'] = ' एउटा नयाँ कोर्स सेटइप अनुरोध गर्नुहोस्';
$string['cmanagerStats'] = 'Cम्यानेजर तथ्याङ्कहरू';
$string['cmanagerWelcome'] = 'मूडल कोर्स अनुरोध म्यानेजरमा स्वागत छ। नयाँ कोर्स अनुरोध गर्नभन्दा पहिला, कृपया तपाईँको लोकल गाइडलाइनहरू जाँच गर्नुहोस्।';
$string['comments'] = 'कमेन्टहरू';
$string['comments_date'] = 'तारिक/ समय';
$string['comments_Forward'] = 'सबै कमेन्टहरू इमेलद्वारा स्वतः फर्वड गरिनेछ';
$string['comments_from'] = 'बाट';
$string['comments_Header'] = 'कमेन्टहरू थप्नु/ हेर्नुहोस्';
$string['comments_message'] = 'सन्देश';
$string['comments_PostComment'] = 'कमेन्ट पोस्ट गर्नुहोस्';
$string['config_addemail'] = 'इ-मेल ठेकाना';
$string['configure'] = 'रूपरेखा कोर्स अनुरोध म्यानेजर';
$string['configureadminsettings'] = 'एडमिन सेटिङहरू';
$string['configureadminsettings_desc'] = 'कोर्स अनुरोध म्यानेजरका लागि अतिरिक्त सेटिङ जोड्नुहोस्';
$string['configurecourseformfields'] = 'पृष्ठ 1 बाट रूपरेखा अनुरोध';
$string['configurecoursemanagersettings'] = 'रूपरेखा कोर्स अनुरोध म्यानेजर सेटिङहरू';
$string['configure_defaultStartDate'] = 'शुरूको तारिक';
$string['configure_defaultStartDateInstructions'] = 'कृपया नयाँ कोर्सहरूको लागि एउटा डिफल्ट शुरूवात दिन चयन गर्नुहोस्।';
$string['configure_delete'] = 'के तपाईँ यो अनुरोध मेटाउन निश्चित हुनुहुन्छ ?';
$string['configure_deleteMail'] = 'के तपाईँ यो एडमिन इ-मेल ठेकाना मेटाउन निश्चित हुनुहुन्छ ?';
$string['configureemailsettings'] = 'रूपरेखा इ-मेल सेटिङहरू';
$string['configureemailsettings_desc'] = 'यो भागले तपाईँलाई यो औजारका लागि इमेल सेटिङ कन्फिगर गर्ने अनुमति दिन्छ';
$string['configure_EnrolmentKey'] = 'भर्ना चाबी';
$string['configure_EnrolmentKeyInstruction'] = 'कोर्स अनुरोध म्यानेजरले स्वत भर्ना चाबी बनाउँछ वा तपाईँ उपभोक्तालाई उनीहरूको  भर्ना चाबी छान्नका लागि चयन गर्न सङ्केत गरिन्छ। यदि तपाईँले उपभोक्तालाई सङ्केत गर्ने चयन गर्नुभयो भन, अनुरोध फारमको पहिलो पृष्ठमा भर्ना चाबीका लागि एउटा क्षेत्र थपिनेछ।';
$string['configureHeader'] = 'कोर्स अनुरोध सहुलियत- Cम्यानेजर रुपरेखा';
$string['configure_instruction1'] = 'कोर्स अनुरोध म्यानेजरले तपाईँलाई सम्पर्कका लागि एडमिनिस्ट्रेसन इमेल सेट गर्न सहयोग गर्छ, सेट डिफल्ट इमेलहरू, सेट कोर्स नेमिङ कन्भेन्सनहरू अनि डिफल्ट कोर्स सेटिङहरू जस्तै शुरू तारिक अनि भर्ना चाबी सर्त';
$string['configure_instruction2'] = 'स्प्लिट ओभर दुइ पृष्ठबाट अनुरोध। पृष्ठ एकले उपभोक्तालाई छोटो नामको लागि सङ्केत गर्छ अनि बनाउन पर्ने लामो नाम। यो श्रृङ्खलाले तपाईँलाई ती क्षेत्रहरूलाई नामकरण गर्न सहयोग गर्छ अनि वैकल्पिक कोर्स मोड सेटिङ पनि सक्रीय गर्छ।';
$string['configure_instruction3'] = 'यसले तपाईँलाई अनुरोधको दोस्रो पृष्ठ कन्फिगर गर्न सहयोग गर्छ। यो पृष्ठमा तपाई फारम तत्व बनाउन सक्नुहुन्छ जो उपभोक्ताले अनुरोध प्रक्रियाको भागको रूपमा समापन गर्नुपर्छ। यो जानकारीलाई कोर्स अनुरोध म्यानेजरले प्रयोग गर्दैन,यसले एडमिनिस्ट्रेटललाई अनुरोधमा संरचित जानकारी बटुल्न अनुमति दिन्छ अनि निर्णय लिने प्रक्रियामा थप।';
$string['configure_leaveblankmail'] = 'मेल पठाउन रोक्नका लागि यो क्षेत्र खाली छोड्नुहोस्।';
$string['Continue'] = 'निरन्तर';
$string['courseexists'] = 'कोर्स निकासहरू';
$string['courserequestadmin'] = 'कोर्स अनुरोध एडमिनिस्ट्रेसन';
$string['courserequestline1'] = 'कोर्सहरूको नामकरण गर्नका लागि कृपया इन- हाउस गाइडलाइन रेफर गर्नुहोस्';
$string['creationdate'] = 'सृजना तारिक';
$string['currentrequests'] = 'वर्तमान अनुरोधहरू';
$string['customdeny'] = '';
$string['customdenydesc'] = '';
$string['customdenyfiller'] = '';
$string['delete'] = 'मेटाउनुहोस्';
$string['deleteAllRequests'] = 'सबै बर्तमान अनि आर्किभ गरिएको अनुरोधहरू मेटाउनुहोस्';
$string['deleteOnlyArch'] = 'आर्किभ गरिएका अनुरोधहरू मेटाउनुहोस्';
$string['deny'] = 'अस्वीकार गर्नुहोस्';
$string['denycourse'] = 'कोर्स अनुरोध नामञ्जुर गर्नुहोस्';
$string['denyrequest_Btn'] = 'अनुरोध नामञ्जुर गर्नुहोस्';
$string['denyrequest_Instructions'] = 'अनुरोध किन नामञ्जुर गरिएको हो भन्ने तल देखाउनुहोस्';
$string['denyrequest_reason'] = 'अनुरोध किन नामञ्जुर गरिएको हो भन्ने तल देखाउनुहोस्';
$string['denyrequest_Title'] = 'कोर्स अनुरोध सुविधा- अनुरोध नामञ्जुर गर्नुहोस्';
$string['denytext1'] = '';
$string['denytext2'] = '';
$string['denytext3'] = '';
$string['denytext4'] = '';
$string['denytext5'] = '';
$string['Disabled'] = 'निस्क्रीय गरिएको ';
$string['displayListWarningSideText'] = 'मूडल डाटावेसमा छोटो नाम पहिलेबाट नै मौजुद छ। एडमिनको ध्यान चाहिन्छ। यो अनुरोध एकमुस्ट कार्यहरूबाट अलग गरिएको छ।';
$string['displayListWarningTitle'] = 'WARNING';
$string['edit'] = 'सम्पादन गर्नुहोस्';
$string['email_AdminMail'] = 'एडमिन इ-मेल';
$string['email_commentNotification'] = 'कमेन्ट नोटिफिकेसन इ-मेल';
$string['emailConfig'] = 'इ-मेल कन्फिग';
$string['emailConfigContents'] = 'रूपरेखा संचार इ-मेलहरू';
$string['emailConfigHeader'] = 'तपाई यहाँ इ-मेलमा परिवर्तन गर्न सक्नुहुन्छ जो नोटिफिकेसनका रूपमा उपभोक्तालाई पठाइएको छ जब उनीहरूको मूडलको स्टाटस परिवर्तन गरिएको छ।';
$string['emailConfigInfo'] = 'यो भागमा एडमिनिस्ट्रेटरको इ-मेल ठेकाना छ जो जहिले पनि कुनै कोर्स अनुरोध रेकर्ड गरिँदा सूचित गरिनेछ।';
$string['emailConfigSectionContents'] = 'रुपरेखा इ-मेल कन्टेन्टहरू';
$string['emailConfigSectionHeader'] = 'ई-मेललाई';
$string['email_courseCode'] = 'कोर्स कोड';
$string['email_courseName'] = 'कोर्स नाम';
$string['email_currentOwner'] = 'वर्तमान मातिक इ-मेल';
$string['email_enrolmentKey'] = 'भर्ना चाबी';
$string['email_fullURL'] = 'नयाँ कोर्समा पूरा URL';
$string['email_handover'] = 'अनुरोध हस्तान्तरण गर्नुहोस्';
$string['email_newCourseApproved'] = 'नयाँ कोर्स स्वीकृत गरियो';
$string['email_noReply'] = 'सम्पर्क इमेल ठेकाना';
$string['email_noReplyInstructions'] = 'यो उपयोगिताले एडमिनिस्ट्रेटर अनि अन्तिम उपभोक्तालाई कोर्स अनुरोध प्रोसेस गर्न इमेल अनुरोध पठाउँछ। कृपया इमेल ठेकाना दर्ता गर्नुहोस् जब इमेल पठाउँदा यो देखा पर्छ। NOREPLY इमेल ठेकाना प्रयोग गर्ने सल्लाह दिइन्छ। उदा0 noreply@yourmoodlebox.com';
$string['email_progCode'] = 'प्रोग्राम कोड';
$string['email_progName'] = 'प्रोग्राम नाम';
$string['email_requestDenied'] = 'नामञ्जुर गरिएको इ-मेल अनुरोध गर्नुहोस्';
$string['email_requestNewModule'] = 'नयाँ कोर्स अनुरोध गर्नुहोस्';
$string['emailSubj_adminApproved'] = 'मूडल उपभोक्ता अनुरोध स्वीकारियो!';
$string['emailSubj_adminDeny'] = 'अनुरोध अस्वीकृत भयो';
$string['emailSubj_adminNewComment'] = 'नयाँ कमेन्ट';
$string['emailSubj_adminNewRequest'] = 'नयाँ मूडल अनुरोध';
$string['emailSubj_Comment'] = 'कमेन्ट';
$string['emailSubj_From'] = 'बाट';
$string['emailSubj_mailSent1'] = 'एउटा इमेल पठाइएको छ';
$string['emailSubj_mailSent2'] = 'तपाईँको पक्षमा';
$string['emailSubj_pleasecontact'] = 'कृपया सम्पर्क गर्नुहोस्';
$string['emailSubj_requester'] = 'अनुरोधक इ-मेल';
$string['emailSubj_teacherHandover'] = 'नियन्त्रणका लागि अनुरोध';
$string['emailSubj_userApproved'] = 'मूडल अनुरोध स्वीकृत गरियो!';
$string['emailSubj_userDeny'] = 'अनुरोध अस्वीकार गरियो';
$string['emailSubj_userNewComment'] = 'नयाँ कमेन्ट';
$string['emailSubj_userNewRequest'] = 'नया मूडल अनुरोध';
$string['email_sumLink'] = 'पूर्ण कोर्स अनुरोध म्यानेजर अनुरोध सारांश श्रृङ्खला';
$string['emailswillbesent'] = 'कोर्सको मालिकलाई इ-मेलहरू पठाइनेछ। एकपल्ट तपाईँले अनुरोध पठाएपछि, कृपया प्रत्युत्तरको लागि प्रतिक्षा गर्नुहोस्';
$string['email_UserMail'] = 'उपभोक्ता इ-मेल';
$string['Enabled'] = 'सक्रीय गरिएको ';
$string['entryFields_AddNewItem'] = 'नयाँ आइटम थप्नुहोस्';
$string['entryFields_Description'] = 'विवरण';
$string['entryFields_Dropdown'] = 'वैकल्पिक ड्रपडाउन क्षेत्र';
$string['entryFields_DropdownDescription'] = 'तपाई केही मूल्यहरूको साथमा वैकल्पिक ड्रपडाउन सूची थप्न सक्नुहुन्छ जसले तपाईँलाई नयाँ कोर्सहरू वर्गीकृत गर्न सहयोग गर्छ। उदाहरणका लागि संस्थाले कोर्सहरू फुलटाइम मोड, पार्टटाइम मोड, डिस्टेन्स मोड, इनलाइन मात्र मोज आदिमा प्रदान गर्छ।तपाईँ यी विकल्पहरूलाई वैकल्पिक ड्रपडाउन सूचीमा राख्न सक्नुहुन्छ जो एउटा नयाँ कोर्स अनुरोध बनाउँदा प्रयोग गर्न सकिन्छ।';
$string['entryFields_instruction1'] = 'कोर्स अनुरोध फारमको पहिलो पृष्ठ कन्फिगर गर्नुहोस्। अनुरोध फारमको पहिलो पृष्ठ उपभोक्ताबाट कोर्स छोटोनाम अनि कोर्स  पूरा नाम मूडलले चाहेजस्तो मूल्य स्वीकार गर्न प्रयोग गरिन्छ। यसलाई संस्थाले भिन्न रूपमा परिभाषित गर्न सक्छन्। उदाहरणका लागि तपाईँ आफ्नो कोर्स परिभाषित गर्न कोर्स कोड(छोटोनाम) अनि एउटा कोर्स नाम(पूरा नाम) प्रयोग गर्न सक्नुहुन्छ।';
$string['entryFields_instruction2'] = 'तलका प्रत्येक दुई क्षेत्रहरूमा, तपाईँ उपभोक्ताका लागि देखा पर्ने क्षेत्रको नाम परिवर्तन गर्न सक्नुहुन्छ अनि प्रत्येक क्षेत्रसित सम्बन्धित टेक्सट सहयोग गर्न सक्छ।';
$string['entryFields_Name'] = 'नाम';
$string['entryFields_status'] = 'स्टाटस';
$string['entryFields_TextfieldOne'] = 'कोर्स छोटो नामका लागि रूपरेखा क्षेत्र';
$string['entryFields_TextfieldTwo'] = 'कोर्स पूरा नामका लागि रूपरेखा क्षेत्र';
$string['existingrequests'] = 'वर्तमान अनुरोधहरू';
$string['formBuilder_about'] = 'बारे';
$string['formBuilder_addedItemsTxt'] = 'निम्न आइटमहरू यो अवयवमा सूचीबद्ध गरिएको छ';
$string['formBuilder_addItemBtnTxt'] = 'नयाँ आइटम थप्नुहोस्';
$string['formBuilder_addUserTxt'] = 'टेक्सट';
$string['formBuilder_confirmDelete'] = 'के तपाईँ यो फारम मेटाउन चाहनुहुन्छ?';
$string['formBuilder_createNewText'] = 'एउटा नयाँ फारम बनाउँनुहोस्';
$string['formBuilder_currentActiveForm'] = 'वर्तमान चालु फारम';
$string['formBuilder_currentActiveFormInstructions'] = 'तलको ड्रपडाउनबाट प्रयोग गर्नका लागि कृपया फारम चयन गर्नुहोस्। तपाईँ वर्तमान चालु फारम कुनै पनि समय बदलउन वा एउटा नयाँ बनाउन अनि यसलाई चयन गर्न सक्नुहुन्छ।';
$string['formBuilder_deleteForm'] = 'फारम मेटाउनुहोस्';
$string['formBuilder_dropdownTxt'] = 'ड्रपडाउन मेनु';
$string['formBuilder_editForm'] = 'फारम सम्पादन गर्नुहोस्';
$string['formBuilder_editingForm'] = 'फारम सम्पादन हुँदैछ';
$string['formBuilder_instructions'] = 'उपभोक्तालाई कोर्स अनुरोधमा अतिरिक्त जानकारी दर्ता गर्नका लागि कोर्स अनुरोध सुविधा बनाइएको छ। यो फारम अन्तिम उपभोक्ताबाट धेरभन्दा धेर वा कम्ती जानकारी बटुल्न प्रयोग गर्न सकिन्छ। यदि तपाईलाई कोर्स बनाउँन सहयोग गर्न आफ्नको उपभोक्ताबाट जानकारी बटुल्न छ भने, यहाण फारम कन्फिगर गर्नुहोस्।टिपिकल उपभोक्ता अन्तर्भुक्त गरिएको छ।';
$string['formBuilder_instructions1'] = 'प्रोग्राम कोड अनि शीर्षकहरू';
$string['formBuilder_instructions2'] = 'आवश्यक शुरू अनि समाप्ति तारिकहरू';
$string['formBuilder_instructions3'] = 'आवश्यक भर्ना चाबीहरू';
$string['formBuilder_instructions4'] = 'अतिरिक्त कर्मचारी अनुमतिहरू';
$string['formBuilder_instructions5'] = 'कोर्स फर्म्याट';
$string['formBuilder_instructions6'] = 'धेरै अन्यहरू';
$string['formBuilder_leftTxt'] = 'नाम';
$string['formBuilder_manageFormsText'] = 'फारमहरू व्यवस्थापन गर्नुहोस्';
$string['formBuilder_name'] = 'अनुरोध फारम-पृष्ठ 2  कन्फिगर गर्नुहोस्';
$string['formBuilder_p2_addNewField'] = 'नयाँ क्षेत्र थप्नुहोस्';
$string['formBuilder_p2_dropdown1'] = 'नयाँ थप्नुहोस्..';
$string['formBuilder_p2_dropdown2'] = 'टेक्सट क्षेत्र';
$string['formBuilder_p2_dropdown3'] = 'टेक्स स्थान';
$string['formBuilder_p2_dropdown4'] = 'रेडियो बटन झुण्ड';
$string['formBuilder_p2_dropdown5'] = 'ड्रप डाउन मेनु';
$string['formBuilder_p2_dropdown6'] = 'टेक्सट';
$string['formBuilder_p2_error'] = 'त्रुटिः कुनै पनि Id जोडिएको छैन';
$string['formBuilder_p2_header'] = 'सम्पादकबाट अतिरिक्त जानकारी';
$string['formBuilder_p2_instructions'] = 'यो फारम उपोक्तबाट तपाईलाई धेरै वा कम्ती जानकारी बटुल्नका लागि कन्फिगर गरिएको हो। यदि तपाई कोर्स बनाउन आफ्नो उपभोक्ताबाट सहयोग चाहनुहुन्छ भने, यहाँबाट रूपरेखा तयार गर्नुहोस्। उपभोक्ताले एउटा कोर्स अनुरोधमा समापन गर्ने क्षेत्र हटाउनुहोस् वा थप्नुहोस्। अनुरोधहरूसित काम गर्दा यी जानकारीहरूले तपाईँलाई सहयोग गर्न सक्छ।';
$string['formBuilder_previewForm'] = 'प्रिभ्यु फारम';
$string['formBuilder_previewHeader'] = 'प्रिभ्यु फारम';
$string['formBuilder_previewInstructions1'] = 'यो फारम जतिसक्दो शुद्ध रूपमा भर्नुहोस्';
$string['formBuilder_previewInstructions2'] = 'कोर्स अनुरोध गर्नका लागि कृपया गाइडलाइन कन्सल्ट गर्नुहोस्';
$string['formBuilder_radioTxt'] = 'रेडियो बटनहरू';
$string['formBuilder_returntoCM'] = 'कोर्स अनुरोध म्यानेजर फर्काउनुहोस्';
$string['formBuilder_saveTxt'] = 'सेभ गर्नुहोस्';
$string['formBuilder_selectAny'] = 'सम्पादन शुरू गर्नका लागि तलका कुनै पनि फारम चयन गर्नुहोस्।';
$string['formBuilder_selectDescription'] = 'अनुरोधका लागि प्रयोग गर्न फारम चयन गर्नुहोस्';
$string['formBuilder_selectOption'] = 'फारम चयन गर्नुहोस्...';
$string['formBuilder_shownbelow'] = 'तल देखाइएको छ';
$string['formBuilder_step2'] = 'स्टेप 2 अन्य विवरणहरू ';
$string['formBuilder_textAreaTxt'] = 'टेक्सट स्थान';
$string['formBuilder_textFieldTxt'] = 'टेक्सट क्षेत्र';
$string['formfieldsHeader'] = 'रूपरेखा अनुरोध फारम- पृष्ठ 1';
$string['formpage1'] = 'फारम पृष्ठ 1';
$string['formpage2'] = 'फारम पृष्ठ 2';
$string['formpage2builder'] = 'फारम पृष्ठ 2 बनाउने';
$string['historynav'] = 'इतिहास';
$string['informationform'] = 'रुपरेखा अनुरोध फारम - पृष्ठ 2';
$string['lecturingstaff'] = 'लेक्चरिङ कर्मचारी';
$string['managersettings'] = 'म्यानेजर सेटिङहरू';
$string['modcode'] = 'कोर्स कोड';
$string['modexists'] = 'तपाईँले अनुरोध गर्नुभएको कोर्स पहिलेबाट नै सर्बरमा मौजुद छ जस्तो देखिन्छ।';
$string['modname'] = 'कोर्स नाम';
$string['modrequestfacility'] = 'कोर्स अनुरोध सुविधा';
$string['myarchivedrequests'] = 'मेरो आर्किभ अनुरोधहरू';
$string['namingConvetion'] = 'कोर्स नामकरण परम्परा';
$string['namingConvetionInstruction'] = 'कोर्स अनुरोध म्यानेजरले एउटा चनित नामकरण परम्परा प्रयोग गरेर तपाईँको कोर्सहरू सेटअप गर्नेछ।';
$string['namingConvetion_option1'] = 'पूरा नाम मात्र';
$string['namingConvetion_option2'] = 'छोटोनाम- पुरा नाम';
$string['namingConvetion_option3'] = 'पुरानाम (छोटो नाम)';
$string['namingConvetion_option4'] = '';
$string['namingConvetion_option5'] = '';
$string['nocatselected'] = 'माफ गर्नुहोस् यो कोर्सका लागि कुनै पनि वर्ग चयन गरिएको छैन';
$string['noneofthese'] = 'यी कुनै पनि होइनन्? नयाँ कोर्स बनाउन निरन्तर राख्नुहोस्';
$string['noPending'] = 'माफ गर्नुहोस्, केही पनि स्थगित छैन!';
$string['optional_field'] = 'वैकल्पिक क्षेत्र';
$string['originator'] = 'ओरिजिनेटर';
$string['plugindesc'] = '';
$string['pluginname'] = 'कोर्स अनुरोध म्यानेजर';
$string['previewform'] = 'फारम निरूपण गर्नुहोस्';
$string['quickapprove'] = 'शिघ्र स्वीकृति';
$string['quickapprove_desc'] = 'के यो कोर्स शिघ्र स्वीकृति गर्नुपर्छ?';
$string['recordsHaveBeenDeleted'] = 'रेकर्डहरू मेटाइएको छ';
$string['Request'] = '';
$string['request_addModule'] = 'मोड्युल थप्नुहोस्';
$string['request_complete'] = 'कोर्स अनुरोध समाप्त भयो';
$string['requestcontrol'] = 'अनुरोध नियन्त्रण';
$string['request_pleaseSelect'] = 'कृपया कोर्स मोड चयन गर्नुहोस्';
$string['request_requestControl'] = 'यो मोड्युलको नियन्त्रण अनुरोध गर्नुहोस्';
$string['request_requestnewBlank'] = 'एउटा नयाँ खाली मोड्युल अनि यो मोड्युललाई हटाउने अनुरोध गर्नुहोस्';
$string['requestReview_AlterRequest'] = 'अनुरोध उल्टाउनुहोस्';
$string['requestReview_ApproveRequest'] = 'अनुरोध स्वीकार गर्नुहोस्';
$string['requestReview_CancelRequest'] = 'अनुरोध रद्ध गर्नुहोस्';
$string['requestReview_courseCode'] = 'कोर्स कोड';
$string['requestReview_courseName'] = 'कोर्स नाम';
$string['requestReview_creationDate'] = 'बनाउने तारिक';
$string['requestReview_intro1'] = 'तपाईँको अनुरोध बुझाउनभन्दा पहिला कृपया तपाईँका निम्न जानकारीहरू सावधानीपूर्वक निरूपण गर्नुहोस्।';
$string['requestReview_intro2'] = 'तपाईँको अनुरोधलाई चाँडो भन्दा चाँडो हेरिनेछ';
$string['requestReview_moduleCode'] = 'कोर्स कोड';
$string['requestReview_moduleName'] = 'कोर्स नाम';
$string['requestReview_OpenDetails'] = 'विवरण खोल्नुहोस्';
$string['requestReview_originator'] = 'ओरिजिनेटर';
$string['requestReview_requestType'] = 'अनुरोध प्रकार';
$string['requestReview_status'] = 'STATUS';
$string['requestReview_SubmitRequest'] = 'अनुरोध बुझाउनुहोस्';
$string['requestReview_Summary'] = 'सारांश अनुरोध गर्नुहोस्';
$string['request_rule1'] = 'कृपया यो क्षेत्रको एउटा मूल्य दर्ता गर्नुहोस्।';
$string['request_rule2'] = 'कृपया एउटा मूल्य चयन गर्नु';
$string['request_rule3'] = 'कृपया एउटा भर्ना चाबी दर्ता गर्नुहोस्।';
$string['requesttype'] = 'अनुरोध प्रकार';
$string['required_field'] = 'आवश्यक क्षेत्र';
$string['SaveAll'] = 'सबै सेभ गर्नुहोस्';
$string['SaveChanges'] = 'परिवर्तनहरू सेभ गर्नुहोस्';
$string['SaveEMail'] = 'इ-मेल थप्नुहोस्';
$string['searchAuthor'] = 'सम्पादन';
$string['searchbuttontext'] = 'खोज्नुहोस्!';
$string['search_side_text'] = 'खोज्नुहोस्';
$string['selectedcategory'] = 'वर्ग';
$string['selfCatOff'] = 'स्व वर्गीकरण बन्द';
$string['selfCatOn'] = 'स्व वर्गीकरण चालु';
$string['sendrequestemail'] = 'अनुरोध इ-मेल पठाउनुहोस्';
$string['sendrequestforcontrol'] = 'नियन्त्रणका लागि अनुरोध पठाउनुहोस्';
$string['snamingConvetion'] = 'छोटो नाम फर्म्याट';
$string['snamingConvetionInstruction'] = 'नयाँ बनाइएको कोर्सहरूको लागि कृपया एउटाछोटो नाम चयन गर्नुहोस्';
$string['snamingConvetion_option1'] = 'छोटो नाम मात्र';
$string['snamingConvetion_option2'] = 'छोटोनाम -मोड';
$string['statsConfigInfo'] = 'यो भागमा अनुरोधको वर्तमान अनुरोधका आधारमा तथ्याङ्कहरू छने जो कोर्स अनुरोध म्यानेजर यो सर्बरमा प्रयोग भएको समयदेखि बनाइएको हो।';
$string['status'] = 'STATUS';
$string['step1text'] = 'स्टेप 1: कोर्स अनुरोध विवरणहरू';
$string['sureDeleteAll'] = 'के तपाई सबै इतिहास मेटाउन निश्चित हुनुहुन्छ ?';
$string['sureOnlyArch'] = 'के तपाई आर्किभ गरिएका मात्र अनुरोधहरू मेटाउन निश्चित हुनुहुन्छ?';
$string['totalRequests'] = 'अनुरोधहरूको मोठ सङख्या';
$string['update'] = '';
$string['view'] = 'हेर्नुहोस्';
$string['viewMore'] = 'अधिक हेर्नुहोस्';
$string['viewsummary'] = 'सारांश हेर्नुहोस्';
$string['withselectedrequests'] = 'चयनित अनुरोधहरूको साथमा';
$string['yesDeleteRecords'] = 'हो मेटाउनुहोस्';
