<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'क्रियाकलापहरू';
$string['add'] = 'थप्नुहोस्';
$string['addcommunitycourse'] = ' सामप्रदायिक कोर्स थप्नुहोस्';
$string['addcourse'] = 'खोज्नुहोस्';
$string['addedtoblock'] = 'यो कोर्सको एउटा श्रृङ्खला तपाईँको साम्प्रदायिक फाइन्डर ब्लकमा जोडिएको छ';
$string['additionalcoursedesc'] = '{$a->lang} सर्जक: {$a->creatorname} - प्रकाशक: {$a->publishername} - विषय: {$a->subject}
    - दर्शक: {$a->audience} - शैक्षिक स्तर: {$a->educationallevel} - लाइसेन्स: {$a->license}';
$string['addtocommunityblock'] = 'यो कोर्समा एउटा श्रृङ्खला सेभ गर्नुहोस्';
$string['audience'] = 'लागि बनाइएको';
$string['audience_help'] = 'कस्तो किसिमको कोर्स तपाईँ हेर्नुहुँदैछ? साथसाथै विद्यार्थीलाई ध्यानमा राखेर पारम्परिक कोर्स, तपाई शिक्षाविदहरू वा मूडल एडमिनिस्ट्रेटरहरूको सम्प्रदाय खोज्न सक्नुहुन्छ';
$string['blocks'] = 'ब्लकहरू';
$string['cannotselecttopsubject'] = 'माथिल्लो स्तरको विषय स्तर चयन गर्न सकिन्न';
$string['comments'] = 'कमेन्टहरू ({$a})';
$string['community:addinstance'] = 'नयाँ सम्प्रदाय पत्ता लगाउने ब्लक थप्नुहोस्';
$string['community:myaddinstance'] = 'मेरो होममा नयाँ सम्प्रदाय पत्ता लगाउने ब्लक थप्नुहोस्';
$string['contentinfo'] = 'विषय: {$a->subject} - दर्शक: {$a->audience} - शैक्षिक स्तर: {$a->educationallevel}';
$string['continue'] = 'निरन्तर';
$string['contributors'] = '- अंशदाताहरूः {$a}';
$string['coursedesc'] = 'विवरण';
$string['courselang'] = 'भाषा';
$string['coursename'] = 'नाम';
$string['courses'] = 'कोर्सहरू';
$string['coverage'] = 'ट्यागहरूः {$a}';
$string['donotrestore'] = 'होइन';
$string['dorestore'] = 'हो';
$string['download'] = 'डाउनलोड गर्नुहोस्';
$string['downloadable'] = 'कोर्स मैले डाउनलोड गर्न सक्ने';
$string['downloadablecourses'] = 'डाउनलोड गर्न सकिने कोर्सहरू';
$string['downloadconfirmed'] = 'व्याकअप तपाईँको प्राइभेट फाइलहरू {$a}मा सेभ गरिएको छ';
$string['downloaded'] = '... समाप्त';
$string['downloadingcourse'] = 'कोर्स डाउनलोड हुँदैछ';
$string['downloadingsize'] = 'कृपया प्रतिक्षा गर्नुहोस् कोर्स फाइल डाउनलोड हुँदैछ ({$a->total}Mb)...';
$string['downloadtemplate'] = 'टेम्प्लेटबाट कोर्स बनाउनुहोस्';
$string['educationallevel'] = 'शैक्षिक स्तर';
$string['educationallevel_help'] = 'तपाईँ कुन शैक्षिक स्तर खोज्नुहुँदैछ?  शिक्षाविदहरूको सम्प्रदायको सन्दर्भमा, यो स्तरले उनीहरूले शिक्षा दान गरिरहेको स्तरको व्याख्या गर्छ।';
$string['enroldownload'] = 'पत्ता लगाउनुहोस्';
$string['enroldownload_help'] = 'चयनित हबमा सूचीबद्ध गरिएका केही कोर्सहरूलाई विेज्ञापन गरिएको छ ता कि मानिसहरू आउन् अनि सकली साइटमा अंश ग्रहण गरून् 

अन्य तपाईँलाई प्रदान गरिएको टेम्प्लेटहरू हुन् जो तपाई डाउनलोड गर्न अनि आफ्नो मूडल साइटमा प्रयोग गर्न सक्नुहु्न्छ।';
$string['enrollable'] = 'मैले भर्ना गर्ने कोर्सहरू';
$string['enrollablecourses'] = 'भर्ना गर्न सकिने कोर्सहरू';
$string['errorcourselisting'] = 'चयनित हबबाट कोर्स लिस्टिङ प्राप्त गर्ने क्रममा एउटा त्रुटि भयो, कृपया पछि पुनः प्रयास गर्नुहोस्। ({$a})';
$string['errorhublisting'] = 'मूडल.org बाट कोर्स लिस्टिङ प्राप्त गर्ने क्रममा एउटा त्रुटि भयो, कृपया पछि पुनः प्रयास गर्नुहोस्। ({$a})';
$string['fileinfo'] = 'भाषा: {$a->lang} - लाइसेन्स: {$a->license} -  अपडेट गरिएको समय: {$a->timeupdated}';
$string['hideall'] = 'हबहरू लुकाउनुहोस्';
$string['hub'] = 'हब';
$string['hubnottrusted'] = 'विश्वासनीय होइन';
$string['hubtrusted'] = 'यो हबलाई मूडल.org द्वारा विश्वास गरिएको हो';
$string['install'] = 'इन्सटल गर्नुहोस्';
$string['keywords'] = 'किवर्डहरू';
$string['keywords_help'] = 'तपाई निर्दिष्ट टेक्सट भएका कोर्सहरू नाम, विवरण अनि डाटावेसका अन्य क्षेत्रहरूमा खोज्न सक्नुहुन्छ।';
$string['langdesc'] = 'भाषा : {$a} -';
$string['language'] = 'भाषा';
$string['language_help'] = 'तपाईँ निर्दिष्ट भाषामा लेखिएका कोर्सहरू खोज्न सक्नुहुन्छ।';
$string['licence'] = 'लाइसेन्स';
$string['licence_help'] = 'तपाईँ निर्दिष्ट दिशामा लाइसिन्स गरिएका कोर्सहरू खोज्न सक्नुहुन्छ।';
$string['moredetails'] = 'अधिक जानकारीहरू';
$string['mycommunities'] = 'मेरा सम्प्रदायहरूः';
$string['next'] = 'अर्को >>>';
$string['nocomments'] = 'कुनै कमेन्टहरू छैनन्';
$string['nocourse'] = 'कुनै कोर्सहरू पाइएन';
$string['noratings'] = 'कुनै रेटिङहरू छैनन्';
$string['operation'] = 'अभियान';
$string['orderby'] = 'द्वारा छान्नु';
$string['orderbyeldest'] = 'सबैभन्दा पुरानो';
$string['orderby_help'] = 'खोज परिणामहरू देखिने क्रम';
$string['orderbyname'] = 'नाम';
$string['orderbynewest'] = 'सबैभन्दा नयाँ';
$string['orderbypublisher'] = 'प्रकाशक';
$string['orderbyratingaverage'] = 'रेटिङ';
$string['outcomes'] = 'परिणामहरू : {$a}';
$string['pluginname'] = 'सम्प्रदाय फाइन्डर';
$string['rateandcomment'] = 'रेट गर्नुहोस् अनि कमेन्ट गर्नुहोस्';
$string['rating'] = 'रेटिङ';
$string['removecommunitycourse'] = 'सम्प्रदाय कोर्स हटाउनुहोस्';
$string['restorecourse'] = 'कोर्सहरू रिस्टोर गर्नुहोस्';
$string['restorecourseinfo'] = 'के कोर्स रिस्टोर गर्नुपर्छ?';
$string['screenshots'] = 'स्क्रिनसुटहरू';
$string['search'] = 'खोज्नुहोस्';
$string['searchcommunitycourse'] = 'सम्प्रदाय कोर्स खोज्नुहोस्';
$string['searchcourse'] = 'सम्प्रदाय कोर्स खोज्नुहोस्';
$string['selecthub'] = 'हब चयन गर्नुहोस्';
$string['selecthub_help'] = 'हब चयन गर्नुहोस् जहाँ कोर्सहरू खोज्नुपर्छ।';
$string['showall'] = 'सबै हबहरू दर्शाउनुहोस्';
$string['sites'] = 'साइटहरू';
$string['subject'] = 'विषय';
$string['subject_help'] = 'तपाईँको खोजलाई निश्चित विषयमा सानो पार्न, यी सूचीबाट कुनै एउटा चयन गर्नुहोस्।';
$string['userinfo'] = 'सर्जक: {$a->creatorname} - प्रकाशक: {$a->publishername}';
$string['visitdemo'] = 'डेमोमा प्रवेश गर्नुहोस्';
$string['visitsite'] = 'साइटमा जानुहोस्';
