<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_contag', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_contag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'कनट्याग';
$string['contag:edit'] = 'कन्सेप्ट ट्यागहरू सम्पादन अनि संलग्न गर्नुहोस्';
$string['contag:view'] = 'कनट्याग व्लक हेर्नुहोस् अनि कन्सेप्ट ट्यागद्वारा नेभिगेट गर्नुहोस्';
$string['courseidunknown'] = 'कोर्स ID नजानिएको छ';
$string['edit_concept_tags'] = 'कन्सेप्ट ट्यागहरू सम्पादन गर्नुहोस्';
$string['editingformheader'] = 'कन्सेप्ट ट्यागहरू सम्पादन अनि संलग्न गर्नुहोस्';
$string['editingformpageheading'] = 'कन्सेप्ट ट्यागहरू सम्पादन अनि संलग्न गर्नुहोस्';
$string['navigate_by_concept_tags'] = 'कन्सेप्ट ट्यागहरूद्वारा नेभिगेट गर्नुहोस्';
$string['pluginname'] = 'कनट्याग';
$string['table_concept_heading'] = 'कन्सेप्ट';
$string['table_items_heading'] = 'कन्सेप्टसित ट्याग गरिएका आइटमहरू';
$string['unknown_tag_name_left'] = 'ट्याग नाम';
$string['unknown_tag_name_right'] = '\' मौजुद छैन';
$string['viewingformheader'] = 'कन्सेप्ट ट्यागहरूद्वारा नेभिगेड गर्नुहोस्';
$string['viewingformpageheading'] = 'कन्सेप्ट ट्यागहरूद्वारा नेभिगेड गर्नुहोस्';
$string['warning_label'] = 'चेतावनीः';
