<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dictionary', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_dictionary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activated'] = 'निम्न शब्दकोश सक्रीय गरिएको छः';
$string['add'] = 'एउटा शब्दकोश थप्नुहोस्';
$string['dictionary'] = 'शब्दकोश';
$string['dictionary:addinstance'] = 'एउटा नयाँ पप अप शब्दकोश ब्लक थप्नुहोस्';
$string['dictionaryinstructions'] = 'प्रत्येक क्षेत्रमा एउटा URL हाल्नुहोस्। यदि खोजिएको शब्द अन्तमा छैन भने, तपाई अतिरिक्त प्यार्‍याम प्रयोग गर्न सक्नुहुन्छ। "#WORD#" अनुरोधको समयमा शब्द URLमा राख्नका लागि। <br><i> उदाहरणः http://www.larousse.fr/#WORD#/other_params</i> ';
$string['dictionaryname'] = 'शब्दकोश नाम';
$string['dictionaryurl'] = 'शब्दकोश URL';
$string['documentation'] = 'उपभोक्ता निर्देशिका';
$string['edit'] = 'शब्दकोश परिवर्तन गर्नुहोस्';
$string['instructions'] = 'शब्दकोश प्रयोग गर्नका लागि, देखा परेको टेक्सटमा भएको शब्दमा दोब्बर क्लिक गर्नुहोस्';
$string['modify'] = 'शब्दकोश परिवर्तन गर्नुहोस्ः';
$string['nodictionary'] = 'कुनै पनि शब्दकोश चयन गरिएको छैन';
$string['pluginname'] = 'पप अप शब्दकोश';
$string['popup'] = 'नयाँ ब्राउजर ट्याबको सट्टामा पप अपमा पप अप खोल्न जोड गर्नुहोस्';
$string['select'] = 'एउटा शब्दकोश चयन गर्नुहोस्';
$string['selecteddictionary'] = 'चयनित शब्दकोशः';
$string['submit'] = 'बुझाउनुहोस्';
$string['unknown_dictionary'] = 'अन्जान शब्दकोश';
