<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exacomp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitysuccess'] = 'परिवर्तनहरू सफल थिए';
$string['adminbread'] = 'विषय अनि शीर्षकहरू';
$string['adminnavconfig'] = 'मोड्युल रूपरेखा';
$string['adminnavimport'] = 'आयात गर्नुहोस्';
$string['admintabimport'] = 'आयात गर्नुहोस्';
$string['admintabschooltype'] = 'स्कुल प्रकार';
$string['anhang'] = 'एटेचमेन्ट';
$string['assessedby'] = 'द्वारा निरूपण गरिएकोः';
$string['assigned_acitivities'] = 'निरूपण गरिएको क्रियाकलापहरू';
$string['assigned_example'] = 'निरूपण गरिएको उदाहरणहरू';
$string['aufgabenstellung'] = 'कार्यहरू';
$string['auswahl_speichern'] = 'चयन सेभ गर्नुहोस्';
$string['back_to_list'] = 'सूचीमा फर्किनु';
$string['bewertung'] = '';
$string['bewertungsschema_speichern'] = '';
$string['city'] = '';
$string['compdetailevaluation'] = 'म सोच्छु कि मैले यो उदाहरणका लागि काबिल छुः';
$string['competence_profile'] = 'काबिल प्रोफाइल';
$string['compevaluation'] = 'म सोच्छु कि मैले प्रायः सबै दक्षता हासिल गरेको छुः';
$string['configcourseonce'] = 'कृपया एकपल्ट फेरि कोर्स कन्फिगर गर्नुहोस्';
$string['configxmlserverurl'] = '';
$string['contactcomps'] = 'सबै खुम्च्याउनुहोस्';
$string['countreviews'] = 'निरूपण गरियो';
$string['course'] = 'कोर्स';
$string['createpdf'] = 'pdf डकुमेन्ट बनाउनुहोस्';
$string['descnoassignment'] = 'यो कार्यसित कुनै पनि विश्लेषक सम्बन्धित छैनन्';
$string['descriptor_task'] = 'विश्लेषक कार्यसित निरूपित छः';
$string['detailedreview'] = 'विस्तारित निरूपण';
$string['doimport'] = 'विश्लेषकहरू आयात गर्नुहोस्';
$string['doimport_again'] = '';
$string['doimport_own'] = 'आफ्नै विश्लेषकहरू आयात गर्नुहोस्';
$string['erreicht'] = 'प्रप्त गरियो';
$string['exabis_competences'] = 'एक्साविस दक्षताहरू ';
$string['exacomp:addinstance'] = '';
$string['exacomp:admin'] = 'कोर्समा एडमिनिस्ट्रेटर कार्यको ओभरभ्यु';
$string['exacompinfotext'] = 'bisher erworbenen Kompetenzen अस्वीकार गर्नुहोस्';
$string['exacomp:myaddinstance'] = '';
$string['exacomp:student'] = 'एउटा कोर्समा विद्यार्थीका कार्यहरू हेर्नुहोस्';
$string['exacomp:teacher'] = 'एउटा कोर्समा शिक्षकको कार्यहरू निरीक्षण गर्नुहोस्';
$string['exacomp:use'] = '';
$string['examples'] = '';
$string['exaportcategory'] = 'वर्ग';
$string['exaportfilename'] = 'फाइलनाम';
$string['exaportinfo'] = 'यो दर्ता निम्न कम्पीटेन्सीहरूमा निरूपण गरिएको छः';
$string['exaportinfotext'] = 'Eine Übersicht über die Portfolio Einträge, die mit Kompetenzen assoziiert sind';
$string['exaportintro'] = 'परिचय';
$string['exaporttype'] = 'प्रकार';
$string['exastudinfotext'] = 'Deine Bewertungen über verschiedene Perioden hinweg';
$string['expandcomps'] = 'सबै विस्तार गर्नुहोस्';
$string['explainassignoff'] = 'तपाईँलाई यहाँ विद्यार्थी अनि विवरण तथा साथसाथै तिनीहरू संलग्न रहेका कार्यहरू हेर्ने मौका मिल्नेछ। <br/>विद्यार्थी स्व-निरूपण लुकाउन क्लिक गर्नुहोस् ';
$string['explainassignoffstudent'] = 'तपाईँले कुन दक्षता हाँसिल गर्नुभएको छ? शिक्षकको एसाइनमेन्ट लुकाउन क्लिक गर्नुहोस्';
$string['explainassignon'] = 'तपाईँले यहाँ सबै विद्यार्थी अनि विश्लेषक तथा सम्बन्धित कार्यहरू देख्न सक्नुहुन्छ।<br/> विद्यार्थीको सेल्फएसेसमेन्ट देखाउनका लागि क्लिक गर्नुहोस्';
$string['explainassignonstudent'] = 'तपाईँले कुन दक्षता हाँसिल गर्नुभएको छ? शिक्षकको एसाइनमेन्ट देखाउन क्लिक गर्नुहोस्';
$string['explain_bewertungsschema'] = 'Hier können sie das Bewertungsschema für diesen Kurs festlegen. Erlaubt sind Zahlen von 1-10. Standardmäßig wird 1 verwendet, d.h. es kann in einer Checkbox gewählt werden, ob eine Kompetenz erfüllt ist oder nicht. Eine Zahl n grösser 1 bewirkt eine Bewertungsskala mit n Ausprägungen.';
$string['explaincompetencesoverview'] = 'तपाईँको कम्पीटेन्सीको थुलमुल दृश्य';
$string['explainconfig'] = 'मोड्युल एक्साविस दक्षता प्रयोग गर्न तपाईँले आफ्नो स्कुलप्रकार चयन गर्नुपर्छ- त्यसपछि मात्र xml-फाइलबाट उपयुक्त डाटा आयात गरिनेछ।';
$string['explainconfigcourse'] = 'विश्लेषकलाई मोड्युल क्रियाकलापमा निरूपण गर्नका लागि तपाईँले यहाँ विषय चयन गर्नुपर्छ।';
$string['explainconfigcourse_subjects'] = 'यो कोर्सको मोड्युल क्रियाकलापमा विश्लेषक निरूपण गर्नका लागि तपाईँले सर्वप्रथम विषय चयन गर्नुपर्छ अनि दोस्रो स्तरमा आफ्नो कोर्समा राख्न चाहनुभएको शीर्षक चयन गर्नुहोस्।';
$string['explaineditactivities_subjects'] = 'यहाँ तपाई विवरणहरूसित कार्य संगलग्न गर्न सक्नुहुन्छ।';
$string['explainevaluationoff'] = 'तपाईँले यो दक्षतामा काम गरेर कहाँ यो कार्य समाधान गर्न सकानुहुन्छ? शिक्षकको एसाइनमेन्ट लुकाउन क्लिक गर्नुहोस्';
$string['explainevaluationon'] = 'तपाईँले यो दक्षतामा काम गरेर कहाँ यो कार्य समाधान गर्न सकानुहुन्छ? शिक्षकको एसाइनमेन्ट देखाउन क्लिक गर्नुहोस्';
$string['explain_exacomp_profile_settings'] = '';
$string['explain_exaport_profile_settings'] = '';
$string['explain_exastud_profile_settings'] = '';
$string['explainno_comps'] = 'दक्षता मूल्याङ्कन गर्नका लागि तिनीहरू मूडल क्रियाकलापसित सम्बन्धित हुन पर्छ!';
$string['explainnomoodle_config'] = 'मोड्युल एक्साविस दक्षता प्रयोग गर्न तपाईँको एडमिनिस्ट्रेटरले ब्लक पहिले नै रूपरेखीकृत गर्नुपर्छ।';
$string['explainno_subjects'] = 'दक्षता निरूपण गर्नका लागि पहिला कोर्समा क्रियाकलाप सेटअप गर्नुपर्छ';
$string['explainprofilesettings'] = '';
$string['explainstudenteditingoff'] = 'तपाईँले यहाँ सबै विद्यार्थीहरू अनि विश्लेषकसँग सम्बन्धित मूडल क्रियाकलापहरू देख्नपाउनुहुन्छ।  तपाई विद्यार्थीले प्राप्त गरेको दक्षता हेर्न सक्नुहुन्छ<br/> विद्यार्थीका स्व-निरूपण लुकाउनका लागि - क्लिक गर्नुहोस्';
$string['explainstudenteditingon'] = 'तपाईँले यहाँ सबै विद्यार्थीहरू अनि विश्लेषकसँग सम्बन्धित मूडल क्रियाकलापहरू देख्नपाउनुहुन्छ।  तपाई विद्यार्थीले प्राप्त गरेको दक्षता हेर्न सक्नुहुन्छ<br/> यसका अतिरिक्त तपाईले क्लिक गर्नुभयो भने विद्यार्थीका स्व-निरूपण हेर्न सक्नुहुन्छ';
$string['externe_aufgabenstellung'] = 'बाह्य कार्य';
$string['gesamt'] = 'मोठ';
$string['gesamtbeispiel'] = 'सम्पूर्ण उदाहरण';
$string['hide_activities'] = '';
$string['hide_activities_descr'] = '';
$string['hide_activities_save'] = '';
$string['hier'] = 'यहाँ';
$string['importdone'] = 'डाटा पहिलेबाट नै xml बाट आयात गरिएको छ';
$string['importfail'] = 'आयातको समय एउटा त्रुटि भएको छ';
$string['importpending'] = 'कुनै पनि डाटा आयात गरिएको छैन!';
$string['importsuccess'] = 'डाटा सफलतापूर्वक आयात गरिएको थियो!';
$string['importsuccess_own'] = 'आफ्नो डाटा सफलतापूर्वक आयात गरिएको थियो!';
$string['infotext'] = 'Dises Dokument bietet eine Übersicht über deinen bisherigen Kompetenzerwerb. Es setzt sich aus Daten von 3 unterschiedlicher Module zusammen und bietet einen umfangreichen Überblick über deine Fähigkeiten.';
$string['keineauswahl'] = 'कुनै पनि विषय चयन गरिएको छैन!';
$string['keine_beurteilung'] = 'कुनै पनि एसाइनमेन्ट छैन';
$string['lehrer_short'] = 'T';
$string['link_edit_activities'] = 'क्रियाकलापहरू निरूपण गर्नुहोस्';
$string['link_import'] = 'आयात गर्नुहोस्';
$string['name'] = '';
$string['no_assigned_acitivities'] = 'कुनै पनि क्रियाकलाप निरूपण गरिएको छैन';
$string['notinview'] = '';
$string['not_met'] = 'कुनै पनि प्राप्त दक्षता छैन';
$string['opencomps'] = 'तपाईँको आफ्नो दक्षता चयन गर्नुहोस्';
$string['pdfsettings'] = '';
$string['periodreview'] = 'समयको निरूपण';
$string['pluginname'] = 'एक्साविस दक्षताहरू';
$string['portfolio'] = 'ले यो दक्षताका लागि निम्न आर्टिफेक्ट अपलोड गरेका छन् :<br/>';
$string['radargraphheader'] = '';
$string['reached_competence'] = 'दक्षता प्राप्त गर्‍यो';
$string['save'] = 'परिवर्तनहरू सफत थिए';
$string['schueler_short'] = 'S';
$string['solution'] = 'समाधान';
$string['sorting'] = '';
$string['spalten_setting'] = '';
$string['specificcontent'] = 'साइट-सम्बन्धित प्राथमिकताहरू';
$string['specificsubject'] = 'साइट-सम्बन्धित विषयहरू ';
$string['studentbread'] = 'दक्षताहरूको जाँचपढताल';
$string['studentnavcompetences'] = 'दक्षताहरूको जाँचपढताल';
$string['studenttabcompetenceprofile'] = 'दक्ष प्रोफाइल';
$string['studenttabcompetences'] = 'दक्षताहरूको ओभरभ्यु';
$string['studenttabcompetencesdetail'] = 'दक्षताहरूको सम्पूर्ण विवरण';
$string['studenttabcompetencesoverview'] = 'सबै प्राप्त दक्षताहरू';
$string['subject'] = '';
$string['taxonomies'] = '';
$string['teacherbread'] = 'कोर्स रूपरेखा';
$string['teachernavactivities'] = 'मूडल क्रियाकलाप निरूपण गर्नुहोस् ';
$string['teachernavconfig'] = 'विषय अनि शीर्षक';
$string['teachernavstudents'] = 'दक्षताहरूको ओभरभ्यु';
$string['teachertabassignactivities'] = 'क्रियाकलाप निरूपण गर्नुहोस्';
$string['teachertabassigncompetenceexamples'] = 'उदाहरणहरू अनि कार्य';
$string['teachertabassigncompetences'] = 'दक्षताहरूको ओभरभ्यु';
$string['teachertabassigncompetencesdetail'] = 'दक्षताहरूको सम्पूर्ण विवरण';
$string['teachertabconfig'] = 'विषय अनि शीर्षक';
$string['usernosubmission'] = 'यो विश्लेषकसित सम्वन्धिक कार्य अझसम्म बुझाइएको छैन';
$string['usersubmitted'] = 'ले निम्न कार्यहरू बुझाएका छन्ः';
$string['usersubmittedquiz'] = '';
$string['xmlserverurl'] = '';
