<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_assignment_reset', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_fn_assignment_reset
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignfeedback_comments_enabled'] = 'सबमिसन कमेन्ट';
$string['assignfeedback_file_enabled'] = 'फिडबेक फाइलहरू';
$string['assignfeedback_offline_enable'] = 'अफलाइन ग्रेडिङ वर्कसिट';
$string['assignsubmission_comments_enabled'] = 'सबमिसन कमेन्ट';
$string['choosefn_assignment_reset'] = 'FN  एसाइनमेन्ट रिसेट छान्नुहोस्';
$string['choosegroup'] = 'डिफल्ट ग्रुप';
$string['fn_assignment_reset'] = 'FN एसाइनमेन्ट रिसेट';
$string['fn_assignment_reset:addinstance'] = 'मेरो मुडल पेजमा fn_assignment_reset block जोड्नुहोस्';
$string['fn_assignment_reset:myaddinstance'] = 'नया FN एसाइनमेन्ट रिसेट ब्लक जोड्नुहोस्';
$string['gradetopass'] = 'ग्रेड-टु-पास';
$string['gradetopass_header'] = 'ग्रेड-टु-पास';
$string['nofn_assignment_reset'] = 'FN एसाइनमेन्ट रिसेट लाई देखाउन छान्न यस ब्लकलाई सम्पादन गर्नुहोस्';
$string['nofn_assignment_resetplugin'] = 'यस ब्लकका लागि काम गर्न FN एसाइनमेन्ट रिसेट प्लगिनको लेटेस्ट भर्सनलाई तपाईंले इन्स्टल गर्नुपर्छ';
$string['nousers'] = 'कुनै पनि युजार छैनन्';
$string['pluginname'] = 'FN एसाइनमेन्ट रिसेट';
$string['roundtype'] = 'यदि अधिकतम ग्रेस नम्बर जोर(इभेन) छैन(होइन) भने कसरी ग्रेड-टु-पास सेट गर्नू';
$string['setting'] = 'एसाइनमेन्ट रिसेट';
