<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_my_menu', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_fn_my_menu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitybrdesc'] = 'यस लिङ्कले तपाईंलाई गतिविधि र विषय नकल गर्न अनि एउटा कोर्सबाट  तपाईंलाई अर्को कोर्सको निर्देशक हुन अनुमति दिन्छ';
$string['assignroles'] = 'रोल एसाइन गर्नुहोस्';
$string['backupdesc'] = 'यस लिङ्कले तपाईंलाई तपाईंको कोर्सको कपी बनाउन विद्यार्थी डाटाबिना नै अनुमति दिन्छ';
$string['backup_restore'] = 'बेकाप एन्ड कन्टेन्ट';
$string['blogmenu'] = 'मेरो ब्लग';
$string['cfgdisplaytitle'] = 'टाइटल देखाउनुहोस्';
$string['change'] = 'बदलाउनुहोस्';
$string['changename'] = 'नाम सम्पादन गर्नुहोस्';
$string['chapter'] = 'अध्याय';
$string['chaptering'] = 'अध्याय ग्रुपिङ सक्रिय पार्नुहोस्';
$string['chapters'] = 'अध्यायहरू';
$string['configgroupsections'] = 'तपाईं एउटै फोल्डारमा हप्ताह र शिर्षक विभागको समूह बनाउन चाहनुहुन्छ ?';
$string['courseduedatedesc'] = 'यस लिङ्कले तपाईमलाई गतिविधिको डिउ डेट बदलाउन सक्षम पार्छ अनि डिउ डेट(जस्तै-एसाइनमेन्ट), कुइज र लेसनका लागि खोल्ने र बन्द गर्न पनि सघाउँछ';
$string['courselink'] = 'कोर्स लिङ्क- कोर्स ID ';
$string['courseprogramdesc'] = 'यस लिङ्कले तपाईंलाई कोर्स गतिविधि वा सबै शीर्षक अनुसारका पात्रो मिति र समयलाई देखाउन वा लुकाउन अनुमति दिन्छ';
$string['defaultgrouping'] = 'डिफल्ट ग्रुपिङ';
$string['displaytitle'] = 'मेरो मेनू';
$string['editcoursesettingsdesc'] = 'यस लिङ्कलाई तपाईंको कोर्स सेटिङ सम्पादन गर्न अर्थात् कोर्सको नाम, शिर्षकको नम्बर वा विक ब्लक, वोद्यार्थीहरूलाई कोर्स देखाउन वा विद्यार्थीहरूबाट लुकाउन, गेस्टहरूलाई उनीहरूबाट आफूलाई लुकाउन वा नदेखाउन कोरस्का लागि विषय बदलाउन(र, र चित्र) प्रयोग गर्नुहोस्';
$string['emaildesc'] = 'यस लिङ्क सबैलाई वा तपाईंखा कोर्सका केही विद्यार्थीलाई इमेल पठाउन प्रयोग गर्नुहोस्';
$string['emailstudents'] = 'तपाईंको कोर्समा एउटा मेइल पठाउनुहोस्';
$string['expandable_tree'] = 'फैलिने रुख';
$string['filesdesc'] = 'यस लिङ्कले तपाईंलाई तपाईंको कोर्स फाइल डायरेक्टरीमा लान्छ, फाइल डायरेक्टरीमा तपाईंले फाइल जोड्न वा मेट्न, फोल्डारमा फाइल सङ्गठित गर्न सक्नुहुन्छ';
$string['fngroupsitecourseid'] = 'यस ग्रुप साइटका लागि कोर्स ID';
$string['fngroupsitename'] = 'ग्रुप साइटको नाम ( खाली = कोर्सको नामी:';
$string['fngroupsitesettings'] = 'ग्रुप साइट पठाइँदै छ ( मेरो मेनु ब्लक)';
$string['fn_my_menu:addinstance'] = '';
$string['gradesdesc'] = 'यस लिङ्कालई तपाईमको ग्रेडबुक देखाउन प्रयोग गर्नुहोस्, ग्रेडबुकमा तपाईंले ग्रेड वेटिङ, लेटर ग्रेड, अतिरिक्त क्रेडिट आदि प्रयोग गर्न यसलाई एडभान्स विशेषताका लागि सक्रिय पार्न सक्नुहुन्छ, थप जानकारीका लागि ग्रेडबुक मेनुयल हेर्नुहोस्';
$string['groupsdesc'] = 'तपाईंको कोर्समा ग्रुप मेनेज गर्न, हेर्न, सेटअप गर्न यस लिङ्कको उपयोग गर्नुहोस्';
$string['groupsite'] = 'ग्रुप साइट';
$string['instructormanualdesc'] = 'मुडलका लागि निर्देशकको मेनुयल:';
$string['logsdesc'] = 'यस लेङ्कले तपाईंलाई तपाईंको कोर्स लग गर्न देखाउँछ, तपाईं कुन विद्यार्थी सक्रिय छ अनि लगमा तिनीहरू के गरिरहेका छन् त्यो पनि देखाउँछ';
$string['main_control_panel'] = 'मेइन कन्ट्रल पेनेल';
$string['maxbytes'] = 'सबै \'मेरा फाइल\' यस साइटमा अपलोड गर्न यो डिफल्ट म्याक्सिमान साइज हो';
$string['messages'] = 'मेरो मेसेज';
$string['moodle_manuals'] = 'मुडल मेनुयल';
$string['movetonext'] = 'अर्को अध्यायमा सर्नुहोस्';
$string['movetoprevious'] = 'अघिल्लो अध्यायमा सर्नुहोस्';
$string['mycourses'] = 'मेरा कोर्सहरू';
$string['mycoursesname'] = 'मेरा कोर्सका लागि';
$string['myfiles'] = 'मेरो फाइल';
$string['mygrade'] = 'मेरो ग्रेड';
$string['numberofchapter'] = 'अध्यायको सङ्ख्या';
$string['other_controls'] = 'अन्य नियन्त्रण';
$string['participantsdesc'] = 'तपाईंको कोर्समा  विद्यार्थी र शिक्षकलाई हेर्न यस लिङ्कको उपयोग गर्नुहोस्';
$string['passworddesc'] = 'तपाईंको पासवर्ड बदलाउन यहाँ क्लिक गर्नुहोस्';
$string['pluginname'] = 'FN मेरो मेनू';
$string['profile'] = 'मेरो प्रोफाइल';
$string['profiledesc'] = 'यस लिङ्कले तपाईंलाई तपाईंको व्यक्तिगत जानकारी बदलाउन, चित्र अपलोड गर्न, पासवर्ड बदलाउन दिन्छ';
$string['reportabug'] = 'समस्याका रिपोर्ट';
$string['restoredesc'] = 'यस लिङ्कले तपाईंलाई बेक-अप कोर्स रिस्टोर गर्न, वा तपाईंलाई हालको कोर्सको वा अर्को कोर्सको प्रशासक हुन पनि अनुमति दिन्छ';
$string['rolesdesc'] = 'तपाईंको कोर्सबाट विद्यार्थीहरू जोड्न वा हटाउन यस लिङ्कलाई उपयोग गर्नुहोस्';
$string['scalesdesc'] = 'यस लिङ्कले तपाईंलाई कास्टम ग्रेडिङ स्केल सेट अप गर्न दिन्छ ( जस्तै-&quot;Great, Acceptable, Below Average, Unacceptable&quot;).';
$string['showallsections'] = 'सबै सेक्सन देखाउनुहोस्';
$string['studentchangepassword'] = 'तपाईंको पासवर्ड बदलाउन यस लिङ्कमा क्लिक गर्नुहोस्';
$string['studentcontrolpaneldesc'] = 'विद्यार्थीको कन्ट्रोल पेनेलको लुक कस्तो देखिन्छ यसलाई हेर्न यस लिङ्कलाई उपयोग गर्नुहोस्';
$string['studentcp'] = 'स्टुडेन्ट कन्ट्रोल पेनेल';
$string['studentmanual'] = 'मुडल स्टुडेन्ट मेनुयल';
$string['studentmanualclick'] = 'मुडको स्टुडेन्ट मेनुयलका लागि यहाँ क्लिक गर्नुहोस्';
$string['studentmanualdesc'] = 'मुडलका लागि स्टुडेन्ट मेनुयल';
$string['studentparticipants'] = 'तपाईंको कोर्समा  विद्यार्थी र शिक्षकलाई हेर्न यस लिङ्कको उपयोग गर्नुहोस्';
$string['studentpersonalsettings'] = 'यस लिङ्कले तपाईंलाई तपाईंको व्यक्तिगत जानकारी बदलाउन, चित्र अपलोड गर्न तपाईंको मेइल खोल्न वा बन्द गर्न दिन्छ';
$string['studentsdesc'] = 'तपाईको कोर्सका विद्यार्थीहरूलाई जोड्न वा हटाउन यस लिङ्कलाई उपयोग गर्नुहोस्';
$string['studentviewgrades'] = 'तपाईंको ग्रेड हेर्न यस लिङ्कलाई क्लिक गर्नुहोस्';
$string['teacherdesc'] = 'तपाईको कोर्सका विद्यार्थीहरूलाई जोड्न वा हटाउन यस लिङ्कलाई उपयोग गर्नुहोस्, तपाईं प्राथमिक शिक्षक हुनुहुन्छ भने तपाईंले माध्यमिक शिक्षकलाई सम्पादन नगरी जोड्न सक्नुहुन्छ यो लिङ्क उपयोग गरी';
$string['teacherforumdesc'] = 'यो त केवल यस कोर्सको प्रशासकका लागि उपलब्ध प्राइभेट फोराम हो, तपाईंले यसलाई प्राइभेट नोट र बुकमार्क वा अन्य प्रशासकसित कोर्समा प्राइभेट वार्तालाप राख्‍नेका रूपमा प्रयोग गर्न सक्नुहुन्छ,';
$string['topics'] = 'शीर्षकहरू';
$string['user_management'] = 'युजार मेनेजमेन्ट';
$string['warningchapnochange'] = 'तपाईंको अध्ययनको सङ्ख्या सेटिङ बदलिएर डिफल्टमा रिस्टोर हुन जाँदै छ, यसलाई जारी राख्‍न चाहनुहुन्छ ?';
$string['weeks'] = 'हप्ताह';
$string['wrongnumber'] = 'अध्ययनका नम्बर सही हुनुपर्छ( केवल सङ्ख्या) १ भन्दा ठुलो अनि देखिन सक्ने शीर्षक वा हप्ताहभन्दा सानो हुनुपर्छ!';
