<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_html', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_html
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadditionalcssclasses'] = 'अतिरिक्त CSS क्लासहरूलाई अनुमति दिनुहोस्';
$string['configallowadditionalcssclasses'] = 'ले HTMLमा कन्फिगरेसन अप्सन जोड्छ अनि अतिरिक्त CSS क्लासहरू सेट गर्न तुरन्त अनुमति दिन्छ';
$string['configclasses'] = 'अतिरिक्त CSS क्लासहरू';
$string['configclasses_help'] = 'यस कन्फिगरेसनको उद्देश्य विशेष एकआपसमा HTML ब्लकलाई सहयोग गर्नु हो। कुनै CSS क्लास यहाँ पस्यो( ठाउँ डेलिमिट गरिएको छ) अनि ब्कलको डिफल्ट क्लासलाई जोड्नेछ';
$string['configcontent'] = 'विषम';
$string['configtitle'] = 'टाइटल ब्लक गर्नुहोस्';
$string['html:addinstance'] = 'नयाँ HTML ब्लक जोड्नुहोस्';
$string['html:myaddinstance'] = 'नयाँ HTML ब्लकलाई मेरो घरमा जोड्नुहोस्';
$string['leaveblanktohide'] = 'शीरष्क लुकाउन खाली ठाउँ छोड्नुहोस्';
$string['newhtmlblock'] = '(नयाँ HTML ब्लक)';
$string['pluginname'] = 'HTML';
