<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_jmail', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_jmail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlabel'] = 'नयाँ लेबेल जोड्नुहसो्';
$string['approvalpending'] = 'अनुमोदन अडकिएको छ';
$string['approve'] = 'अनुमोदन गर्नुहोस्';
$string['approvemode'] = 'अनुमोदन मोड';
$string['attachment'] = 'एचाटमेन्ट';
$string['attachments'] = 'एचाटमेन्ट(हरू)';
$string['bcc'] = 'BCC';
$string['bin'] = 'बिन';
$string['body'] = 'बडी';
$string['cc'] = 'CC';
$string['check'] = 'चेक गर्नुहोस्';
$string['compose'] = 'लेख्‍नुहोस्';
$string['configenableglobalinbox'] = 'युजारले ग्लोबल इनबक्समा प्रवेश गर्नु  उचित हुन्छ ? यसको अर्थ के हो भने तिनीहरूका अनुसार सबै सिस्टम युजार नै कन्टेक्ट हुन्';
$string['confirmdelete'] = 'छानिएका सन्देश मेट्न तपाईं तयार हुनहुन्छ ?';
$string['contacts'] = 'सम्पर्क(कन्टेक्ट)';
$string['date'] = 'मिति';
$string['delete'] = 'मेट्नुहोस्';
$string['deletem'] = 'मेट्नुहोस्';
$string['delivertodifferentcourse'] = 'तपाईंको मेसेज रेफारेन्स दिएको युजार इनबक्समा दिइसकेको छ';
$string['delivertoglobalinbox'] = 'तपाईंको मेसेज रेफारेन्स दिएको युजार ग्लोबल इनबक्समा दिइसकेको छ';
$string['download'] = 'डाउनलोड गर्नुहोस्';
$string['draft'] = 'ड्राफ्ट';
$string['emailcopyfooter'] = '';
$string['emailcopyheader'] = 'यो मेसेजको कपी हो जसलाई तपाईंले कोर्सबक्समा पाउनु भएको हो.<br /> तपाईं यहाँ{$a}पूरा मेसेज हेर्न सक्नुहु्छ';
$string['enableglobalinbox'] = 'ग्लोबल इनबक्स सक्षम';
$string['errordebugging'] = 'It seems that your installation is running in DEBUG mode with display errors in the HTML page. This may cause some functionallities to don\'t work.
<br />
Please, disable "Display debug messages" in Site administration / Development / Debugging';
$string['errorsubjectrequired'] = 'विषय चाहियो';
$string['errortorequired'] = 'फिल्डका लागि एउटा लक्ष्य चाहिन्छ';
$string['filesaved'] = 'फाइल सेभ गरियो';
$string['filterfield'] = 'फिल्टारिङ युजारका लागि फिल्ड';
$string['first'] = '<< पहिलो';
$string['forward'] = 'फर्वार्ड';
$string['from'] = 'बाट';
$string['fw'] = 'Fw:';
$string['inbox'] = 'इनबक्स';
$string['jmail:addinstance'] = '';
$string['jmail:approvemessages'] = 'सन्देश अनुमोदन गर्नुहोस्';
$string['jmail:managelabels'] = 'लेबेल मेनेज गर्नुहोस्';
$string['jmail:managepreferences'] = 'प्राथमिकता गर्नुहोस्';
$string['jmail:sendtoall'] = 'सबैलाई मेसेज पठाउनुहोस् ';
$string['jmail:sendtomanagers'] = 'मेनेजरलाई मेसेज पठाउनुहोस्';
$string['jmail:viewmailbox'] = 'मेइलबक्स हेर्नुहोस्';
$string['label'] = 'लेबेल';
$string['labels'] = 'लेबेलहरू';
$string['last'] = 'अन्तिम >>';
$string['mailbox'] = 'मेइलबक्स';
$string['mailboxs'] = 'मेइलबक्सहरू';
$string['markas'] = '--यसरी चिनो लाउनु';
$string['markread'] = 'पढेको भनेर चिनो लाउनु';
$string['markunread'] = 'नपढेको भनेर चिनो लाउनु';
$string['messagedeleted'] = 'मेसेज मेटियो';
$string['messagehastobeapproved'] = 'मोडारेटरले अनुमोदन नगरुन्जेलसम्म लक्ष्यमा तपाईंको मेसेज डेलिभरी गरिँदैन';
$string['messagesaved'] = 'मेसेज सेभ गरियो';
$string['messagesdeleted'] = 'मेसेज मेटाइयो';
$string['messagesent'] = 'मेसेज पठाइयो';
$string['more'] = 'धेरै';
$string['move'] = 'सर्नुहोस्';
$string['mymailboxes'] = 'मेरो मेइलबक्स';
$string['newmail'] = 'नयाँ मेइल';
$string['next'] = 'पछिल्लो >>';
$string['nomessagesfound'] = 'कुनै पनि मेसेज भेटिएन';
$string['none'] = 'कुनै पनि होइन';
$string['nonewmessages'] = 'नयाँ मेसेज छैनन्';
$string['pluginname'] = 'जेमेइल';
$string['preferences'] = 'प्राथमिकता';
$string['previous'] = '<<अघिल्लो';
$string['print'] = 'प्रिन्ट गर्नुहोस्';
$string['re'] = 'Re(उत्तर):';
$string['receivecopies'] = 'मेरो इमेलबाट मेसजको कपी लिनुहोाल';
$string['reply'] = 'उत्तर';
$string['replyall'] = 'सबैलाई उत्तर';
$string['save'] = 'सेभ गर्नुहोस्';
$string['savetomyprivatefiles'] = 'मेरो प्राइबेट फाइल सेभ गर्नुहोस्';
$string['selected'] = 'छानिएको';
$string['send'] = 'पठाउनुहोस्';
$string['sent'] = 'पठाइयो';
$string['subject'] = 'विषय';
$string['subscription'] = 'सब्सक्रिप्सन';
$string['to'] = 'सेवामा';
$string['toapprove'] = 'अनुमोदनका लागि';
$string['unreadmessages'] = '{$a} नपढिएको मेसेज';
$string['viewall'] = 'सबै हेर्नुहोस्';
$string['viewglobalinbox'] = 'ग्लोबल इनबक्स हेर्नुहोस्';
$string['viewinbox'] = ' इनबक्स हेर्नुहोस्';
