<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mediawiki_search', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_mediawiki_search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockaddress'] = 'विकी एड्रेस';
$string['blockaddress_help'] = 'विकीको एड्रेस,http://www.mywiki.org/index.php खाले हुनु उचित छ';
$string['blocklogo'] = 'विकी लोगो';
$string['blocklogo_help'] = 'लोगो इमेज फाइलको लोकेसन';
$string['blocksettings'] = 'सेटिङ';
$string['blocktitle'] = 'ब्लक टाइटल';
$string['blocktitle_help'] = 'यस ब्लकको यस इन्स्टेनसका लागि शीर्षक,  ब्लक हिडारमा देखापर्छ';
$string['go'] = 'जानुहोस्';
$string['mediawiki_search:addinstance'] = 'नयाँ मेडियाविकी सर्च ब्लक जोड्नुहोस्';
$string['mediawiki_search:myaddinstance'] = 'नयाँ मेडियाविकी सर्च ब्लक जोड्नुहोस्';
$string['pluginname'] = 'मेडियाविकी खोजाइ';
$string['search'] = 'खोज्नुहोस्';
$string['showlogo'] = 'लोगो देखाउनुहोस्';
$string['showtitle'] = 'शीर्षक देखाउनुहोस्';
$string['showtitle_help'] = 'ब्लकको हिडार लुकाउन शीर्षकलाई अक्षम पार्नुहोस्, लोगो मात्र छाहिने हुँदा यो उपयोगी छ';
