<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mooprofile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_mooprofile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreusers'] = ' {no} वटा थप युजार जोड्नुहोस्';
$string['configheader_settings'] = 'ब्लकको जानकारी(सूचना)';
$string['configheader_user'] = 'देखिने युजार{no} जानकारी';
$string['configheader_users'] = 'युजार भराउनुहोस्';
$string['displayemail'] = 'इमेल देखाउनुहोस्';
$string['displayemail_help'] = 'यो सेटिङ युजार विशेष सेटिङ"Email display" मा निर्भरशील छ';
$string['displayisonline'] = 'अनलाइनमा देखाउनुहोस्';
$string['displaylastaccess'] = 'अन्ति प्रवेश देखाउनुहोस्';
$string['displaymessage'] = 'मेसेज देखाउनुहोस्';
$string['displayname'] = 'नाम देखाउनुहोस्';
$string['displayphone1'] = 'फोन नं 1 देखाउनुहोस्';
$string['displayphone2'] = 'फोन नं 2 देखाउनुहोस्';
$string['displaypicture'] = 'चित्र देखाउनुहोस्';
$string['displaysendmessage'] = 'पठाइएका मेसेज देखाउनुहोस्';
$string['loadusers'] = 'युजार लोड गर्नुहोस्';
$string['mooprofile:addinstance'] = '';
$string['mooprofile:myaddinstance'] = '';
$string['online'] = 'अनलाइनमा युजार';
$string['or'] = 'अथवा,';
$string['orrole'] = 'वा भूमिका';
$string['pluginname'] = 'मु-प्रोफाइल ब्लक';
$string['sendmessage'] = 'मेसेज पठाउनुहोस्';
$string['title'] = 'ब्लक टाइटल';
$string['username'] = 'युजारनाम';
