<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'MRBS बारेमा';
$string['accessdenied'] = 'प्रवेश नकारियो';
$string['accessmrbs'] = 'सिडुल रिसोर्स ( कम्प्युटर रुम)';
$string['addarea'] = 'क्षेत्र जोड्नुहोस्';
$string['addentry'] = 'एन्ट्री जोड्नुहोस्';
$string['addroom'] = 'कोठा जोड्नुहोस्';
$string['adminview'] = 'तपाईंको MRBS इन्स्टलको URL के हो ?';
$string['advanced_search'] = 'उन्नत अनुसन्धान';
$string['all_day'] = 'प्रत्येक दिन';
$string['area'] = 'क्षेत्रहरू';
$string['area_admin_email'] = 'एरिया एडमिन इमेल';
$string['areas'] = 'क्षेत्रहरू';
$string['backadmin'] = 'एडमिनमा जानुहोस्';
$string['bgcolor'] = 'bgरङ';
$string['blockname'] = 'रिसोर्स सिडुलिङ';
$string['bookingmoved'] = 'तपाईंको एउटा बुकिङ हुँदै छ';
$string['bookingmovedmessage'] = 'तपाईंको {$a->name} बुकिङ {$a->oldroom} रुमबाट  {$a->newroom} रुममा {$a->area} मा {$a->date}, {$a->starttime} मा लेसनका लागि हटाइयो.  {$a->newbookingname} का लागि रूम चाहिन्छ. WARNING: कम्प्युटरको गेस्टको उत्तम अनुमानका आधारमा गरिएको हो, लेसनभन्दा पहिला रुपमा ठिक थियो कि थिएन चेक गर्नुहोस्';
$string['bookingmovedshort'] = '{$a->newroom} मा {$a->name} सर्दै छ';
$string['bookingmoveerror'] = 'ROOM BOOKING ERROR';
$string['bookingmoveerrormessage'] = ' {$a->name} (id: {$a->id})लाई सार्दा एउटा गलती भएको छ';
$string['bookingmoveerrorshort'] = '{$a->name} सार्दा एउटा त्रुटि भयो, प्रशासकलाई खबर गरिएको छ';
$string['bookingsfor'] = 'का लागि ब्लक गर्दै';
$string['bookingsforpost'] = '-अप्रयुक्त शब्दमाला--';
$string['booking_users'] = 'बुक गर्न सक्ने युजार';
$string['booking_users_help'] = 'यस रुममा बुक गर्न अनुमोदित युजारहरूको इमेल ठेगाना कमाले पृथक गरिएको सूची हुनुपर्छ';
$string['both'] = 'दुवै';
$string['brief_description'] = 'संक्षिप्त वर्णन';
$string['browserlang'] = 'प्रयोग गर्न तपाईंको ब्राउजर सेट गरियो';
$string['capacity'] = 'क्षमता';
$string['charset'] = 'UTF-8';
$string['clash'] = 'क्ल्यास: {$a->oldbooking} {$a->newbooking} {$a->time} in Room: {$a->room}';
$string['clashemailbody'] = 'हालैमा टाइमटेबल आयात गर्दा तपाईंको एउटा बुकिङमा {$a->time}, {$a->oldbooking}  र {$a->newbooking} दुवैलाई {$a->room} मा झडप भएको छ, अचाहिँदो झन्झटबाट जोगिन तपाईंहरूबिच सुल्झ्ञाउनुहोस्,THIS WILL BE YOUR ONLY WARNING OF THIS CLASH. IF YOU IGNORE THIS E-MAIL YOU WILL HAVE PROBLEMS, यस मेसेजलाई स्वत: अनलाइन बुकिङ सिस्टममा पठाइन्छ, तपाईंले यसलाााइ गडबडीका रूपमा भेट्नु भइको छ भने {$a->admin} मा सम्पर्क गर्नुहोस्';
$string['clashemailnotsent'] = 'COULDN\'T SEND EMAIL TO TEACHER OF';
$string['clashemailsent'] = 'मा इमेल पठाइयो';
$string['clashemailsub'] = 'रुम क्ल्यास एलार्ट';
$string['class'] = 'क्लास';
$string['click_to_reserve'] = 'रिजर्भेसन बनाउन सेलमा क्लिक गर्नुहोस्';
$string['computerroom'] = 'कम्प्युटर रुम मात्र';
$string['computerrooms'] = 'कम्प्युटर रुम';
$string['config_admin'] = 'MRBS प्रशासक';
$string['config_admin2'] = 'MRBS प्रशासकको नाम';
$string['config_admin_email'] = 'MRBS प्रशासक इमेल';
$string['config_admin_email2'] = 'MRBS प्रशासकको इमेल ठेगाना,MRBS इमेल सूचना रिसिभ गर्ने हुँदा इमेल ठेगानाचाहिं मुडल युजार एकाउन्टसित सम्बन्धित हुनुपर्छ';
$string['config_area_list_format'] = 'क्षेत्र लिस्ट देखाउनुहोस्';
$string['config_area_list_format2'] = 'एउटाब लिस्टका रूपमा वा ड्रप डाउन सेलेक्ट बक्सका रूपमा क्षेत्र देखाइनु उचित हुन्छ  ';
$string['config_cookie_path_override'] = 'कुकि पथ अभारराइड';
$string['config_cookie_path_override2'] = 'यो मूल्य स्थापन भयो भने यसलाई कुकी निश्चय गर्दै पथ प्रयोग गर्न अटोमेटिक रूपको डिफल्ट बिहेवियरलाई अबारराइड गर्न \'php\' सेसनले उपयोग हुनेछ';
$string['config_date_ddmmyy'] = '10 जुलाई';
$string['config_dateformat'] = 'मिति खाका';
$string['config_dateformat2'] = 'MRBS द्वरा मिति खाका प्रयोग गरियो';
$string['config_date_mmddyy'] = 'जुलाई 10';
$string['config_default_report_days'] = 'रिपोर्ट स्पान(दिन)';
$string['config_default_report_days2'] = 'दिनमा डिफल्ट रिपोर्ट स्पान';
$string['config_default_room'] = 'डिफल्ट रुम';
$string['config_default_room2'] = '( index.php द्वारा प्रयुक्त) का साथ सुरु गर्न डिफल्ट रूमको परिभाषा दिनुहोस्, एडमिन पेजमा रुमका लागि URL सम्पादन गर्न वा मेट्न हेरेर रुम नम्बर तोकिन सक्छ ';
$string['config_default_view'] = 'डिफल्ट भिउ';
$string['config_default_view2'] = 'डिफल्ट स्टार्टिङ भिउको परिभाषा दिनुहोस् ( महिना, हप्ताह वा दिन)';
$string['config_enable_periods'] = 'अवधि प्रयोग गर्नुहोस्';
$string['config_enable_periods2'] = 'MRBS सिडुलिङका लागि कास्टम अवधि उपयोग गर्नुहोस्, यदि यसलाई होइनका रूपमा सेट गरियो भने MRBS ले टाइम ब्लक युज गर्दै सिडुल गर्छ';
$string['config_entry_type'] = 'एन्ट्री टाइप {$a}';
$string['config_entry_type2'] = 'यी इभेन्ट प्रकार \'Add Entry\' screenमा देखा पर्छ, प्रत्येक एन्ट्रीका प्रकार डिफल्टद्वारा विविध रङमा जोडिन्छ, एन्ट्रीका प्रकार तलका निर्देशनमा देखिन्छन्, \'Entry(एन्ट्री) A\', \'Entry(एन्ट्री) B\', \'Entry(एन्ट्री) C\', etc';
$string['config_eveningends'] = 'अन्तिम घन्टा';
$string['config_eveningends2'] = ' दिनका लागि समय समाप्त(घन्टा), यस अप्सन प्रयोग गर्न अवधि अक्षम हुनुपर्छ';
$string['config_eveningends_min'] = 'मिनिट सकियो';
$string['config_eveningends_min2'] = ' दिनका लागि समय समाप्त(मिनिट), यस अप्सन प्रयोग गर्न अवधि अक्षम हुनुपर्छ';
$string['config_highlight_method'] = 'हाइलाइट विधि';
$string['config_highlight_method2'] = 'कुनै एउटा हाइलाइट मोड छान्नुहोस्,bgकलर, क्लास, वा हाइब्रिड.';
$string['config_javascript_cursor'] = 'जाभास्क्रिप्ट कर्सर';
$string['config_javascript_cursor2'] = 'जाभास्क्रप्टका साथ क्लाइन्टको पुरानो ब्राउजार इन्कम्पिटिबल छ भने गलत बदलावट हुनेछ';
$string['config_mail_admin_all'] = 'मूल एडमिन सबै';
$string['config_mail_admin_all2'] = 'सबै थोक परिवर्तनका लागि एडमिनलाई एउटा इमेल पठाउनुहोस्';
$string['config_mail_admin_on_bookings'] = 'मूल एडमिन बुकिङ';
$string['config_mail_admin_on_bookings2'] = 'नयाँ बुकिङको सूछनाका लागि एडमिनलाई एउटा इमेल पठाउनुहोस्';
$string['config_mail_admin_on_delete'] = 'मूल एडमिनले मेट्छ';
$string['config_mail_admin_on_delete2'] = 'मेटाइको सूचना दिन एडमिनलाई एउटा इमेल पठाउनुहोस्';
$string['config_mail_area_admin_on_bookings'] = 'मेइल एरिया एडमिन';
$string['config_mail_area_admin_on_bookings2'] = 'नयाँ बुकिङको सूचना एरिया एडमिनलाई एउटा इमेल पठाउनुहोस्';
$string['config_mail_booker'] = 'मेइल सिड्युलार';
$string['config_mail_booker2'] = 'नयाँ बुकिङको सिडुलारलाई एउटा इमेल पठाउनुहोस्';
$string['config_mail_cc'] = 'मेइल cc';
$string['config_mail_cc2'] = 'कार्बन कपी फिल्डको इमेल ठेगाना सेट गर्नुहोस्, डिफल्ट खाली छ, मेइल रिसिपेन्ट पनि एकै छ, तपाईंले एउटाभन्दा बढी रिसिपेन्टको परिभाषा दिन सक्नुहुन्छ, सबै रिसिपेन्ट इमेलहरू मुडल युजार एकाउन्टसित सम्बन्धित हुनुपर्छ';
$string['config_mail_details'] = 'मेइल विस्तृति';
$string['config_mail_details2'] = 'मेइल विस्तृति';
$string['config_mail_from'] = 'बाट मेइल';
$string['config_mail_from2'] = 'फिल्डबाट इमेल ठेगाना सेट गर्नुहोस्, डिफल्ट साइट भनेको एडमिन हो, मुडल युजार एकाउन्टसित इमेल सम्बन्धित हुनै पर्छ';
$string['config_mail_recipients'] = 'मेइल रिसिप गर्ने';
$string['config_mail_recipients2'] = 'रिसिपेन्ट मेइल सेट गर्नुहोस्, तपाईं एउटाभन्दा बढी रिसिपेन्टलाई तय गर्न सक्नुहुन्छ- त्यो यसमा -\'john@doe.com,scott@tiger.com\', रिसिपेन्ट इमेल(हरू) मुडल युजार एकाउन्टसित सम्बन्धित हुनुपर्छ';
$string['config_mail_room_admin_on_bookings'] = 'मेइल रुम एडमिन';
$string['config_mail_room_admin_on_bookings2'] = 'नयाँ बुकिङको सूचना रुम एडमिनलाई एउटा इमेल पठाउनुहोस्';
$string['config_max_advance_days'] = 'अधिकतम् अग्रिम बुकिङ';
$string['config_max_advance_days2'] = 'धेरै दिन अगि नै अक्षम पार्न तपाईं (-1) बुकिङ गर्न सक्नुहुन्छ';
$string['config_max_rep_entrys'] = 'Max. Rep एन्ट्री';
$string['config_max_rep_entrys2'] = 'अधिकतम् दोहोरिएका एन्ट्रीहरू ( अधिकतम् आवश्यक+1 )';
$string['config_monthly_view_entries_details'] = 'मासिक विस्तृति View';
$string['config_monthly_view_entries_details2'] = 'मासिक रूपका एन्ट्रीहरू सुरु/समाप्त स्लट, संक्षिप्त वर्णन वा दुवैका रूपमा हे्रन सकिन्छ, दुवैका लागि\'both\' अनि संक्षिप्त वर्णनका लागि \'slot\' समयको स्लट सेट गर्नुहोस्, डिफल्ट भनेको \'both\' तर ६ वटा एन्ट्री हरेक दिन देखिन्छ १२ वटाको सट्टामा';
$string['config_morningstarts'] = 'घन्टा सुरु';
$string['config_morningstarts2'] = 'दिनका लागि समयको सुरुवात(घण्टा), अवधिचाहिं यस अप्सनमा प्रयोग गर्न अक्षम पार्नुपर्छ';
$string['config_morningstarts_min'] = 'मिनिट सुरु';
$string['config_morningstarts_min2'] = 'दिनका लागि समयको सुरुवात(मिनिट), अवधिचाहिं यस अप्सनमा प्रयोग गर्न अक्षम पार्नुपर्छ';
$string['config_new_window'] = 'विन्डो';
$string['config_new_window2'] = 'नयाँ विन्डो सेट गर्दा नयाँ विन्डोमा MRBS ब्लक खोलिन्छ, उहीं विन्डो सेट गर्दा  मुडल हिडरका साथ मुडलको भित्र MRBS ब्लक खोलिन्छ';
$string['config_periods'] = 'कास्टम पेरियड';
$string['config_periods2'] = 'कालक्रमिक रूपमा तपाईमको अवधिलाई नाम वा वर्णनको परिभाषा दिनुहोस्, एक लाइनमा एक प्रविष्टि';
$string['config_refresh_rate'] = 'पेज रिफ्रेस टाइम';
$string['config_refresh_rate2'] = 'पेज रिफ्रेस टाइम( सेकेन्डमा) ० बाट अक्षमसम्म सेट गर्नुहोस्';
$string['config_resolution'] = 'टाइम ब्लक';
$string['config_resolution2'] = 'टाइम ब्लकहरू सिड्युल गरियो, यस अप्सनलाई उपयोग गर्न अवधिलाई अक्षम पार्नै पर्छ';
$string['config_search_count'] = 'हरेक पेजको रिजल्ट खोज्नुहोस्';
$string['config_search_count2'] = 'खोजाइका लागि रहेक पेजको रिजाल्ट';
$string['config_show_plus_link'] = 'प्लास लिङ्क देखाउनुहोस्';
$string['config_show_plus_link2'] = 'सधैं साँचो मात्र देखाउन(+) लिङ्कमा बदलाउ गर्नुहोस्';
$string['config_timeformat'] = 'टाइम फर्मेट';
$string['config_timeformat2'] = 'MRBS द्वारा टाइम फर्मेट प्रयोग गरियो';
$string['config_times_right_side'] = 'टाइम फर्मेट साइड';
$string['config_times_right_side2'] = 'दिन र हप्ताहको दाहिनेतिर देखाउन \'हुन्छ\' सेट गर्नुहोस्';
$string['config_view_week_number'] = 'सप्ताह नम्बर हेर्नुहोस्';
$string['config_view_week_number2'] = 'हप्ताहको पहिलो दिन (13 Oct)को सट्टा हप्ताहको नम्बर(42)का रूपमा बटम(trailer.php)मा हप्ताह हे्र्न यसलाईTRUE  मा सेट गर्नुहोस् ';
$string['config_weeklength'] = 'हप्पाहको लम्बाइ';
$string['config_weeklength2'] = 'हप्ताहका कतिवटा दिन देखाइओस् ?';
$string['config_weekstarts'] = 'हप्ताहको सुरुवात';
$string['config_weekstarts2'] = 'हप्ताहको सुरुवात छान्नुहोस्';
$string['confirmdel'] = 'यस एन्ट्रीलाई मेट्न तपाईं निश्चित हुनुहुन्छ ?';
$string['conflict'] = 'तलका एन्ट्रीका साथ नयाभ बुकिङको झगडा लाग्छ';
$string['createdby'] = 'द्वारा बनाइयो';
$string['cronfile'] = 'सेसन इमपोर्ट फाइलको लोकेसन';
$string['cronfiledesc'] = 'अटोमेटिक सेसन आयात विशेषता तपाईं उपयोग चाहनुहुन्छ भने फाइलको लोकेसन यहाँ भराउनुहोस्,  वेबसर्वर युजारद्वारा सर्न फाइल सक्षम हुनुपर्छ, एउटा लोकेसन आयातित बुकिङका लागि विशेष बुकिङ टाइप तपाईं सक्षम गर्न सक्नुहुन्छ';
$string['ctrl_click'] = 'एउटाभन्दा बढी रुम छान्न कन्ट्रोल क्लिक प्रयोग गर्नुहोस्';
$string['ctrl_click_type'] = 'एउटाभन्दा बढी प्रकार छान्न कन्ट्रोल क्लिक प्रयोग गर्नुहोस्';
$string['database'] = 'डाटाबेस';
$string['dayafter'] = 'दिन पछि जानुहोस्';
$string['daybefore'] = 'दिन अगि जानुहोस्';
$string['days'] = 'दिनहरू';
$string['delarea'] = 'तपाईंले मेट्नुभन्दा पहिला यस क्षेत्रमा तपाईंले सबै रुम मेट्नुहोस्';
$string['deleteentry'] = 'एन्ट्री मेट्नुहोस्';
$string['deletefollowing'] = 'यसले तलका बुकिङहरू मेट्छ';
$string['deleteseries'] = 'सिरिज मेट्नुहोस्';
$string['delete_user'] = 'यो युजार मेट्नुहोस्';
$string['dontshowoccupied'] = 'कब्जा गरिएको कोठा नदेखाउनुहोस्';
$string['doublebookebody'] = '{$a->user} ले {$a->date} का दिन {$a->time} का लागि {$a->room} वटा तपाईंको रुम डबल बुक गरेको छ, {$a->oldbooking का कारण तपाईंको बुकिङसित झडप भइको छ, युजारले {$a->newbooking} का लागि बुक गरेको छ,यो समस्या होइन भने, केही गर्नु जरूरी छैन,कहाँसम्म भने तपाईंले यस्तो शङ्का गरेको छ भने कृपया युजारसित समस्या समाधानका लागि सम्पर्क गर्नुहोस्, यो मेसेज स्वत: अनलाइन रुम बुकिङ सिस्टममा पठाइन्छ, तपाईंले यसलाई गडबडीका रूपमा भे्टनु भएको छ भने {$a->admin} सित सम्पर्क गर्नुहोस्';
$string['doublebookefailbody'] = 'तलको मेसेज {$a} मा पठाउन विफल भयो';
$string['doublebookefailsubject'] = 'डबल बुकिङ नोटिफिकेसन विफल भयो';
$string['doublebookesubject'] = 'डबल बुकिङ नोटिफिकेसन';
$string['duration'] = 'अवधि';
$string['editarea'] = 'क्षेत्रको सम्पादन गर्नुहोस्';
$string['editentry'] = 'एन्ट्री सम्पादन गर्नुहोस्';
$string['editingserieswarning'] = 'तपाईं सिरिजमा एउटा एन्ट्री हालमा सम्पादन गर्दै हुनुहुन्छ, --को साट सिरिज सम्पादन गर्न यहाँ क्लिक गर्नुहोस्';
$string['editroom'] = 'रुम सम्पादन गर्नुहोस्';
$string['editroomarea'] = 'क्षेत्र वा रुमको वर्णन सम्पादन गर्नुहोस्';
$string['editseries'] = 'सिरिज सम्पादन गर्नुहोस्';
$string['edit_user'] = 'युजार सम्पादन गर्नुहोस्';
$string['email_failed'] = 'पठाइएको इमेल विफल भयो';
$string['end_date'] = 'समय समाप्त';
$string['entries_found'] = 'एन्ट्री भेटियो';
$string['entry'] = 'एन्ट्री';
$string['entry_found'] = 'एन्ट्री भेटियो';
$string['entryid'] = 'एन्ट्री ID';
$string['error_area'] = 'त्रुटिपूर्ण: क्षेत्र';
$string['error_room'] = 'त्रुटिपूर्ण: कोठा';
$string['error_send_email'] = 'त्रुटिपूर्ण: {$a} मा समस्याबारे मेइल पठाउँदै छ';
$string['external'] = 'गैर- क्लास';
$string['failed_connect_db'] = 'ठुलो गलती: डाटाबेसमा कनेक्ट गर्न विफल भयो';
$string['failed_to_acquire'] = 'एक्सक्लुसिभ डाटाबेस हत्याउन विफल भयो';
$string['findroom'] = 'एउट कोठा खोज्नुहोस्';
$string['finishedimport'] = 'प्रोसेसिङ प्रक्रिया समाप्त भयो,समय लियो: {$a} सेकेन्ड';
$string['for_any_questions'] = 'यहाँ जवाब नदिएकाका लागि कुनै प्रश्न';
$string['forciblybook'] = 'जबरजस्त रुम बुक गर्नुहोस्';
$string['forciblybook2'] = 'जबरजस्ती बुकिङ(आफै अर्को बुकिङमा सर्छ)';
$string['fulldescription'] = 'पूर्ण वर्णन :<br>&nbsp;&nbsp;(Number of people,<br>&nbsp;&nbsp;Internal/External etc)';
$string['goroom'] = 'जानुहोस्';
$string['goto'] = 'मा जानुहोस्';
$string['gotoroom'] = 'जानुहोस्';
$string['gotothismonth'] = ' यो महिनामा जानुहोस्';
$string['gotothisweek'] = 'यो हप्ताहमा जानुहोस्';
$string['gototoday'] = 'आज जानुहोस्';
$string['help_wildcard'] = 'टिप्पणी: कुनै पनि टेक्स्ट बक्समा विल्डकार्डलाई % सेम्बलका रूपमा प्रयोग गर्नुहोस्';
$string['highlight_line'] = 'यो लाइनलाई हाइलाइट गर्नुहोस्';
$string['hours'] = 'घन्टा';
$string['hybrid'] = 'हायड्रिड';
$string['idontcare'] = 'म पत्तो दिन्न, डबल बुक रुम(हरू)';
$string['importedbooking'] = 'आयातित बुकिङ';
$string['importedbookingmoved'] = 'आयातित बुकिङ(सम्पादित)';
$string['importlog'] = 'MRBS इमपोर्ट लग';
$string['in'] = 'भित्र';
$string['include'] = 'हुल्नुहोस्';
$string['internal'] = 'क्लास';
$string['invalid_booking'] = 'अवैध बुकिङ';
$string['invalid_entry_id'] = 'अवैध एन्ट्री id';
$string['invalid_search'] = 'खाली वा अवैध सर्च इन्जिन';
$string['invalid_series_id'] = 'अवैध सर्च id';
$string['mail_body_changed_entry'] = 'एन्ट्रीलाई सुधारियो, यहाँ विस्तृत जानकारी छ';
$string['mail_body_del_entry'] = 'एउटा एन्ट्री मेटियो, यहाँ विस्तृत जानकारी छ';
$string['mail_body_new_entry'] = 'नयाँ एन्ट्री बुक गरियो‍, याहँ सबै विस्तृत जानकारी छ';
$string['mail_changed_entry'] = 'एन्ट्रीलाई सुधारियो, यहाँ विस्तृत जानकारी छ';
$string['mail_deleted_entry'] = 'एन्ट्रीलाई मेटियो, यहाँ विस्तृत जानकारी छ';
$string['mail_new_entry'] = 'एन्ट्रीलाई बुक गरियो, यहाँ विस्तृत जानकारी छ';
$string['mail_subject'] = 'विषय';
$string['mail_subject_delete'] = '{$a->date}, {$a->room} (booked by {$a->user})का लागि एन्ट्री मेटियो';
$string['mail_subject_entry'] = '  {$a->date}, {$a->room} (by {$a->user}) का लागि एन्ट्री बदलाइयो';
$string['mail_subject_newentry'] = '{$a->date}, {$a->room} (by {$a->user}) एन्ट्री जोडियो';
$string['match_area'] = 'क्षेत्र मिल्यो';
$string['match_descr'] = 'पूरा वर्णन मिल्यो';
$string['match_entry'] = 'संक्षिप्त वर्णन मिल्यो';
$string['match_room'] = 'रुम मिल्यो';
$string['match_type'] = 'प्रकार मिल्यो';
$string['mincapacity'] = 'न्यूनतम क्षमता';
$string['minutes'] = 'मिनिट';
$string['month'] = 'महिना';
$string['monthafter'] = 'पछि महिनामा जानुहोस्';
$string['monthbefore'] = 'अघि महिनामा जानुहोस्';
$string['movedto'] = 'मा सरियो';
$string['mrbs'] = 'मिटिङ रुम बुकिङ सिस्टम';
$string['mrbs:addinstance'] = 'मेरो मुडल पेजमा MRBS ब्लक जोड्नुहोस्';
$string['mrbsadmin'] = 'MRBS प्रशासक';
$string['mrbsadmin_desc'] = 'यस भूमिकाका साथ युजारले (सिस्टम तहमा) MRBS टाइमटेबल पूर्ण रूपमा कन्फिगर गर्न सक्छ, एरिया र रुम बनाउनुहोस्, मानिसहरूको फोर्स बुकिङ, बुकिङ  र डबल बुक सम्पादन गर्नुहोस्,';
$string['mrbs:administermrbs'] = 'एक्सेस MRBS (रिड / राइट / एडमिन)';
$string['mrbs:doublebook'] = 'डबल बुक रुम';
$string['mrbs:editmrbs'] = 'एक्सेस MRBS(पडाइ / लेखाइ) ';
$string['mrbs:editmrbsunconfirmed'] = '\'अनिश्चित\' बुकिङ बनाउनुहोस् (\'editmrbs\'द्वारा अभारराइड गरी)';
$string['mrbseditor'] = 'MRBS सम्पादक';
$string['mrbseditor_desc'] = 'यस भूमिकाका साथ ( सिस्टम तहमा) MRBS उपयोग गरी बुकिङ गर्न सक्नुहुन्छ अनि उनीहरूको आफ्नो बुकिङ सम्पादन गर्नुहोस्';
$string['mrbs:forcebook'] = 'फोर्स बुक रुम ( हालका बुकिङ आफै सर्छ)';
$string['mrbs:myaddinstance'] = 'नयाँ MRBS ब्लक जोड्नुहोस्';
$string['mrbs:viewalltt'] = ' सबै युजारको टाइमटेबल हेर्नुहोस्';
$string['mrbsviewer'] = 'MRBS हेर्ने';
$string['mrbsviewer_desc'] = 'यस भूमिकाका साथ युजारहरूले MRBS टाइमटेबल(सिस्टम लेबेलमा) हे्र्न सक्छन् यतर कुनै पनि बदलावट गर्न सक्दैनन्';
$string['mrbs:viewmrbs'] = ' MRBS प्रवेश (पढ्न मात्र)';
$string['mustlogin'] = 'MRBS पात्रो ब्लकमा तपाईं पस्नुभन्दा पहिला मुडलमा तपाईं लग हुनै पर्छ';
$string['must_set_description'] = 'वर्णन सेट गर्नै पर्छ';
$string['must_set_name'] = 'तपाईंले एउटा नाम सेट गर्नै पर्छ';
$string['namebooker'] = 'का लागि रिजर्भेसन';
$string['newwindow'] = 'नयाँ विन्डो';
$string['noarea'] = 'कुनै पनि क्षेत्र छानिएन';
$string['noareas'] = 'क्षेत्र छैन';
$string['norights'] = 'यस आइटमलाई सुधार्म तपाईंको सुधार्ने अधिकार छैन';
$string['norooms'] = 'रोम छैनन्';
$string['no_rooms_for_area'] = 'यस क्षेत्रका लागि कुनै कोठा तोकिएको छैन';
$string['noroomsfound'] = 'माफ गर्नु होला, कोठा भेटिएन';
$string['notallcreated'] = 'केही बुकिङहरू अग्रिमभन्दा पनि टाढा छन्-{$a->requested} मध्ये {$a->created} बुकिङ गरियो';
$string['notallowedbook'] = 'यस रुमको बुकको युजार लिस्टमा तपाईं हुनुहुन्न';
$string['not_found'] = 'भटिँदैन';
$string['not_php3'] = '<H1>WARNING: यसले सम्भवत: PHP3</H1>मा काम गर्दैन';
$string['no_users_create_first_admin'] = 'युजार कन्फिगारका रूपमा प्रशासकका रूपमा बनाउनुहोस् अनि तपाईं धेरैभन्दा धेरै युजार बनाउन वा लग गर्न सक्नुहुन्छ';
$string['no_users_initial'] = 'डाटाबेसमा कुनै पनि युजार छैनन्, प्रारम्भिक युजार निर्मानका लागि अनुमति छ';
$string['no_user_with_email'] = ': {$a}को इमेल ठेगानामा कुनै पनि मुडल युजार भेटिएन, All MRBS सम्बन्धित इमले(हरू) मुडल युजार एकाउन्टसित सम्बन्धित हुनैपर्छ';
$string['of'] = 'को';
$string['pagewindow'] = 'एकै विन्डो';
$string['password_twice'] = 'तपाईं पासवर्ड बदलाउन चाहनुहुन्छ भने नयाँ पासवर्डमा दुइपल्ट टाइप गर्नुहोस्';
$string['period'] = 'अवधि';
$string['periods'] = 'अवधि';
$string['please_contact'] = 'कृपया सम्पर्क गर्नु होला';
$string['pluginname'] = 'MRBS';
$string['postbrowserlang'] = 'भाषा';
$string['ppreview'] = 'प्रिन्ट प्रिभिउ';
$string['records'] = 'रेकर्डहरू';
$string['rep_dsp'] = 'रिपोर्टमा देखाउनुहोस्';
$string['rep_dsp_dur'] = 'अवधि';
$string['rep_dsp_end'] = 'सकिने समय';
$string['repeat_id'] = 'ID दोहोर्‍याउनुहोस्';
$string['rep_end_date'] = 'सकिने समय दोहोरर्‍याउनुहोस्';
$string['rep_for_nweekly'] = '( n-हप्ताहका लागि)';
$string['rep_for_weekly'] = '((n-)हप्ताहका लागि)';
$string['rep_freq'] = 'आवृत्ति';
$string['rep_num_weeks'] = 'हप्ताहका नम्बर';
$string['report_and_summary'] = 'रिपोर्ट र सारंश';
$string['report_end'] = 'रिपोर्ट त मिति';
$string['report_on'] = 'मिटिङको मिति';
$string['report_only'] = 'रिपोर्ट मात्र';
$string['report_start'] = 'रिपोर्ट सुरु हुने दिन';
$string['rep_rep_day'] = 'दिन दोहोर्‍याउनुहोस्';
$string['rep_type'] = 'प्रकार दोहोर्‍याउनुहोस्';
$string['rep_type_0'] = 'कुनै पनि होइन';
$string['rep_type_1'] = 'दैनिक';
$string['rep_type_2'] = 'साप्ताहिक';
$string['rep_type_3'] = 'मासिक';
$string['rep_type_4'] = 'वार्षिक';
$string['rep_type_5'] = 'मासिक सम्पर्क दिन';
$string['rep_type_6'] = 'n-साप्ताहिक';
$string['requestvacate'] = 'यो बुकिङ मुभ हुनका लागि अनुरोध गरिन्छ';
$string['requestvacatemessage'] = '{$a->user} ले के अनुरोध गर्छ भने तपाईं {$a->description} from room {$a->room}, {$a->datetime}मा सरिदिनुहोस्. यसबारे छलफल गर्न कृपया उनीहरूसित सम्पर्क गर्नुहोस्.[तर।क राख्‍नुहोस्]';
$string['requestvacatemessage_html'] = '{$a->user} ले के अनुरोध गर्छ भने तपाईं <a href="{$a->href}">{$a->description}</a> from room {$a->room}, {$a->datetime} सर्नुहोस्. यसबारे छलफल गर्न उनीहरूसित सम्प्रक राख्‍नुहोस्.<br /><br />[तर्क दिनुहोस्]';
$string['resolution_units'] = 'मिनिट';
$string['returncal'] = 'केलेन्डार भिउमा फर्किनुहोस्';
$string['returnprev'] = 'पछिल्लो पृष्ठमा फर्किनुहोस्';
$string['rights'] = 'अधिकार';
$string['room'] = 'कोठा';
$string['room_admin_email'] = 'रुम एडमिन इमेल';
$string['roomchange'] = 'रुम बदलाउटका रूपमा चिनो लाउनुहोस्';
$string['rooms'] = 'कोठाहरू';
$string['roomsearch'] = 'कोठा खोजाइ';
$string['roomsfree'] = 'कोठाहरू निशुल्क--';
$string['sched_conflict'] = 'सिडुलिङ कन्फ्लिक्ट';
$string['search_for'] = 'का लागि अनुसन्धान ';
$string['search_results'] = 'का लागि सर्च रिजाल्ट';
$string['seconds'] = 'सेकेन्ड';
$string['serverpath'] = 'MRBS इन्स्टलेसन पथ';
$string['show_my_entries'] = 'मेरा सबै अपकमिङ एन्ट्री देखाउन क्लिक गर्नुहोस्';
$string['slot'] = 'स्लट';
$string['sort_rep'] = 'रिपोर्ट अनुसार सर्ट गर्नुहोस्';
$string['sort_rep_time'] = 'सुरुको मिति/समय';
$string['specialroom'] = 'विशेष रुम बाहेक';
$string['start_date'] = 'सुरुवातको समय';
$string['startedimport'] = 'फाइल भेटियो, महत्त्वपूर्ण प्रोसेसिङका लागि सुरु गर्दै छ';
$string['submitquery'] = 'रन रिपोर्ट';
$string['sum_by_creator'] = 'सर्जक';
$string['sum_by_descrip'] = 'संक्षिप्त वर्णन';
$string['summarize_by'] = 'द्वारा सामाराइज गरियो';
$string['summary_header'] = '(एन्ट्री) घन्टाको सारंश';
$string['summary_header_per'] = '(एन्ट्री) अवधिको सारंश';
$string['summary_only'] = 'सार मात्र ';
$string['sure'] = 'तपाईं निश्चित हुनुहुन्छ ?';
$string['system'] = 'सिस्टम';
$string['teachingroom'] = 'शिक्षण कोठा मात्र';
$string['through'] = 'मार्फत्';
$string['toofaradvance'] = 'तपाईं {$a} दिनभन्दा अग्रिम रुम बुक गर्न सक्नुहुन्न';
$string['too_may_entrys'] = 'छानिएका अप्सनले धेरै प्रविष्टि निर्माण गर्नेछन्<BR> कृपया विविध अप्सन उपयोग गर्नुहोला';
$string['ttfor'] = 'का लागि टाइमटेबल';
$string['type'] = 'प्रकार';
$string['typea'] = '--अव्यवहृत शब्दमाला--';
$string['unconfirmedbooking'] = 'अनिश्चित';
$string['unknown'] = 'अज्ञात';
$string['update_area_failed'] = 'अपडेट क्षेत्र विफल भयो';
$string['update_room_failed'] = 'अपडेट कोठा विफल भयो';
$string['useful_n-weekly_value'] = 'उपयोगी n- साप्ताहिक मूल्य';
$string['valid_room'] = 'कोठा';
$string['valid_time_of_day'] = 'दिनक वैध समय';
$string['viewday'] = 'दिन हेर्नुहोस्';
$string['viewmonth'] = 'महिना हेर्नुहोस्';
$string['viewweek'] = 'हप्ताह हेर्नुहोस्';
$string['weekafter'] = 'पछि हप्ताहमा जानुहोस्';
$string['weekbefore'] = 'अघि हप्ताहमा जानुहोस्';
$string['weeks'] = 'हप्ताह';
$string['you_are'] = 'तपाईं';
$string['you_have_not_entered'] = 'तपाईं पस्नु भएको छैन--';
$string['you_have_not_selected'] = 'तपाईंले -- छान्नु भएको छैन';
