<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myprofile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_myprofile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentsettings'] = 'विषय क्षेत्रका लागि सेटिङ देखाउनुहोस्';
$string['display_address'] = 'ठेगाना देखाउनुहोस्';
$string['display_aim'] = 'AIM देखाउनुहोस्';
$string['display_city'] = 'सहर देखाउनुहोस्';
$string['display_country'] = 'देश देखाउनुहोस्';
$string['display_currentlogin'] = 'हालको लगिन देखाउनुहोस्';
$string['display_email'] = 'इमेल देखाउनुहोस्';
$string['display_firstaccess'] = 'पहिलो प्रवेश देखाउनुहोस्';
$string['display_icq'] = 'ICQ देखाउनुहोस्';
$string['display_institution'] = 'संस्थान देखाउनुहोस्';
$string['display_lastaccess'] = 'अन्तिम प्रवेश देखाउनुहोस्';
$string['display_lastip'] = '   अन्तिम IP देखाउनुहोस्';
$string['display_msn'] = 'MSN देखाउनुहोस्';
$string['display_phone1'] = 'फोन नम्बर 1 देखाउनुहोस्';
$string['display_phone2'] = 'फोन नम्बर 2 देखाउनुहोस्';
$string['display_picture'] = 'चित्र देखाउनुहोस्';
$string['display_skype'] = 'स्काइप देखाउनुहोस्';
$string['display_un'] = 'नाम देखाउनुहोस्';
$string['display_yahoo'] = 'याहु देखाउनुहोस्';
$string['myprofile:addinstance'] = 'युजार ब्लकमा नयाँ लग जोड्नुहोस्';
$string['myprofile:myaddinstance'] = 'मेरो घरको युजार ब्लकमा नयाँ लग जोड्नुहोस्';
$string['myprofile_settings'] = 'दृश्यमान युजार जानकारी';
$string['pluginname'] = 'युजार लग भयो';
