<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_online_users_map', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_online_users_map
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['centrelat'] = 'प्रारम्भिक लेटिट्युट';
$string['centrelng'] = 'प्रारम्भिक लङ्गिट्युट';
$string['centreuser'] = 'युजार लोकेसनमा केन्द्र';
$string['configcentrelat'] = 'प्रारम्भिक म्यापको केन्द्रिय लेटिट्युट- प्लेन डेसमल फर्मेटमा (डिग्री/मिनिटमा होइन)';
$string['configcentrelng'] = 'प्रारम्भिक म्यापको केन्द्रिय लेटिट्युट- प्लेन डेसमलमा (डिग्री/मिनिटमा होइन)';
$string['configcentreuser'] = 'माथिको भन्दा जुम लेबेलका साथ हालको युजार लोकेसनमा सेन्टर म्याप,  यस सेटिङले माथि कर्डिनेट गर्न प्राथमिकता दिन्छ, अन्यथा हालको युजारले भेलिड लोकेसन पाउने छैनन्';
$string['configdebug'] = 'क्रन चल्दै गर्दा डिबाग मेसेज देखाउनुहोस्';
$string['configgeonamesurl'] = ' जियनाम API मा URL ';
$string['configgeonamesusername'] = 'तपाईमको जियनाम युजारनाम, तपाईं {$a}बाट आफ्नो निजी यजारनाम लिन सक्नुहुन्छ, तपाईंले डिफल्ट डेमो-युजारनाम ब्लक छोड्नुभयो भने तपाईंले आफ्नो युजार लोकेसन अपडेट गराइ विफल भएको देख्‍न पाउनुहुनेछ';
$string['configgoogleapikey'] = 'गुगल म्याप APIकी, {$a}बाट एउटा की लिनुहोस्';
$string['confignamesonmap'] = 'म्यापमा युजार नाम देखाइनु उचित छ? बक्स चेक गरिएन भने नामका रूपमा युजार सिटी देखिन्छ';
$string['configoffline'] = 'अफलाइन युजार पनि देखाउनुहोस्';
$string['configtimetosee'] = 'इनेक्टिभिटीको समय मिनिटको नम्बर निश्चितिकरणपछि अनलाइनमा युजारलाई राखिँदैन';
$string['configtype'] = 'प्रयोगका लागि म्याप प्रोभाइडर छान्नुहोस्';
$string['configupdatelimit'] = 'हरेक क्रोनमा स्थानको अधिकतम् सङ्ख्या अपडेट गर्नु छ- त्यसो हुँदा कार्यमा कुनै प्रभाव पर्दैन, यो सङ्ख्याचाहिं इन्टिगर हुनुपर्छ जुनचाहिं शून्यको समान वा ० भन्दा बढी हुनुपर्छ,  ० सेट गर्दा सबै रेकर्ड अपडेट भइदिन्छ';
$string['configzoomlevel'] = 'म्यापको प्रारम्भिक जुम लेबेल';
$string['debug'] = 'डिबाग मेसज देखाउनुहोस्';
$string['geonamesurl'] = 'जियनामAPI url';
$string['geonamesusername'] = 'जियना युजारनाम';
$string['googleapikey'] = 'गुगल म्याप API की';
$string['namesonmap'] = 'युजार नाम देखाउनुहोस्';
$string['offline'] = 'अफलाइन युजार देखाउनुहोस्';
$string['online_users_map:addinstance'] = '';
$string['online_users_map:myaddinstance'] = '';
$string['periodnminutes'] = 'अन्तिम {$a} मिनिट';
$string['pluginname'] = 'अनलाइन युजार चित्र';
$string['timetosee'] = 'असक्रिय भइपछि हटाउनुहोस्';
$string['type'] = 'प्रयोग गर्न चित्रको प्रकार';
$string['updatelimit'] = 'अपडेट गर्म म्याक्सिमाम लोकेसनहरू';
$string['zoomlevel'] = 'प्रारम्भिक जुम लेबेल';
