<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'उच्चतम् ग्रेड:';
$string['bestgrades'] = '{$a} उच्चतम् ग्रेड:';
$string['bestgroupgrade'] = 'उच्चतम् औसतका साथ ग्रुप';
$string['bestgroupgrades'] = 'उच्चतम् औसतका साथ{$a} समूह';
$string['config_format_absolute'] = 'पूर्ण सदस्य';
$string['config_format_fraction'] = 'फ्य्राक्सन';
$string['config_format_percentage'] = 'प्रतिशत';
$string['config_grade_format'] = '--का रूपमा ग्रड देखाउनुहोस्';
$string['config_name_format'] = 'देखाइएका रिजाल्टका लागि प्राइभेसी लेबेल';
$string['config_names_anon'] = 'सालाखाला रिजाल्ट';
$string['config_names_full'] = 'पूरा नाम देखाउनुहोस्';
$string['config_names_id'] = '   ID सङ्ख्या मात्र देखाउनुहोस् ';
$string['config_no_quizzes_in_course'] = 'यस कोर्सले कुनै पनि कुइजको गतिविधि समावेश गरेको छैन, तपाईंले अन्तत: यस ब्लकलाई सही रूपमा प्रयोग गर्नुभन्दा पहिला एक जोड्नु जरूरी छ';
$string['config_select_quiz'] = 'परिणामबाट  यस ब्लकमा कुन कुइज डिस्प्ले गरेको बेस?';
$string['config_show_best'] = 'उच्चतम्-को कुनचाहिं ग्रेड देखाइओस्( ० बाट अक्षमसम्म)';
$string['config_show_worst'] = 'निम्मतम्-को कुनचाहिं ग्रेड देखाइओस्( ० बाट अक्षमसम्म)';
$string['configuredtoshownothing'] = 'यस ब्लकको कन्फिगरले हालमा कुनै पनि रिजाल्ट देखाउन अनुमति दिँदैन। तपाईंले यसलाई कि त कन्फिगर गर्नुहोस् कि त लुकाउनुहोस्';
$string['config_use_groups'] = 'विद्यार्थीको साटो समूह देखाउनुहोस्( कुइज सपोर्ट ग्रुप हो भने)';
$string['error_emptyquizid'] = 'हाल यस ब्लकमा एउटा गलती भएको देखिन्छ,जुनचाहिं  रिजाल्टबाट देखिओस। जस्तो लाग्छ त्यो तपाईंले छान्नुपर्छ';
$string['error_emptyquizrecord'] = 'हाल यस ब्लकमा एउटा गलती भएको देखिन्छ,  छानिएको कुइज यसडाटाबेसमा छ जस्तो लाग्दैन';
$string['error_nogroupsexist'] = 'हालमा यस ब्लकमा एउटा त्रुटि भएको छ,  यसलाई ग्रुप मोडमा ग्रेड देखाउन सेट गरिएको छ';
$string['pluginname'] = 'कुइज रिजाल्ट';
$string['quiz_results:addinstance'] = 'नयाँ कुइज रिजाल्ट ब्लक जोड्नुहोस्';
$string['worstgrade'] = 'न्यूनतम् ग्रेड:';
$string['worstgrades'] = '{$a} न्यूनतम् ग्रेड';
$string['worstgroupgrade'] = 'न्यूनतम् औसतका साथ ग्रुप';
$string['worstgroupgrades'] = 'न्यूनतम् औसतका साथ {$a} समूह';
