<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_selfcompletion', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_selfcompletion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyselfcompleted'] = 'तपाईँले आफुलाई पहिलेबाट नै सम्पूर्ण रूपमा यस कोर्समा मार्क गरिसक्नुभएको छ ';
$string['completecourse'] = 'सम्पूर्ण कोर्स';
$string['pluginname'] = 'स्वत समाप्ति';
$string['selfcompletion:addinstance'] = 'एउटा नयाँ स्वत समाप्ति ब्लक थप्नुहोस्';
$string['selfcompletionnotenabled'] = 'यो कोर्सका लागि स्वतः समाप्ति विकल्प सक्रीय गरिएको छैन';
