<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_selfenrol_seats', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_selfenrol_seats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcontent'] = 'विषयसूची व्लक गर्नुहोस्';
$string['blockcontentdefault'] = '[[कोर्सनाम]] मोठ स्थानहरू  [[मोठ_स्थानहरू ]] अनि रहल स्थानहरू [[रहल_स्थानहरू]]';
$string['blocksettings'] = 'सेटिङहरू व्लक गर्नुहोस्';
$string['blocktitle'] = 'शीर्षक व्लक गर्नुहोस्';
$string['blocktitledefault'] = 'स्थान उपलव्धता';
$string['enableselfenroll'] = 'कृपया स्व भर्ना सक्रीय/चयन गर्नुहोस्';
$string['hide_block_header'] = 'हेडर लुकाउनुहोस्';
$string['pluginname'] = 'स्वभर्ना प्लगिन आरक्षण';
$string['selfenrol_instance'] = 'स्वभर्ना घटना';
$string['unlimited'] = 'UNLIMITED';
