<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_simple_map', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_simple_map
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['address'] = 'पथ';
$string['area_code'] = 'क्षेत्र कोड';
$string['attachment'] = 'एटेचमेन्ट';
$string['blocktitle'] = 'ब्लक शीर्षक';
$string['category'] = 'वर्ग';
$string['category_of_places'] = 'हेर्न पर्ने स्थानहरूको वर्ग(i.e पुस्तकालय, भोजनालय)';
$string['city'] = 'सहर';
$string['contact'] = 'सम्पर्क';
$string['country'] = 'देश';
$string['delete'] = 'मेटाउनुहोस्';
$string['description'] = 'विवरण ';
$string['distance'] = 'दूरीः';
$string['download_instructions'] = 'तल तपाईँले csv फाइलको रूपमा देख्नुभएको सूची डाउनलोड गर्न क्लिक गर्नुहोस्';
$string['enter_address'] = 'कृपया यहाँ तपाईँको ठेकाना दर्ता गर्नुहोस्ः';
$string['fetch_geo_codes'] = 'Geo  कोडहरू स्वतः प्राप्त गर्नुहोस्';
$string['find_places_near_you'] = 'तपाईँको सान्निध्यमा SMap_स्थानहरू प्राप्त गर्नुहोस्';
$string['forum'] = 'सभास्थल';
$string['googleAPIkey'] = 'गुगल API चाबी';
$string['id'] = 'ID';
$string['insert_new_record'] = 'नया रेकर्ड हाल्नुहोस्';
$string['labeltext'] = 'फाइल अपलोड गर्नुहोस्';
$string['lat'] = 'ल्याटिच्युड';
$string['limit_search'] = 'यो देशमा खोज वर्जित गर्नुहोस्';
$string['link_1'] = 'लिङ्क 1';
$string['link_2'] = 'लिङ्क 2';
$string['link_3'] = 'लिङ्क 3';
$string['link_4'] = 'लिङ्क 4';
$string['link_5'] = 'लिङ्क 5';
$string['lng'] = 'लंगिच्युड';
$string['opening_hours'] = 'शुरूवात समयहरू';
$string['places'] = 'स्थानहरू';
$string['pluginname'] = 'साधारण मानचित्र';
$string['region'] = 'क्षेत्र';
$string['set_distance'] = 'अधिकतम् दुरीको स्थानहरू हेर्नुहोस्ः';
$string['show_less'] = 'कम्ती देखाउनुहोस्.....';
$string['show_more'] = 'धेरै देखाउनुहोस्.....';
$string['simple_map'] = 'साधारण मानचित्र';
$string['simple_map:addinstance'] = '';
$string['title'] = 'शीर्षक';
$string['upload_form'] = 'ठेकाना सम्पादन गर्नुहोस्';
$string['upload_instructions'] = 'यहाँ तपाईँ csv फाइल अपलोड गर्न सक्नुहुन्छ। यो ठिक रूपमा निम्न प्यारामिटरसित मिल्ने हुनुपर्छ: UTF-8, डेलिमिटरको सेमिकलन अनि तल कलमहरू( ID कलम बाहेक) सठीक क्रममा। साथै, कृपया डाटावेशका मूल्यहरूलाई पनि अनुसरण गर्नुहोस्!';
