<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_smb_web_client', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_smb_web_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'सर्वर > SMB म्यापिङ थप्नुहोस्';
$string['advancedsettings'] = 'उन्नत सेटिङहरू';
$string['arg'] = 'तर्क';
$string['back'] = 'ब्लक सेटिङमा फर्कनुहोस्';
$string['clamav'] = 'शान्तAV प्रयोग गर्नुहोस्';
$string['courses'] = 'सम्बन्धित कोर्सहरू चयन गर्नुहोस्( बहु चयन मञ्जुर छ- CTRL थिच्नुहोस्)';
$string['del'] = 'मेटाउनुहोस्';
$string['descadminshares'] = 'सिस्टम-वाइड शेयरहरू( उदा0 विन्डोले $ सहित प्रत्यय शेयर गर्छ) देखाइएको छ कि छैन भन्ने सेट गर्छ';
$string['descallsharessite'] = 'यदि सेट छ भने, साइटबिना नै सबै शेयरहरू देखा पर्नेछ, नभए शेयरहरू तब मात्र देखिने छ उपभोक्ताहरू ती कोर्समा हुन्छन् जहाँ शेयर हुन्छ।';
$string['descanonymous'] = 'यदि तपाईँको नेटवर्कमा तपाईँको पब्लिक सेयर छ भने(ie: यदि तपाई प्रत्येक चाहनुहुन्छ भने-* समपूर्ण विश्व*- यो हेर्नका लागि) तब यो टिक गर्नुहोस्*[NB:यदि मूडल अथिति प्रवेश सक्रीय छ भने आवश्यक छैन]*';
$string['descauth'] = 'SMBक्लाइन्टले USER OS वातावरण वेरियबल प्रयोग गर्छ कि गर्दैन(अधिक सुरक्षित) वा उपक्लाइन्ट-Uप्यारामिटरद्वाका उपभोक्तानाम सर्न सक्छ सेट गर्नुहोस्';
$string['descav'] = 'वाइरसका लागि अपलोडहरू जाँच गर्नका लागि शान्तAV प्रयोग गर्नुहोस्NB: <a href="http://www.clamav.net/lang/en/download/packages/packages-linux/" target="_blank">ClamAV</a> विशेषता प्रयोग गर्नका लागि इन्सटल गर्न नै पर्छ';
$string['descconfig'] = 'यहाँ अधिकतम साधारण सेटिङहरू स्थापित गर्न सकिन्छ, अन्य कम्ती मिल्ने सेटिङहरू ब्लकको इन्सटलेसन फोल्डरभित्र <i>config_smb_web_client.php</i> बनाउन सकिन्छ';
$string['desccustomtitle'] = '';
$string['descdotfiles'] = 'उपभोक्ताले एउटा (युनिक्स फाइल लुकाउने) अघि भएको फाइल हेर्न सक्छन कि सक्दैनन् भन्ने सेट गर्छ';
$string['descforcedl'] = 'ब्राउजरमा खोल्नका सट्टा सबै फाइलहरू डाउनलोड गर्न जोड गर्छ';
$string['deschomedirsharerep'] = '';
$string['deschomedirsharesrch'] = '';
$string['deschomef'] = 'डिफल्ट AD होम डाइरेक्टरी प्रयोग गर्नका लागि खाली छोड्नुहोस्, अथमा, तपाईँको कस्टमAD फाइलनाम माथि तोक्नुहोस्।';
$string['deschomet'] = 'यदि तपाईँको उपभोक्ताको डकुमेन्ट AD होमाडाइरेक्टरी पथको एउटा SUBFOLDER मा जमा गरिएको छ भने, यसलाई सक्रीय गर्नुहोस् अनि तल सबफोल्डर तोक्नुहोस्';
$string['deschometloc'] = 'प्रयोग गर्नका लागि होमडाइरेक्टरी पथको सबफोल्डर निश्चित गर्नुहोस्*( ट्रावर्स होमडाइरेक्टरी सक्रीय गरिएको छ भने मात्र असर गर्छ)*';
$string['desclog'] = 'डिबग उद्देश्यका लागि लगिङ स्तर सेट गर्छ( OS-स्तर डिफल्ट लग डेमनमा लग लेखिन्छ)';
$string['descmodrewrite'] = 'यदि तपाईँको एपेक मोड_ पुनलेखन इन्सटल गरिएको छ भने तपाईँ यो सेटिङ सक्रीय गर्न सक्नुहुन्छ अनि यो ब्लकको रूटमा निम्न एउटा हेटकेश फाइलमा हाल्न सक्नुहुन्छ:
<pre>
&यो;यदिमूडल मो़_पुनःलेखन.c&gt;
पुनःलेखनइन्जिन मा 
पुनःलेखनकन्ड %{REQUEST_FILENAME}  -d
&lt;/IfModule&gt;</pre>

तब तपाईँ"pretty" URLs (ie: http://server/windows-network/DOMAIN/SERVER/SHARE/PATH)प्रयोग गरेर प्रवेश गर्न सक्नुहुन्छ';
$string['descoffice'] = 'माइक्रोसफ्ट अफिस डकुमेन्ट फर्मयाट मात्र प्रभावित हुन्छ- उपभोक्तालाई ब्राउजरभित्र खोल्नबाट रोक्दछ, त्यसकारण \'अस्थायी इन्टरनेट फाइलहरू\' बाट अस्थायी फोल्डरहरू खोल्न, अनि तिनलाई दाहिने क्लिक गर्न जोर गर्छ अनि \'सेभ तार्गेट अनुसार\'( उपभोक्तालाई यो गर्न सुचित गरिन्छ)';
$string['descprn'] = 'यदि टिक गरिएको छ भने, प्रिन्टर शेयरहरू लुकाइएको हुन्छ, नभए तिनीहरू देखाइन्छ';
$string['descsmbclient'] = 'तपाईँको सबक्लाइन्ट वाइनेरीमा पथ सेट गर्नुहोस्<br />
ie: /usr/bin/smbclient (लिनक्सका लागि), /usr/local/bin/smbclient (निशुल्क BSDका लागि), C:cygwinbinsmbclient (विन्डोजका लागि)';
$string['descssl'] = 'विन्डोज शेयर एसेस ब्लकहरूलाई SSLद्वारा सम्पर्कित हुन जोड गर्छ(रिकोमेन्डेड)';
$string['descuserprefix'] = '';
$string['descwebos'] = 'वेबसर्वर ओपरेटिङ सिस्टम- लिनक्स वा विन्डोज (यदि BSD वा अन्य *NIX OS, \'लिनक्स\' प्रयोग गर्नुहोस्)';
$string['desczipmax'] = 'फोल्डरलाई जिप फाइलको रूपमा डाउनलोड गर्दा, माथि सेट गरिएजस्तो एमविमा अधिकतम आकार इम्पोज गर्नुहोस्(0 = कुनै सीमा छैन)';
$string['env'] = 'वातावरण';
$string['false'] = 'झुट';
$string['generalsettings'] = 'साधारण सेटिङहरू';
$string['headerconfig'] = 'विन्डोजले प्रवेश शेयर गर्छ, मूडल 2.3+ का लागि आकाSMB वेबक्लाइन्ट';
$string['homedir'] = 'होम डाइरेक्टरी';
$string['homedirshare'] = '';
$string['jsintfilter'] = '';
$string['labeladminshares'] = 'एडमिन शेयर लुकाउनुहोस्';
$string['labelallsharessite'] = 'साइट पृष्ठमा सबै शेयरहरू देखाउनुहोस्';
$string['labelanonymous'] = 'समानान्तर लगिन मञ्जुर गर्नुहोस्';
$string['labelauth'] = 'प्रमाणिकरण विधि';
$string['labelav'] = 'एन्टिवाइरस जाँचपडताल';
$string['labelcustomtitle'] = '';
$string['labeldotfiles'] = 'लुकाइएको फाइल लुकाउनुहोस्';
$string['labelforcedl'] = 'फोर्स डाउनलोड';
$string['labelhomedirsharerep'] = '';
$string['labelhomedirsharesrch'] = '';
$string['labelhomef'] = 'होमडाइरेक्टरीका लागि चालुडाइरेक्टरी फाइन्ड';
$string['labelhomet'] = 'होमडाइरेक्टरी ट्रावर्स गर्नुहोस्';
$string['labelhometloc'] = 'ट्रावर्सलका लागि सबफोल्डर';
$string['labellog'] = 'लगिङ स्तर';
$string['labelmodrewrite'] = '\'mod_rewrite\' क्रियाकलाप सक्रीय गर्नु?';
$string['labeloffice'] = 'फोर्स दाहिने क्लिक > सेभ';
$string['labelprn'] = 'प्रिन्टर शेयरहरू लुकाउनुहोस्';
$string['labelsmbclient'] = 'SMBक्लाइन्ट क्षेत्र';
$string['labelssl'] = 'फोर्स SSL';
$string['labeluserprefix'] = '';
$string['labelwebos'] = 'वेबसर्वर OS';
$string['labelzipmax'] = 'अधिकतम जिप आकार(Mb)';
$string['linux'] = 'लिनक्स';
$string['logact'] = 'वुनियादी कार्यहरू';
$string['logbtrace'] = '';
$string['logfull'] = 'सबै आउटपुट लग गर्नुहोस्';
$string['logonerror'] = 'लग अन त्रुटि- प्रमाणपत्र पुनः-दर्ता गर्नका लागि यहाँ क्लिक गर्नुहोस्।';
$string['manageservers'] = 'विन्डोज सेयर प्रवेश> सर्बरहरू व्यवस्थापन गर्नुहोस्';
$string['manageshares'] = 'विन्डोज सेयर प्रवेश> शेयर फोन्डरहरू व्यवस्थापन गर्नुहोस्';
$string['manserver'] = 'SMB म्यापिङमा सर्बर सेट गर्नुहोस्';
$string['manserver2'] = 'स्टेप 1: होमडाइरेक्टरीहरूको लागि तपाईँको विन्डोज सेयरहरू कन्फिगर गर्नुहोस्';
$string['manshares'] = 'शेयरहरू थप्नुहोस्';
$string['manshares2'] = 'स्टेप 2: कुनै पनि अतिरिक्त शेयरहरू कन्फिगर गर्नुहोस्';
$string['noaccess'] = 'प्रवेश निषेध गरिएको';
$string['noav'] = 'कुनै पनि एन्टिवाइरस जांच छैन';
$string['nomsg'] = 'कुनै लगिङ छैन';
$string['pluginname'] = 'विन्डोज शेयर प्रवोश';
$string['serverexp'] = 'तपाईँलाई प्रत्येक सर्बर जसमा तपाईँको उपभोक्ताको होमदिशा भएको दर्ता चाहिन्छ';
$string['shareformats'] = '<p> प्रत्येक सेयरलाई पृथक पङ्कतिमा स्टान्डर्ड फर्म्या </p><p>e.g.</p><pre>
               admin-serverstaffsharedमा सूचीबद्ध गर्नुहोस्
              192.168.40.2www
</pre>
<p> सिस्टम भूमिका, एप्पेन्ड:R[रोलनाम(हरू) सेयर गर्नका( मल्टिपल रोललाई कमाले छुट्याउनुहोस्) सिमाबद्ध गर्नका लागि, उदा0</p>
<pre>
 एडमिन-serverstaffshared:R[म्यानेजर,साइट_लर्नर]
</pre>
<p> प्रवेशलाई कोर्सहरू, एप्पनेन्डः CS[कोर्सआइडी(हरू) सेयर गर्नका लागि, सामीबद्ध गर्नका लागिe.g.</p>
<pre>
           admin-serverstaffshared:CS[100,5]
</pre>
<p> सेयरलाई कोरट सदस्यता, एप्पनेन्ड:CH[cohortidnumber(s)] शेयर गर्न सीमाबद्ध गर्नका लागिe.g.</p>
<pre>
        admin-serverstudentshared:CH[students,staff]
</pre>';
$string['sharename'] = 'शेयर पाथ (<i>domain/server/share</i>)';
$string['shares'] = 'शेयरहरू';
$string['sharetitle'] = 'देखाउने नाम';
$string['smbcall'] = 'SMBक्लाइन्ट सेलहरू';
$string['smbshare'] = 'साम्बा बराबर (<i>डोमियन/सर्बरनाम</i>)';
$string['smb_web_client:addinstance'] = '';
$string['sponsor'] = '';
$string['true'] = 'सत्य';
$string['winarg'] = 'तर्क( विन मात्र)';
$string['windows'] = 'विन्डोज';
$string['winshare'] = 'विन्डोज सर्वर (<i>SERVERNAME</i>)';
