<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'थप्नुहोस्';
$string['alltags'] = 'सबै ट्यागहरूः';
$string['arrowtitle'] = 'प्रस्तावित टेक्सट(खैरो अक्षरहरू) दर्ता गर्नु यहाँ क्लिक गर्नुहोस्';
$string['configtitle'] = 'शीर्षक ब्लक गर्नुहोस्';
$string['coursetags'] = 'कोर्स ट्यागहरूः';
$string['defaultdisplay'] = 'देखाउन पर्ने ट्याग प्रकार';
$string['disabledtags'] = 'ट्यागहरू निस्क्रीय गरिएको छ';
$string['edit'] = 'सम्पादन....';
$string['editdeletemytag'] = 'यो कोर्सबाट ट्याग मेटाउनुहोस्ः';
$string['editmytags'] = 'मेरो ट्यागहरू- तपाईँका सबै ट्याग गरिएका कोर्सहरूको सर्टकट';
$string['editmytagsfor'] = '{$a}का लागि मेरो ट्याग सम्पादन गर्नुहोस्';
$string['editnopersonaltags'] = 'अझसम्म कुनै पनि व्यक्तिगत ट्याग बनाइएको छैन';
$string['edittags'] = 'मेरा ट्यागहरू सम्पादन गर्नुहोस्...';
$string['edittagthisunit'] = 'यो कोर्समा ट्याग थप्नुहोस्ः';
$string['editthiscoursetags'] = 'यो कोर्सका लागि मेरा ट्यागहरू हुन् {$a}';
$string['edittitle'] = 'मेरा ट्यागहरू';
$string['entries'] = 'दर्ताहरू';
$string['entry'] = 'दर्ता';
$string['jserror1'] = 'ट्यागमा एकदेखि 50 भित्रका सङ्ख्याहरू हुनै पर्छ। कृपया तपाईँको ट्याग मिलाउनुहोस्';
$string['jserror2'] = 'ट्यागमा निम्न विशिष्ट चिन्हहरू हुनुहुन्न- व्याकस्ल्यास, भन्दा कम्ती (<) वा भन्दा बेसी (>)। कृपया तपाईँको ट्याग मिलाउनुहोस्।';
$string['login'] = 'लगइन';
$string['more'] = 'अधिक...';
$string['moreorder'] = 'क्रमः';
$string['moreorderalpha'] = 'वर्णानुक्रमिक';
$string['moreorderdate'] = 'बनाइएको तारिक';
$string['moreorderpop'] = 'लोकप्रियता';
$string['moreshow'] = 'देखाउनुहोस्ः';
$string['moreshowalltags'] = 'सबै ट्यागहरू';
$string['moreshowcommtags'] = 'नन- अफिसियल ट्यागहरू';
$string['moreshowcoursetags'] = '\'{$a}\' का लागि ट्यागहरू';
$string['moreshowmytags'] = 'मेरा ट्यागहरू';
$string['moreshowofficialtags'] = 'अफिसियल ट्यागहरू';
$string['moretags'] = 'अधिक ट्यागहरू देखाऩुहोस् अनि फिल्टर गर्नुहोस्';
$string['moretitle'] = 'अधिक ट्यागहरूः';
$string['morewelcome'] = '\'अधिक ट्याग\' क्लाउडमा स्वागत छ.
 ट्यागहरू उपभोक्ताले चिजहरूमा बनाएका लिंकहरू हुन्। ट्यागले तपाईँलाई चिजहरू वर्गीकृत तथा श्रृङ्खलाबद्ध गर्न सहयोग गर्छ
 तपाईँलाई मनपर्ने कोर्स मन पराउन, तपाईँको ब्लक वा प्रोफाइल तपाईँका आफ्ना शब्दमा बनाउन
धेरै ट्यागहरूका झुन्ड \'देखाउनु\' पङ्क्तिमा देखा पर्छ
 अनि \'क्रम\' पङ्क्तिमा पुन् क्रमबद्ध गरिन्छ';
$string['mycoursetags'] = 'मेरा कोर्स ट्यागहरूः';
$string['mytags'] = 'मेरा ट्यागहरूः';
$string['notagsyet'] = 'अझसम्म कुनै ट्याग छैन';
$string['please'] = 'कृपया';
$string['pluginname'] = 'ट्यागहरू';
$string['select'] = 'चयन गर्नुहोस्...';
$string['showcoursetags'] = 'कोर्स ट्याग देखाउनुहोस्';
$string['showcoursetagsdef'] = 'विद्यार्थीहरूलाई कोर्स ट्याग गर्न अनुमति दिँदै, ट्याग ब्लकमा कोर्स ट्यागिङ विशेषता देखाउनुहोस्';
$string['suggestedtagthisunit'] = 'यो कोर्सको प्रस्तावित ट्यागः';
$string['tags'] = 'ट्यागहरू';
$string['tags:addinstance'] = 'एउटा नयाँ ट्याग ब्लक थप्नुहोस्';
$string['tags:myaddinstance'] = 'मेरो होममा एउटा नयाँ ट्याग ब्लक थप्नुहोस्';
$string['tagthisunit'] = 'यो कोर्स ट्याग गर्नुहोस्ः';
$string['tagunits'] = 'तपाईँका मनपर्दा कोर्सहरू ट्याग गर्नुहोस्';
