<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_workflow', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetasktitle'] = 'वर्तमान सक्रीय कार्य';
$string['addemail'] = 'इ-मेल टेम्प्लेट थप्नुहोस्';
$string['addroletostep'] = 'स्टेपमा कार्य थप्नुहोस्';
$string['addstep'] = 'यो वर्कफ्लोमा एउटा अतिरिक्त स्टेप थप्नुहोस्';
$string['addstepafter'] = 'यो केन्द्रपछि एउटा स्टेप थप्नुहोस्';
$string['addtask'] = 'कार्य थप्नुहोस्';
$string['any'] = 'कुनै पनि';
$string['appliesto'] = 'मा लागु हुन्छ';
$string['atendfinishworkflow'] = 'वर्कफ्लो समाप्त गर्नुहोस्';
$string['atendgobackatworkflowcreate'] = 'वर्कफ्लो बाउनेमा एउटा एटेन्डगोवेकस्टप सेटिङ तोक्न सकिन्न किनभने सन्दर्भमा कुनै पनि कदम छैनन्';
$string['atendgobacktostep'] = 'स्टेप {$a}को अन्तमा';
$string['atendgobacktostepinfo'] = 'स्टेपपछि {$a->stepcount}, स्टेप सङ्ख्यामा जानुहोस् {$a->atendgobacktostep}.';
$string['atendgobacktostepno'] = 'स्टेपमा जानुहोस् {$a->stepno} ({$a->name})';
$string['atendstop'] = 'स्टेप पछि{$a->stepcount}, यो वर्कफ्लो समाप्त हुनेछ';
$string['automaticallyfinish'] = 'स्वतः समाप्त';
$string['cannotdeleteworkflowinuseby'] = 'मेटाउन सकिन्न, यो वर्कफ्लो {$a} स्थानहरूमा प्रयोग गरिएको छ।';
$string['cannotremoveemailinuse'] = 'इ-मेल टेम्प्लेट हटाउन असमर्थ- यो टेम्प्लेट वर्तमान प्रयोगमा छ';
$string['cannotremoveonlystep'] = 'स्टेप हटाउन असमर्थ। स्टेपमा यो मात्र वर्कफ्लो हो';
$string['cannotremovestepsinuse'] = 'कदम मेटाउन असमर्थ। यो कदम अहिले {$a} वर्कफ्लोहरूमा चालु छ';
$string['cannotremoveworkflowinuse'] = 'वर्कफ्लो मेटाउन असमर्थ-- यो वर्सफ्लो अहिले प्रयोगमा छ';
$string['cannotstepflowinuse'] = 'कदम हटाउनु असमर्थ -- यो कदम अहिले प्रयोगमा छ';
$string['clone'] = 'क्लोन';
$string['cloneworkflow'] = 'क्लोन वर्कफ्लो';
$string['cloneworkflowinstructions'] = 'क्लोन वर्कफ्लो निर्देशनहरू';
$string['cloneworkflowname'] = 'क्लोन वर्कफ्लो {$a}';
$string['commentlabel'] = 'वर्कफ्लो कमेन्ट अपडेट गर्नुहोस्';
$string['comments'] = 'कमेन्टहरू';
$string['confirm'] = 'निश्चित';
$string['confirmemaildeletetitle'] = 'इ-मेल टेम्प्लेट \'{$a}\' मेटाउनु?';
$string['confirmfinishstep'] = 'के तपाईँ यो स्टेप \'{$a}\' समापन भएको रूपमा मार्क गर्न निश्चित हुनुहुन्छ?';
$string['confirmjumptostep'] = ' के तापईँ स्टेप {$a->stepno} ({$a->stepname})मा जान निश्चित हुनुहुन्छ?';
$string['confirmstepdeletetitle'] = 'स्टेप \'{$a}\'मेटाउनु ?';
$string['confirmworkflowdeletetitle'] = 'वर्कफ्लो \'{$a}\'मेटाउनु?';
$string['contexthasactiveworkflow'] = 'यो सन्दर्भको पहिलेबाट नै एउटा चालु वर्कफ्लो छ।';
$string['coursestartdate'] = 'कोर्स शुरूवात तारिक';
$string['coursestudentclose'] = '';
$string['coursestudentopen'] = '';
$string['coursetutorclose'] = '';
$string['coursetutoropen'] = '';
$string['create'] = 'वनाउनुहोस्';
$string['createemail'] = 'नयाँ इ-मेल टेम्प्लेट वनाउनुहोस्';
$string['createstep'] = 'स्टेप बनाउनुहोस्';
$string['createstepinstructions'] = 'स्टेप कसरी वनाउनु भन्ने वारे केही निर्देशनहरू';
$string['createstepname'] = 'वर्कफ्लो \'{$a} का लागि नयाँ स्टेप तयार गर्नुहोस्';
$string['createtask'] = 'स्टेप \'{$a} कालि लागि नयाँ कार्य बनाउँदैछ';
$string['createtemplate'] = 'टेम्प्लेट बनाउनुहोस्';
$string['createworkflow'] = 'नयाँ वर्कफ्लो बनाउनुहोस';
$string['currentlyinuseby'] = 'यो वर्कफ्लोलाई वर्तमान प्रयोग गरिँदैछ';
$string['dayafter'] = '';
$string['dayas'] = '';
$string['daybefore'] = '';
$string['days'] = 'दिनहरू';
$string['daysafter'] = '';
$string['daysbefore'] = '';
$string['defaultonactivescript'] = '# यो स्टेपलाई चालु रुपमा यहाँ मार्किङ गर्दा तपाईँले एउटा कार्यहरूको श्रृङ्खला दर्ता गर्न सक्नुहुन्छ';
$string['defaultoncompletescript'] = '# यो स्टेपलाई यहाँ समापन गर्दा तपाईँले एउटा कार्यहरूको श्रृङ्खला दर्ता गर्न सक्नुहुन्छ';
$string['defaultstepdescription'] = 'यो स्टेपका लागि विवरण यहाँ जानुपर्छ';
$string['defaultstepinstructions'] = 'x गर्नुहोस्, त्यसपछि y,त्यसपछि z.';
$string['defaultstepname'] = 'पहिलो कदम';
$string['defaultworkflowdescription'] = 'यो वर्सफ्लोका लागि विवरण';
$string['delete'] = 'मेटाउनुहोस्';
$string['deleteemail'] = 'इमेल मेटाउनुहोस्';
$string['deleteemailcheck'] = 'के तपाईँ इमेल टेम्प्लेट\'{$a}\' सम्पूर्ण रुपमा मेटाउन निश्चित हुनुहुन्छ?';
$string['deletestep'] = 'कदम मेटाउनुहोस्';
$string['deletestepcheck'] = 'के तपाईँ इमेल स्टेप\'{$a}\' सम्पूर्ण रुपमा मेटाउन निश्चित हुनुहुन्छ?';
$string['deletetask'] = 'कार्य मेटाउनुहोस्';
$string['deletetaskcheck'] = 'के तपाईँ स्टेप\'{$a->stepname}बाट कार्य \'{$a->taskname}\'  मेटाउन निश्चित हुनुहुन्छ?';
$string['deletetasktitle'] = 'स्टेप \'{$a->stepname}\' निश्चितताका लागि कार्य \'{$a->taskname}\' मेटाउनुहोस्';
$string['deletetemplate'] = 'टेम्प्लेट मेटाउनुहोस्';
$string['deleteworkflow'] = 'वर्कफ्लो मेटाउनुहोस्';
$string['deleteworkflowcheck'] = 'के तपाई सम्पूर्ण रुपमा वर्कफ्लो{$a}मेटाउन निश्चित हुनुहुन्छ?';
$string['description'] = 'विवरण';
$string['disabled'] = 'निस्क्रीय गरिएको';
$string['disableworkflow'] = 'वर्कफ्लो निस्क्रीय गर्नुहोस्';
$string['doerstitle'] = 'यो स्टेपका लागि जिम्मेवारी भूमिका';
$string['doertitle'] = 'यो स्टेपका लागि जिम्मेवारी भूमिका';
$string['donotautomaticallyfinish'] = 'स्वत समाप्ति गर्नुहोस्';
$string['edit'] = 'सम्पादन गर्नुहोस्';
$string['editcomments'] = 'कमेन्टहरू सम्पादन गर्नुहोस्';
$string['editemail'] = 'इ-मेल टेम्प्लेट\'{$a} सम्पादन गर्नुहोस्';
$string['editingcommentfor'] = '{$a->contextname} मा \'{$a->stepname}\' का लागि समेन्ट सम्पादन गर्दै';
$string['editstep'] = 'कदम सम्पादन गर्नुहोस्';
$string['editstepinstructions'] = 'यो पृष्ठमा केही जानकारीहरू केका लागि हुन् अनि एउटा साधारण पृष्ठ परिचय। स्किप्टहरू उल्लेख गर्नुहोस्, तर उनीहरूको सहायता फाइलले तिनीहरूले कसरी काम गर्छन् भन्ने अधिक जानकारी दिएको हुनुपर्छ।';
$string['editstepname'] = 'कदम \'{$a-}\' सम्पादन गर्दैछ';
$string['editsteps'] = 'वर्कफ्लो \'{$a} को लागि कदमहरू सम्पादन गर्नुहोस्';
$string['edittask'] = 'कार्य सम्पादन गर्नुहोस्';
$string['edittemplate'] = 'टेम्प्लेट सम्पादन गर्नुहोस्';
$string['edittemplateinstructions'] = 'इमेल टेम्प्लेट कसरी बनाउनुमा केही जानकारीहरू';
$string['editworkflow'] = 'वर्कफ्लो\'{$a} सम्पादन गर्दैछ';
$string['editworkflowinstructions'] = 'वर्कफ्लो जानकारी सम्पादन गर्नुहोस्';
$string['emaildescription'] = 'एउटा वर्कफ्लो कदममा विविध स्क्रिप्टहरूद्वारा इ-मेल टेम्प्लेटहरू प्रयोग गर्न सकिन्छ';
$string['emailfrom'] = '\'{$a} वर्कफ्लो सिस्टम';
$string['emaillist'] = 'इमेल इ-मेल टेम्प्लेटहरू';
$string['emailmessage'] = 'सन्देश';
$string['emailsettings'] = 'इ-मेल टेम्प्लेट सेटिङहरू';
$string['emailsubject'] = 'विषय';
$string['emailtemplateexists'] = 'इमेल टेम्प्लेट\'{$a} जो आयात गर्ने कोशिस गरिएको थियो त्यो पहिलेबाट नै मौजुद छ। वर्तमान टेम्पलेट संरक्षण गरिएको छ। ';
$string['emptyfield'] = 'आवश्यक क्षेत्र खाली छः\' {$a}';
$string['enabled'] = 'सक्रीय गरिएको';
$string['enabledworkflow'] = 'सक्रीय गरिएको';
$string['enableworkflow'] = 'वर्कफ्लो सक्रीय गर्नुहोस्';
$string['export'] = 'निर्यात गर्नुहोस्';
$string['exportworkflow'] = 'वर्कफ्लो निर्यात गर्नुहोस्';
$string['finish'] = '';
$string['finishstep'] = 'कदम समाप्त';
$string['finishstepautomatically'] = 'यो कदम वर्कफ्लो सिस्टमद्वारा \'{$a} मा स्वत समाप्त गरिएको थियो।';
$string['finishstepfor'] = '{$a->contextname}मा \'{$a->stepname}\'  समाप्त कदम';
$string['finishstepinstructions'] = 'तपाईँ यो कदमलाई समाप्त भएको रूपमा मार्क गर्न लाग्नुभएको छ, अनि वर्कफ्लोको अर्को कदममा बढ्नुहोस्। कदमको सारांश तल देखाइएको छ -- तपाईँ तलको कमेन्ट अपटेडगर्न इच्छा गर्न सक्नुहुन्छ।';
$string['format_html'] = 'html';
$string['format_plain'] = 'समान';
$string['format_unknown'] = 'अन्जान';
$string['general'] = 'साधारण';
$string['hidetask'] = 'कार्य निस्क्रीय गर्नुहोस्';
$string['importfile'] = 'फाइल';
$string['importsuccess'] = 'आयात गराइ सफलतापूरप्व थियो। तपाईँलाई चाँडै वर्कफ्लो सम्पादन पृष्ठम रिडाइरेक्ट गरिनेछ।';
$string['importworkflow'] = 'वर्कफ्लो आयात गर्नुहोस्';
$string['instructions'] = 'जानकारीहरू';
$string['inuseby'] = 'यो वर्तमान {$a} क्षेत्रहरूमा प्रयोगमा छ।';
$string['invalidactivitysettingcolumn'] = 'तोकिएको कलम {$a} मौजुद छैन।';
$string['invalidappliestomodule'] = 'एउटा अबैध एप्लिस्टो मूल्य तोकिएको थियो';
$string['invalidappliestotable'] = '{$a} का लागि डाटावेस टेबल प्राप्त भएको थिएन। यो प्रकारको वर्कफ्लोका लागि यो कमान्ड प्रयोग गर्न उपयुक्न हुन्न';
$string['invalidbody'] = 'एउटा अवैध शरीर तोकिएको थियो';
$string['invalidcapability'] = 'अवैध दक्षता तोकियो';
$string['invalidclearmustendcommand'] = '\'सफा गर्नु\' शब्दपछि त्यहाँ केही पनि हुनुहुन्न';
$string['invalidcommand'] = 'स्क्रिप्टमा एउटा अवैध कमान्ड तोकिएको थियो। कमान्ड {$a} थियो';
$string['invalidemailemail'] = 'एउटा अवैध इमेल तोकिएको थियो। इमेस {$a} थियो';
$string['invalidemailshortname'] = 'अवैध छोटोनाम तोकियो {$a}';
$string['invalidfield'] = 'डाटामा एउटा अवैध क्षेत्र तोकिएको थियो। क्षेत्र थियो {$a}';
$string['invalidformat'] = 'अवैध फर्म्याट तोकिएको थियो {$a}';
$string['invalidid'] = 'अवैध id तोकिएको थियो';
$string['invalidinstructions'] = 'अवैध कदम जानकारीहरू तोकिएको थियो';
$string['invalidmissingvalue'] = 'अवैध कमान्ड, मूल्य छैन।';
$string['invalidname'] = 'एउटा अवैध नाम तोकिएको थियो';
$string['invalidobsoletesetting'] = 'एउटा अवैध मियाद सकिएको मूल्य तोकिएको थियो। बैध सेटिङहरू हुन् 0 वा 1';
$string['invalidpermission'] = 'अवैध अनुमति तोकियो। वैध अनुमतिहरू क्रमागत, अनुमति दिन, रोक्न, वा निषेध हुन्';
$string['invalidrole'] = 'स्क्रिप्ट प्रोसेसिङ गर्दा एउटा अवैध भूमिका ({$a}) लोकिएको थियो';
$string['invalidscript'] = 'तपाईँले तोक्नुभएको स्क्रिप्ट अवैध थियो। {$a}';
$string['invalidshortname'] = 'एउटा अवैध छोटोनाम तोकियो';
$string['invalidstate'] = 'अवैध स्टेट';
$string['invalidstep'] = 'अवैध कदम तोकियो ';
$string['invalidstepid'] = 'अवैध कदम id तोकियो ';
$string['invalidstepno'] = 'अवैध कदम सङ्ख्या तोकियो ';
$string['invalidsubject'] = 'एउटा अवैध विषय तोकिएको थियो ';
$string['invalidsyntaxmissingto'] = 'अवैध कमान्ड वाक्य- अवयवमा अनुपस्थित ';
$string['invalidsyntaxmissingx'] = 'अवैध कमान्ड वाक्य-  अनुपस्थित \'{$a}\'. ';
$string['invalidtarget'] = 'अवैध क्रियाकलाप लक्ष्य';
$string['invalidtodo'] = 'अवैध टोडो तोकियो';
$string['invalidvisibilitysetting'] = 'एउटा अवैध देखिने विकल्प तोकिएको थियो। वैध विकल्पहरू देखिने अनि लुकाएका हुन्छन्। तपाईँले {$a} तोक्नुभयो।';
$string['invalidwordnotclearorset'] = 'आशा गरिएको \'सफा\' वा \'सेट\'';
$string['invalidworkflow'] = 'अवैध वर्कफ्लो तोकियो';
$string['invalidworkflowid'] = 'एउटा अवैध वर्कफ्लो तोकिएको थियो';
$string['invalidworkflowname'] = 'एउटा अवैध वर्कफ्लो नाम तोकिएको थियो';
$string['invalidworkflowstepno'] = 'यो वर्कफ्लोमा तोकिएको कदम सङ्ख्या पाउन सकिएन';
$string['jumpstep'] = 'कदममा जानुहोस्';
$string['jumptostep'] = 'कदममा जानुहोस्';
$string['jumptostepcheck'] = 'को तपाईँ कदम\'{$a->fromstep}\'  बाट कदम\'{$a->tostep}\' मा वर्कफ्लोका लागि {$a->workflowon} मा उफ्रिन निश्चित हुनुहुन्छ?';
$string['jumptostepcommentaddition'] = '<p>[नोटः वर्कफ्लो जसमा भरखरै कदम \'{$a->fromstep}\' बाट गएको। यो कमेन्ट कन्टेक्सटको हो]</p>{$a->comment}';
$string['jumptostepon'] = '{$a->contextname} मा कदम \'{$a->stepname}\'  उफ्रिनुहोस्';
$string['jumptosteptitle'] = '{$a->workflowon}\' निश्चितताका लागि कदम \'{$a->tostep}\' जानुहोस्';
$string['lastmodified'] = 'अघिल्लोपल्ट बदलाइएको';
$string['managedescription'] = 'वर्कफ्लोव्यवस्थापन पृष्ठका लागि विवरण';
$string['manageemails'] = 'इ-मेल टेम्प्लेटहरू व्यावस्थापन गर्नुहोस्';
$string['manageworkflows'] = 'वर्कफ्लो व्यवस्थापन गर्नुहोस्';
$string['messageprovider:notification'] = 'वर्कफ्लो सूचना अनि चेतावनी';
$string['missingfield'] = 'अवश्यक क्षेत्र अनुपस्थित छ: {$a}';
$string['movedown'] = 'तल सार्नुहोस्';
$string['moveup'] = 'माथि सार्नुहोस्';
$string['name'] = 'नाम';
$string['nameinuse'] = 'तोकिएको नाम पहिलेबाट नै प्रयोगमा छ। नाम एकदमै अलग हुनुपर्छ ';
$string['nameshortname'] = '{$a->name} ({$a->shortname})';
$string['noactiveworkflow'] = 'अहिले कुनै पनि चालु वर्कफ्लो छैन।';
$string['nocomment'] = 'अझसम्म कुनै पनि कमेन्ट छैन';
$string['nocomments'] = 'यो कदमका लागि अझसम्म कुनै पनि कमेन्ट गरिएको छैन';
$string['nomorestepsleft'] = 'तपईँले सबै कदमहरू पूरा गर्नुभएको छ।';
$string['norolesspecified'] = 'कुनै पनि भुमिका तोकिएको छैन';
$string['nosuchrole'] = '{$a} भूमिका मौजुद छैन';
$string['notacourse'] = 'यो एउटा कोर्स होइन';
$string['notallowedtodothisstep'] = 'वर्तमानमा तपाईँलाई यो कदममा परिवर्तन ल्याउने अनुमति प्राप्त छैन';
$string['notanactivity'] = 'कमान्ड{$a} क्रियाकलापसित मात्र प्रयोग गर्न पाइन्छ';
$string['notaworkflow'] = 'यो वैध वर्कफ्लो फाइल होइन';
$string['notcurrentlyinuse'] = 'यो वर्तमान प्रयोगमा छैन।';
$string['notuniquestep'] = 'कदम{$a} भिन्न होइन';
$string['notutfencoding'] = 'यो फाइल UTF-8 एनकोडेड होइन';
$string['noworkflow'] = 'यो पृष्ठका लागि अहिले कुनै पनि वर्कफ्लो निरूपण गरिएको छैन';
$string['noworkflows'] = 'वर्तमान कुनै पनि उपलब्ध वर्कफ्लो छैन';
$string['obsoleteworkflow'] = 'मियाद सकिएको';
$string['onactivescript'] = 'कदम संचालनमा';
$string['oncompletescript'] = 'कदम समाप्तिमा';
$string['overview'] = 'ओभरभ्यु';
$string['overviewtitle'] = '{$a->contexttitle}मा {$a->workflowname} वर्कफ्लोको ओभरभ्यु';
$string['percentcomplete'] = '{$a}% समाप्त';
$string['pluginname'] = 'वर्कफ्लोहरू';
$string['previousworkflow'] = 'यो {$a->contexttype} मा भएको वर्कफ्लो अहिले समाप्त भएको छ।<br/> तपाईँ अझ<a href="{$a->overviewurl}"> ओभरभ्यु हेर्न सक्नुहुन्छ</a> यो वर्कफ्लोको, वा यो {$a->contexttype} मा नयाँ वर्कफ्लो थप्नुहोस्';
$string['quizclosedate'] = 'क्विज बन्द तारिक';
$string['quizopendate'] = 'क्विज खोलिने तारिक';
$string['remove'] = 'हटाउऩुहोस्';
$string['removerolefromstep'] = 'कदमबाट भुमिका हटाउनुहोस्';
$string['removestep'] = 'कदम हटाउनुहोस्';
$string['removetask'] = 'कार्य हटाउनुहोस्';
$string['removeworkflow'] = 'वर्कफ्लो हटाउनुहोस्';
$string['removeworkflowcheck'] = 'के तपाई{$a->contexttitle}बाट \'{$a->workflowname}\' हाटाउन निश्चित हुनुहुन्छ? यो कार्यले सम्बन्धित सबा डाटाहरू मेटाउँछ, अनि प्राप्त गर्न सकिन्न!';
$string['removeworkflowfromcontext'] = '{$a->contexttitle} बाट \'{$a->workflowname}\' मेटाउनु?';
$string['roles'] = 'भूमिकाहरू';
$string['shortname'] = 'छोटो नाम';
$string['shortnameinuse'] = 'तोकिएको छोटोनाम पहिलेबाट नै मौजुद छ। छोटोनाम एकदनै भिन्न हुनुपर्छ';
$string['shortnametaken'] = 'यो छोटोनामलाई पहिलेबाट नै अर्को वर्कफ्लो ({$a}) ले प्रयोग गरिरहेको छ';
$string['shortnametakenemail'] = 'यो छोटोनामलाई पहिलेबाट नै अर्को इमेल टेम्प्लेट ({$a}) ले प्रयोग गरिरहेको छ';
$string['showtask'] = 'कार्य सक्रीय गर्नुहोस्';
$string['state'] = 'राज्य';
$string['state_aborted'] = 'छोडिएको';
$string['state_active'] = 'चालु';
$string['state_completed'] = 'सम्पूर्ण';
$string['state_history'] = 'इतिहास';
$string['state_history_aborted'] = 'छोडिएको';
$string['state_history_active'] = 'चालु गरिएको';
$string['state_history_completed'] = 'समाप्त गरिएको';
$string['state_history_detail'] = '{$a->user} द्वारा {$a->time}मा {$a->newstate}.';
$string['state_notstarted'] = 'शुरू नभएको';
$string['status'] = 'वर्तमान स्थिति';
$string['step'] = 'कदम';
$string['stepfinishconfirmation'] = 'कदम सफलतापूर्वक सकिएको थियो। तपाईँले यस स्तरमा सबै आवश्यक कार्य पूरा गर्नुभएको छ';
$string['stepinstructions'] = 'निर्देशन';
$string['stepname'] = 'नाम';
$string['stepno'] = 'कदम सङ्ख्या';
$string['stepnotexist'] = 'अन्तमा जानुपर्ने कदम आयातित डाटामा हुँदैन: {$a}';
$string['steps'] = 'कदमहरू';
$string['stepsettings'] = 'कदम सेटिङहरू';
$string['task'] = 'कार्य';
$string['taskcomplete'] = 'कार्य समाप्त';
$string['tasknotspecified'] = 'कुनै पनि कार्य तोकिएको थिएन';
$string['thisworkflowappliesto'] = 'यो वर्कफ्लो प्रयोग गरिन्छ';
$string['tobecompletedby'] = 'द्वारा समाप्त गरिनुपर्ने';
$string['todocannotchangestepid'] = 'वर्तमान टोडो कार्यका लागि स्टेपिड परिवर्तन गर्न सम्भव छैन';
$string['tododone'] = 'समाप्त भएको रूपमा मार्क गरिएको {$a}';
$string['todolisttitle'] = 'समाप्त गर्नका लागि कार्य';
$string['todotask'] = 'कार्य';
$string['todotitle'] = 'यो कदमका लागि समाप्त गर्नपर्ने आइटमहरू';
$string['todoundone'] = 'समाप्त नभएको रूपमा मार्क गरिएको {$a}';
$string['updatecomment'] = 'कमेन्ट अपडेट गर्नुहोस्';
$string['vieweditemail'] = 'इमेल हेर्नु/सम्पादन गर्नुहोस्';
$string['vieweditworkflow'] = 'वर्कफ्लो हेर्नु/सम्पादन गर्नुहोस्';
$string['workflow'] = 'वर्कफ्लो';
$string['workflowactive'] = 'यो वर्कफ्लो वर्तमानमा सक्रीय गरिएको छ(<a href="{$a}" title=" यो वर्कफ्लो निस्क्रीय गर्नुहोस्"> यसलाई निस्क्रीय गर्नुहोस् </a>).';
$string['workflow:addinstance'] = '';
$string['workflowalreadyassigned'] = 'यो सन्दर्भका लागि एउटा वर्कफ्लो पहिलेबाट नै निरूपण गरिएको छ। कुनै पनि सन्दर्भमा एकपल्टमा एउटा मात्र वर्कफ्लो निरूपण गरिन्छ।';
$string['workflowalreadyset'] = 'यो कदमका लगि पहिलेबाट नै एउटा वर्कफ्लो सेट गरिएको छ। कदमहरू एउटा भिन्न वर्कफ्लोमा पुनः निरूपण गरिन्न्';
$string['workflow:dostep'] = 'कदम सम्पादन गर्ने अनुमति';
$string['workflow:editdefinitions'] = 'वर्कफ्लो विवरण सम्पादन गर्ने अनुमति';
$string['workflowimport'] = 'वर्कफ्लो आयात गरिँदैछ';
$string['workflowinformation'] = 'वर्कफ्लो जानकारी';
$string['workflowlist'] = 'वर्कफ्लोहरू';
$string['workflow:manage'] = 'वर्कफ्लोहरू व्यवस्थापन गर्ने अनुमति';
$string['workflownotassigned'] = '\'{$a->workflowname}\' वर्कफ्लो निश्तित सन्दर्भमा  तोकिएको छैन';
$string['workflownotassignedtocontext'] = '\'{$a->workflowname}\' वर्कफ्लो {$a->contexttitle}मा  तोकिएको छैन';
$string['workflowobsolete'] = 'वर्कफ्लोलाई वर्तमान निस्क्रीय गरिएको रूपमा मार्क गरिएको छ (<a href="{$a}" शीर्षक=" यो वर्कफ्लो पुन सक्रीय गर्नुहोस्"> यसलाई सक्रीय गर्नुहोस्</a>)।';
$string['workflowoverview'] = 'वर्कफ्लो ओभरभ्यु';
$string['workflowsettings'] = 'वर्कफ्लो सेटिङहरू';
$string['workflowstatus'] = 'वर्कफ्लो स्थिति';
$string['workflowsteps'] = 'वर्कफ्लो कदमहरू';
$string['workflowusage'] = 'वर्कफ्लो प्रयोजन';
$string['workflow:view'] = 'वर्कफ्लो जानकारी हेर्ने अनुमति';
$string['xmlloadfailed'] = 'निम्न समस्याहरूसित फाइल्ड लोडिङ XML';
$string['youandanyother'] = 'तपाईँ, वा कुनै अरू';
$string['youor'] = ', वा';
