<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'नयाँ परिच्छेद थप्नुहोस्';
$string['book:addinstance'] = 'एउटा नयाँ किताब थप्नुहोस्';
$string['book:edit'] = 'किताबका परिच्छेदहरू सम्पादन गर्नुहोस्';
$string['book:read'] = 'किताब पढ्नुहोस्';
$string['book:viewhiddenchapters'] = 'लुकाइएका किताब परिच्छेदहरू हेर्नुहोस्';
$string['chapters'] = 'परिच्छेदहरू';
$string['chaptertitle'] = 'परिच्छेदहरू शीर्षक';
$string['confchapterdelete'] = 'के तपाईँ साँचै यो परिच्छेद मेटाउन चाहनुहुन्छ?';
$string['confchapterdeleteall'] = 'के तपाईँ साँचै यो परिच्छेद अनि उपपरिच्छेद मेटाउन चाहनुहुन्छ?';
$string['content'] = 'विषयसूची';
$string['customtitles'] = 'कस्टम शीर्षकहरू';
$string['customtitles_help'] = 'साधारणत परिच्छेद शीर्षकहरू विषय सूचीमा देखाइन्छ(TOC)AND विषयमाति हेडिङको रूपमा.

यदि कस्टम शीर्षक जाँचबक्स टिक गरिएको छ भने, परिच्छेद हेडिङको रूपमा विषयसूचीमाथि देखा पर्नेछैन। अर्कै शीर्षक( परिच्छेद शीर्षकभन्दा लामो हुनसक्छ) विषयसूचीको अंशको रूपमा दर्ती गरिन सक्छ।';
$string['editingchapter'] = 'परिच्छेद सम्पादन गर्दै';
$string['errorchapter'] = 'किताबको परिच्छेद पढदा त्रुटि भयो।';
$string['event_chapter_created'] = '';
$string['event_chapter_deleted'] = '';
$string['event_chapter_updated'] = '';
$string['event_chapter_viewed'] = '';
$string['event_course_module_viewed'] = '';
$string['event_instances_list_viewed'] = '';
$string['modulename'] = 'किताब';
$string['modulename_help'] = 'किताब मोड्युलले शिक्षकलाई किताब-फर्म्याटमा परिच्छेद अनि उपपरिच्छेदसहित एउटा बहु-पृष्ठ सामग्री तयार गर्न सहयोग गर्छ। किताबमा मिडिया फाइल साथै टेक्स फाइल हुनसक्छन् अनि जानकारीका लागि लामा परिच्छेद देखाउन उपयोगी हुन्छन् जसलाई भागहरूमा टुक्रयाउन सकिन्छ.

किताब पर्योग गर्न सकिन्छ.

* व्यक्तिगत मोड्युल अध्ययनका लागि अध्यय सामग्री देखाउन
* स्टाफ विभागीय ह्यान्डबुक 
* विद्यार्थीका कामका लागि शोकेस पोर्टफोलियो';
$string['modulename_link'] = 'मोड/किताब/दृश्य';
$string['modulenameplural'] = 'किताबहरू';
$string['navexit'] = 'किताब बाहिर जानुहोस्';
$string['navnext'] = 'पछिल्लो';
$string['navprev'] = 'अघिल्लो';
$string['nocontent'] = 'अझसम्म यो किताबमा कुनै पनि विषयसूची थपिएको छैन';
$string['numbering'] = 'परिच्छेद खाली गराइ';
$string['numbering0'] = 'कुनै पनि होइन';
$string['numbering1'] = 'सङख्याहरू';
$string['numbering2'] = 'बुलेटहरू';
$string['numbering3'] = 'लक्षित';
$string['numbering_help'] = '* नोट- परिच्छेद अनि उपपरिच्छेदका कुनै पनि जानकारी हुँदैनन्
* सङ्ख्याहरू- परिच्छेद अनि उपपरिच्छेद शीर्षकहरूमा सङ्ख्या यसरी राखिन्छ 1, 1.1, 1.2, 2, ...
*बुलेटहरू -उपपरिच्छेद लक्षित हुन्छन् अनि विषयसूचीम बुलेटसहित देखाइन्छ 
* लक्षित- उपपरिक्षेदहरू विषयसूचीमा लक्षित हुन्छन्';
$string['numberingoptions'] = 'परिच्छेद फर्म्याटिङका लागि उपलब्ध विकल्पहरू';
$string['numberingoptions_desc'] = 'विषयसूचीमा परिच्छेद अनि उपपरिच्छेदहरू देखाइने विकल्पहरू';
$string['page-mod-book-x'] = 'कुनै पनि किताब मोड्युल पृष्ठ';
$string['pluginadministration'] = 'किताब एडमिनिस्ट्रेसन';
$string['pluginname'] = 'किताब';
$string['subchapter'] = 'उपपरिच्छेद';
$string['subchapternotice'] = '( पहिलो परिच्छेद बनाइएपछि एकपल्ट मात्र उपलब्ध)';
$string['subplugintype_booktool'] = 'किताब औजार';
$string['subplugintype_booktool_plural'] = 'किताब औजारहरू';
$string['toc'] = 'विषय सूची';
$string['top'] = 'माथि';
