<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   booktool_importhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'आयात गर्नुहोस्';
$string['errornochapters'] = 'चयनित फाइलमा परिच्छेद पाइन सकिन्न';
$string['import'] = 'परिच्छेद आयात गर्नुहोस्';
$string['importhtml:import'] = 'परिच्छेदहरू आयात गर्नुहोस्';
$string['importing'] = 'आयात गर्दैछ';
$string['importingchapters'] = 'किताबमा परिच्छेद आयात गर्दैछ';
$string['pluginname'] = 'किताब परिच्छेद आयात गर्नुहोस्';
$string['relinking'] = 'पुनसम्पर्क स्थापित गर्दैछ';
$string['type'] = 'प्रकार';
$string['typeonefile'] = 'परिच्छेदको रूपमा हेडिङसहित HTML फाइल';
$string['typezipdirs'] = 'प्रत्येक फोल्डरले एउटा परिच्छेदलाई प्रतिनिधित्व गर्छ';
$string['typezipfiles'] = 'प्रत्येक HTML फाइलले एउटा परिच्छेदलाई प्रतिनिधित्व गर्छ';
$string['ziparchive'] = 'जीप फाइल';
$string['ziparchive_help'] = ' HTML फाइल अनि वैकल्पिक मल्टमिमिडिया फाइल र फोल्डरहरू भएको एउटा जीप फाइल चयन गर्नुहोस्। उपपरिच्छेद अप लोड गर्नका लागि  HTML फाइलको वा फोल्डर नामहरूको अन्तमा "_sub" थप्नुहोस';
