<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache_memcache', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   cache_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'मेमकेश';
$string['servers'] = 'सर्बरहरू';
$string['servers_help'] = 'यसले यो मेमकेश एडप्टरले प्रयोग गर्न पर्ने सर्बरहरू सेट गर्छ।
प्रत्येक पङ्क्तिमा सर्बर परिभाषित गर्न पर्छ अनि सर्बरको ठेकाना हुनपर्छ तथा  वैकल्पिक रूपमा एउटा पोर्ट अनि ओजन.
यदि कुनै पनि पोर्ट प्रदान गरिएको छैन भने (11211)  प्रयोग गरिन्छ.

उदाहरणका लागिः
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>';
$string['testservers'] = 'जाँच सर्भरहरू';
$string['testservers_desc'] = 'टेस्ट सर्बरहरू युनिट टेस्ट अनि प्रस्तुति टेस्टहरूमा प्रयोग गरिन्छ। टेस्ट सर्बर सेट गर्न सम्पूर्ण रूपमा वैकल्पिक हो। प्रत्येक पङ्क्तिमा सर्बर परिभाषित गर्न पर्छ जसमा सर्बर ठेकाना अनि वैकल्पिक रूपमा एउटा पोर्ट अनि ओजन हुन्छन्।
यदि कुनै पनि पोर्ट प्रदान गरिएको छैन भने (11211)प्रयोग गरिन्छ।';
