<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache_memcached', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   cache_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'बुफर लेखहरू';
$string['bufferwrites_help'] = 'बुफर गरिएको I/O सक्रीय वा निस्क्रीय गर्नुहोस्। बुफर  I/O सक्रीय गर्नाले पठाउनका सट्टा स्टोर कमान्ड "buffer" गर्छ। डाटा प्राप्त गर्ने कुनै पनि कार्यले बुफर रिमोट सम्पर्कमा पठाउन सहयोग गर्छ। सम्पर्क समाप्त गर्दा वा बन्द गर्दा बुफर गरिएका डाटाहरू पनि रिमोट सम्पर्कमा पठाइनेछ।';
$string['hash'] = 'ह्यास विधि';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'डिफल्ट( एकपल्टमा एउटा)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'आइटम चाबीका लागि एलगोरिदम ह्यासिङ गर्न निश्चित गर्छ। प्रत्येक ह्यास एल्गोरिदमका आ-आफ्ना गुणात्मक तथा ऋणात्मक पक्ष छन्। यदि तपाईँ जान्नुहुन्न वा वास्ता गर्नुहुन्न भने डिफल्ट प्रयोग गर्नुहोस्।';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'मुरमुर';
$string['pluginname'] = 'मेमकेश';
$string['prefix'] = 'उपसर्ग चाबी';
$string['prefix_help'] = 'यो  तपाईँ एकल मेमकेश इन्सटलेसनमा बहु मेमकेश स्टोर हरू बनाउनका लागि तपाईको आइटम चाबीका लागि "domain" बनाउन प्रयोग गरिन्छ।';
$string['serialiser_igbinary'] = 'इगबाइनेरी सिरियलाइजर';
$string['serialiser_json'] = 'JSON सिरियलाइजर';
$string['serialiser_php'] = 'डिफल्ट PHP सिरियलाइजर';
$string['servers'] = 'सर्बरहरू';
$string['servers_help'] = 'यसले सर्वरहरू सेट गर्छ जो यो मेमकेशद्वारा प्रयोग गरिन्छ।
सर्वरहरू प्रत्येक पङ्कतिमा एउटा परिभाषित गर्नुपर्छ अनि तिनमा एउटटा सर्वर ठेकाना अनि वैकल्पिक रूपमा एउटा पोर्ट अनि ओजन हुन्छ।
यदि कुनै पनि पोर्ट प्रदान गरिएको छैन भने डिफल्ट पोर्ट (11211) प्रयोग गरिन्छ 

उदाहरणका लागि:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>';
$string['testservers'] = 'टेस्ट सर्बरहरू';
$string['testservers_desc'] = 'टेस्ट सर्वर युनिट टेस्ट अनि प्रस्तुति टेस्टका लागि प्रयोग हुन्छन्। यो सम्पूर्ण रुपमा वैकल्पिक हो। प्रत्येक पङ्क्तिमा एउटा सर्वर परिभाषित गर्न पर्छ अनि यसमा एउटा सर्वर ठेकाना अनि वैकल्पिक रूपमा एउटा पोर्ट र ओजन हुन्छन्. 
यदि पोर्ट प्रदान गरिएको छैन भने डिफल्ट (11211) प्रयोग गरिन्छ।';
$string['usecompression'] = 'कम्प्रेसन प्रयोग गर्नुहोस्';
$string['usecompression_help'] = 'पोलोड कम्प्रेसन सक्रीय वा निस्क्रीय गर्छ। जब सक्रीय गरिन्छ तब केही थ्रेसहोल्डभन्दा लामो (वर्तमानमा100 वाइटस) स्टोरेजमा कम्प्रेस हुनेछ अनि पर्खिँदा डिकम्प्रेस हुनेछ।';
$string['useserialiser'] = 'सिरियलाइजर प्रयोग गर्नुहोस्';
$string['useserialiser_help'] = 'नन-स्केलर मूल्यहरू सिरियलाइसिङ गर्नका लागि सिरियलाइजन तोक्दछ. 
वैध सिरियलाइजरहरू मेमकेश ::SERIALIZER_PHP वामेमकेश ::SERIALIZER_IGBINARY.हुन् 
दोस्रोले तब मात्र सपोर्ट गर्छ जब मेमकेशलाई --- सक्रीय- मेमकेस- इगबाइनरी विकल्पले कन्फिगर गरेको हुन्छ अनि इगबाइनरी विस्तार लोड गरिएको हुन्छ।';
