<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache_mongodb', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   cache_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'डाटावेस';
$string['database_help'] = 'प्रयोग गरिन पर्ने डाटावेसको नाम';
$string['extendedmode'] = 'विस्तारित चाबीहरू प्रयोग गर्नुहोस्';
$string['extendedmode_help'] = 'यदि सक्रीय गरिएको छभने प्लगिनसित काम गर्दा सम्पूर्ण चाबी सेटहरू प्रयोग हुनेछन्।  यसलाई आन्तरिक रूपमा प्रयोग गरिन्न तथापि तर यदि तपाईँले चयन गर्नुभयो भने तपाईलाई MongoDB प्लगिन सजिलै खोज्न सहयोग प्राप्त हुन्छ। यो चालु राख्नाले साना झमेला हुन सक्छन् त्यसकारण आवश्यकता परे मात्र यो गरे हुन्छ।';
$string['password'] = 'पासवर्ड';
$string['password_help'] = 'सम्पर्कका लागि उपभोक्ताको पासवर्ड प्रयोग गरिएको छ';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'रिप्लिका सेट';
$string['replicaset_help'] = 'सम्पर्क गर्न सेट गरिएको रिप्लिकाको नाम। यदि यो दिइएको छ भने सिडहरूमा इसमास्टर डाटावेस कमान्ड प्रयोग गरेर मास्टर पत्ता लगाइनेछ, त्यसर्थ सूचीबद्ध नगरिएको सर्बरमा सम्पर्क स्थापित गरेर ड्राइभर समाप्त हुसक्छ।';
$string['server'] = 'सर्वर';
$string['server_help'] = 'तपाईँले सर्वरका लागि प्रयोग गर्न चाहनुभएको सम्पर्क यो हो। तिनलाई अल्पविरामले छट्याएर धेरा सर्वरहरू तोक्न सकिन्छ';
$string['testserver'] = 'टेस्ट सर्बर';
$string['testserver_desc'] = 'तपाईँले टेस्ट सर्वरका लागि प्रयोग गर्न चाहनुभएको सम्पर्क यो हो।टेस्ट सर्वरहरू सम्पूर्ण रुपमा वैकल्पिक हुन्छन्, टेस्ट सर्वर तोकेर तपाईँ यो स्टोरका लागि PHPयुनिट टेस्ट अनि प्रस्तुति टेस्ट चालु गर्न सक्नुहुन्छ ।';
$string['username'] = 'उपभोक्तानाम';
$string['username_help'] = 'सम्पर्क स्थापित गर्दा प्रयोग गरिने उपभोक्तानाम';
$string['usesafe'] = 'सुरक्षित प्रयोग गर्नुहोस्';
$string['usesafe_help'] = 'यदि सक्रीय छ भने  इनसर्ट, प्राप्त गर्नु, अनि अभियान हटाउँदा सुरक्षितप्रयोग विकल्प प्रयोग गरिनेछ। यदि तपाईँले एउटा रिप्लिका सेट गर्नुभएको छ भने यो प्रयोग गर्न जोड़ गरिनेछ।';
$string['usesafevalue'] = 'सुरक्षित मूल्य प्रयोग गर्नुहोस्';
$string['usesafevalue_help'] = 'तपाईँ प्रयोग सुरक्षाका लागि एउटा निश्चित मूल्य प्रदान गर्न चयन गर्न सक्नुहुन्छ। यसले सर्वरहरूको सङख्या तोक्दछ जो दिइएको समयभन्दा पहिला समाप्त गर्न पर्ने हुन्छ।';
