<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'बफर लेखहरू';
$string['bufferwrites_help'] = 'बुफर I/Oसक्रीय वा निस्क्रीय गर्छ। बुफर I/O सक्रीय गर्नाले पठाउनका सट्टा "buffer"मा कमान्ड स्टोर गर्छ। कुनै पनि प्राप्त गरिएको डाटाला यस बुउरलाई रिमोट सम्पर्कमा पठाउन सहयोग गर्छ। सम्पर्क समाप्त गर्दा वा सम्पर्क बन्दा गर्दा पनि बुफर डाटा रिमोट सम्पर्कमा पठाइनेछ। ';
$string['hash'] = 'ह्यास विधि';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'डिफल्ट ( एकपल्टमा एउटा)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'आइटम चाबीका लागि प्रयोग गरिने ह्यासिङ एलगोरिदम तोक्दछ। प्रत्येक ह्यास एलगोरिदमको आ-आफ्ने गुणात्मक अनि ऋणात्मक पक्ष हुन्छन्। यदि तपाई वास्ता गर्नुहुन्न वा तपाईँलाई थाहा छैन भने डिफल्ट प्रयोग गर्नुहोस्।';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'मुरमुर';
$string['pluginname'] = 'मेमकेचड';
$string['prefix'] = 'उपसर्ग चाबी';
$string['prefix_help'] = 'यो तपाईँले एउटा एकल मेमकेशड इन्टलेसनमा धेरै मेमकेशड स्टोर बनाउने क्रममा तपाईणको आइटम चाबीका लाङ "domain" बनाउन प्रयोग गर्न सकिन्छ। यो चाबीको लमाइ समस्या हटाउन 16 अक्षरभन्दा लामो हुनुहुन्न।';
$string['prefixinvalid'] = '';
$string['serialiser_igbinary'] = 'इगबाइनेरी सिरियलाइजर';
$string['serialiser_json'] = 'JSON सेरियलाइजर';
$string['serialiser_php'] = 'डिफल्ट PHP सिरियलाइजर';
$string['servers'] = 'सर्बरहरू';
$string['servers_help'] = 'यसला मेमकेचड एडप्टरले प्रयोग गर्ने सर्बरहरू सेट गर्छ।
सर्वरलाई प्रत्येक लाइनमा परिभाषित गर्नुपर्छ अनि यसमा एउटा सर्बर ठेकाना अनि वैकल्पिक रूपमा एउटा पोर्ट अनि ओजन हुन्छन् 
यदि कुनै पनि पोर्ट प्रदान गरिएको छैन भने डिफल्ट पोर्ट (11211) प्रयोग गरिनेछ।

उदाहरणका लागि :
<pre>
सर्बर.url.com
ipaddress:पोर्ट
सर्वरनाम:पोर्ट:ओजन
</pre>';
$string['testservers'] = 'टेस्ट सर्बरहरू';
$string['testservers_desc'] = 'टेस्ट सर्वरहरू युनिट टेस्ट अनि प्रस्तुति टेस्टका लागि प्रयोग गरिन्छ। सर्वर सेट अप गर्न यो सम्पूर्ण रुपमा वैकल्पिक हो। प्रत्येक पङ्क्तिमा सर्वर परिभाषित गर्नुपर्छ अनि यसमा एउटा सर्बर ठेकाना अनि वैकल्पिक रुपमा एउटा पोर्ट अनि ओजन हुन्छन्। 
यदि कुनै पनि पोर्ट प्रदा गरिएको छैन भने (11211)  प्रयोग गरिनेछ।';
$string['usecompression'] = 'सम्प्रेसन प्रयोग गर्नुहोस्';
$string['usecompression_help'] = 'पेलोड सम्प्रेसन सक्रीय वा निस्क्रीय गर्छ। सक्रीय गरिएको बेला निस्छित थ्रेसहोल्डभन्दा लामो आइटम मूल्य(वर्तमानमा 100 वाइट) स्टोरेजको समयमा कम्प्रेस गरिन्छ अनि रिट्राइभर ट्रान्सपरेन्सीमा डिकम्प्रेस गरिन्छ। ';
$string['useserialiser'] = 'सिरियलाइजर प्रयोग गर्नुहोस्';
$string['useserialiser_help'] = 'नन-स्केलर मूल्यहरू सिरियलाइजिङ गर्दा प्रयोग गर्ने सिरियलाइजर तोक्दछ। 
वैध सिरियलाइजरहरू मेमकेशड ::SERIALIZER_PHP वा मेमकेशड ::SERIALIZER_IGBINARY हो 
दोस्रो तब मात्र सपोर्टेड हुन्छ जब मेमकेशड----सक्रीय--- मेमकेशड- इगबाइनेरी विकल्पद्वारा कन्फीगर गरिएको तथा इगबाइनेरी विस्तार लोड गरिएको हुन्छ। ';
