<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'डाटावेस';
$string['database_help'] = 'प्रयोग गरिन पर्ने डाटावेसको नाम';
$string['extendedmode'] = 'विस्तारित चाबी प्रयोग गर्नुहोस्';
$string['extendedmode_help'] = 'यदि सक्रीय गरिएको छ भने प्लगइनसित काम गर्दा चाबीको पूर्ण सेट प्रयोग गरिनेछ। यो आन्तरिक रुपमा प्रयोग गरिन्न तथापि तपाईले यस्तो चयन गर्नुभयो भने तपाईँलाई यसलै सजिलैसँग मोङ्गो DB प्लगिन खोज्न अनि अनुसन्धान गर्न सहयोग गर्न सक्छ। यो चालु राख्नाले सानो ओभरहेड थपिनेछ जो तपाईलाई आवश्यकता परे मात्र गर्न सकिनेछ। ';
$string['password'] = 'पासवर्ड';
$string['password_help'] = 'उपभोक्ताको पासवर्ड सम्पर्कका लागि प्रयोग गरिएको छ';
$string['pluginname'] = 'मङ्कोDB';
$string['replicaset'] = 'रेप्लिका सेट';
$string['replicaset_help'] = 'सम्पर्क गर्नका लागि रेप्लिका सेटको नाम। यदि यो दिइयो भने सिडहरूमा आइमास्टर डाटावेस कमान्ड प्रयोग गरेर मास्टर निश्चित गरिनेछ, जसले गर्दा सूचीबद्ध नगरिएको ड्राइभरलाई सर्बरमा सम्पर्क स्थापित गर्नबाट बञ्चित गरिन सक्छ। ';
$string['server'] = 'सर्बर';
$string['server_help'] = 'तपाईँले सर्वरका लागि प्रयोग गर्न चाहनुभएको सम्पर्क स्ट्रिङ यो हो। धेरै सर्बरहरूलाई कमाले छुट्याएर निश्चित गर्न सकिन्छ';
$string['testserver'] = 'टेस्ट सर्बर';
$string['testserver_desc'] = 'तपाईँले टेस्ट सर्वरका लागि प्रयोग गर्न चाहनुभएको सम्पर्क स्ट्रिङ यो हो। टेस्ट सर्बरहरू सम्पूर्ण रुपमा वैकल्पिक हुन् टेस्ट सर्बर तोकेर तपाईँले यो स्टोरका लागि  PHP युनिट टेस्ट चालु गर्न सक्नुहुन्छ अनि प्रस्तुति टेस्टहरू चालु गर्न सक्नुहुन्छ। ';
$string['username'] = 'उपभोक्तानाम';
$string['username_help'] = 'एउटा सम्पर्का बाउउँदा प्रयोग गर्नपर्ने उपभोक्तानाम।';
$string['usesafe'] = 'सुरक्षित प्रयोग गर्नुहोस्';
$string['usesafe_help'] = 'यदि सक्रीय गरिएको छ भने इनसर्ट, प्रप्त गर्नु अनि हटाउनु विकल्पको समयमा असुरक्षित विकल्प प्रयोग गरिनेछ। यदि तपाईँले एउटा रिप्लिका सेट तोक्नुभएको छ भने यो जोड गरिनेछ जो भए पनि।';
$string['usesafevalue'] = 'सुरक्षित मूल्य प्रयोग गर्नुहोस्';
$string['usesafevalue_help'] = 'सुरक्षित प्रयोगका लागि तपाईँ एउटा निर्दिष्ट मूल्य प्रदान गर्न चयन गर्न सक्नुहुन्छ। यसले सर्वरहरूको सङ्ख्या निर्धारण गर्छ जो अभियान समाप्त हुभन्दा पहिले नै पूर्ण रुपमा खतम हुन पर्छ।';
