<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'घटनाहरू थप्नुहोस्';
$string['advancedoptions'] = 'विकसित विकल्पहरू';
$string['allday'] = 'सबै दिन';
$string['annually'] = 'बार्षिक';
$string['calendar'] = 'क्यालेन्डर';
$string['calendarheading'] = '{$a} क्यालेन्डर';
$string['calendarpreferences'] = 'क्यालेन्डर प्रस्तुति';
$string['calendartypes'] = '';
$string['calendarurl'] = 'क्यालेन्डर URL: {$a}';
$string['clickhide'] = 'लुकाउनका लागि क्लिक गर्नुहोस्';
$string['clickshow'] = 'देखाउनका लागि क्लिक गर्नुहोस्';
$string['colactions'] = 'कार्यहरू';
$string['colcalendar'] = 'क्यालेन्डर';
$string['collastupdated'] = 'अन्तिमपल्ट अपडेट गरिएको';
$string['colpoll'] = 'अपडेट गर्नु्होस्';
$string['commontasks'] = 'विकल्पहरू';
$string['confirmeventdelete'] = 'के तपाईँ यो घटना मेटाउन निश्चित हुनुहुन्छ ?';
$string['course'] = 'कोर्स';
$string['courseevent'] = 'कोर्स घटना';
$string['courseevents'] = 'कोर्स घटनाहरू';
$string['courses'] = 'कोर्सहरू';
$string['customexport'] = 'कस्टम रेन्ज({$a->timestart} - {$a->timeend})';
$string['daily'] = 'संधै';
$string['dayview'] = 'दिन दृष्य';
$string['dayviewtitle'] = 'दिन दृष्य: {$a}';
$string['daywithnoevents'] = 'यो दिनमा कुनै पनि घटनाहरू छैनन्।';
$string['default'] = 'डिफल्ट';
$string['deleteevent'] = 'घटना मेटाउनुहोस्';
$string['deleteevents'] = 'घटनाहरू मेटाउनुहोस्';
$string['detailedmonthview'] = 'सम्पूर्ण महिना दृश्य';
$string['detailedmonthviewtitle'] = 'सम्पूर्ण महिना दृश्य: {$a}';
$string['durationminutes'] = 'मिनटहरूमा अवधि';
$string['durationnone'] = 'अवधिबिना';
$string['durationuntil'] = 'सम्म';
$string['editevent'] = 'घटनाहरू सम्पादन गर्दै';
$string['erroraddingevent'] = 'घटना जोड्न असफल';
$string['errorbadsubscription'] = 'क्यालेन्डर विवरण प्राप्त भएन।';
$string['errorbeforecoursestart'] = 'कोर्स शुरुवात दिनभन्दा अघि घटना सेट गर्न सकिन्न';
$string['errorcannotimport'] = 'तपाईँ अहिले क्यालेन्डर सब्सक्रिप्सन सेट गर्न सक्नुहुन्न।';
$string['errorinvaliddate'] = 'अवैध तारिक';
$string['errorinvalidicalurl'] = 'दिइएको  iCal URL अवैध हो।';
$string['errorinvalidminutes'] = '1 देखि 999 भित्रका सङख्या प्रदान गरेर अवधि मिनटहरूमा तोक्नुहोस्।';
$string['errorinvalidrepeats'] = '1 देखि 99 भित्रका सङख्या प्रदान गरेर घटनाहरूको सङख्या तोक्नुहोस्।';
$string['errornodescription'] = 'विवरणको आवश्यकता पर्छ';
$string['errornoeventname'] = 'नामको आवश्यकता पर्छ';
$string['errorrequiredurlorfile'] = 'क्यालेन्डर आयात गर्न  URL वा एउटा फाइल आवश्यक पर्छ। ';
$string['eventdate'] = 'तारिक';
$string['eventdescription'] = 'विवरण';
$string['eventduration'] = 'अवधि';
$string['eventendtime'] = 'समाप्त समय';
$string['eventinstanttime'] = 'समय';
$string['eventkind'] = 'घटनाको प्रकार';
$string['eventname'] = 'घटना शीर्षक';
$string['eventnone'] = 'कुनै घटनाहरू छैनन्';
$string['eventrepeat'] = 'दोहोर्‍याउने';
$string['eventsall'] = 'सबै घटनाहरू';
$string['eventsdeleted'] = 'घटनाहरू मेटाइयो';
$string['eventsfor'] = '{$a} घटनाहरू';
$string['eventsimported'] = 'घटनाहरू आयात गरियो: {$a}';
$string['eventskey'] = 'घटनाहरू चावी';
$string['eventsrelatedtocourses'] = 'कोर्ससित सम्बन्धित घटनाहरू';
$string['eventstarttime'] = 'शुरूवात समय';
$string['eventsupdated'] = 'अपडेट गरिएको घटनाहरू: {$a}';
$string['eventtime'] = 'समय';
$string['eventview'] = 'घटना विवरणहरू';
$string['expired'] = 'मियाद सकियो';
$string['explain_site_timeformat'] = 'तपाई सम्पूर्ण साइटका लागि 12 वा 24 घन्टे फर्म्याटमा समय हेर्न चयन गर्न सक्नुहुन्छ। यदि तपाईँले "डिफल्ट " चयन गर्नुभयो भने तपाईँले साइटमा प्रयोग गर्नुहुने भाषाअनुसार चयन गरिनेछ।यो सेटिङलाई उपभोक्ताका प्राथमिकताअुसार हस्तक्षेप गरिनेछ।';
$string['export'] = 'निर्यात गर्नुहोस्';
$string['exportbutton'] = 'निर्यात गर्नुहोस्';
$string['exportcalendar'] = 'क्यालेन्डर निर्यात गर्नुहोस्';
$string['for'] = 'लागि';
$string['forcecalendartype'] = '';
$string['fri'] = 'शुक्र';
$string['friday'] = 'शुक्रबार';
$string['generateurlbutton'] = 'क्यालेन्डर URL प्राप्त गर्नुहोस्';
$string['global'] = 'विश्‍वव्यापी';
$string['globalevent'] = 'विश्‍वव्यापी घटना';
$string['globalevents'] = 'विश्‍वव्यापी घटनाहरू';
$string['gotocalendar'] = 'क्यालेन्डरमा जानुहोस्';
$string['group'] = 'झुन्ड';
$string['groupevent'] = 'झुन्ड घटना';
$string['groupevents'] = 'झुन्ड घटनाहरू';
$string['hidden'] = 'लुकाइएको';
$string['hidecourseevents'] = 'कोर्स घटनाहरू लुकाउनुहोस्';
$string['hideglobalevents'] = 'ग्लोबल घटनाहरू हटाउनुहोस्';
$string['hidegroupsevents'] = 'झुन्ड घटनाहरू लुकाउनुहोस्';
$string['hideuserevents'] = 'उपभोक्ता घटनाहरू लुकाउनुहोस्';
$string['hourly'] = 'घन्टे';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'क्यालेन्डर आात गर्नुहोस्';
$string['importcalendarfrom'] = 'बाट आयात गर्नुहोस्';
$string['importcalendarheading'] = 'क्यालेन्डर आयात गर्नुहोस्...';
$string['importfromfile'] = 'क्यालन्डर फाइल (.ics)';
$string['importfrominstructions'] = 'एउटा रिमोट क्यालेन्डरमा कि त एउटा URLप्रदान गर्नुहोस् वा एउटा फाइल अपलोड गर्नुहोस्।';
$string['importfromurl'] = 'क्यालेन्डर URL';
$string['invalidtimedurationminutes'] = 'तपाईले मिनटमा दर्ता गर्नुभएको अवधि अशुद्ध छ। कृपया 0भन्दा बढी  अवधि दर्ता गर्नुहोस् वा कुनै पनि अवधि छैन चयन गर्नुहोस्';
$string['invalidtimedurationuntil'] = 'तपाईँले अवधिका लागि चयन गरेका समय र  तारिक तबसम्म घटना सुरूबात समयको अघि हुन्छ। अघ बढ्न भन्दा अघि यसलाई सुधार्नुहोस्।';
$string['iwanttoexport'] = 'निर्यात गर्नुहोस्';
$string['managesubscriptions'] = 'सब्सक्रिप्सनहरू व्यवस्थापन गर्नुहोस्';
$string['manyevents'] = '{$a} घटनाहरू';
$string['mon'] = 'सोम';
$string['monday'] = 'सोमबार';
$string['monthly'] = 'मासिक';
$string['monthlyview'] = 'मासिक दृश्य';
$string['monthnext'] = 'आगामी महिना';
$string['monththis'] = 'यो महिना';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'कहिले पनि होइन';
$string['newevent'] = 'नयाँ घटना';
$string['nocalendarsubscriptions'] = 'तपाईँको कुनै पनि क्यालेन्डर सब्सक्रिप्सनहरू छैनन्';
$string['notitle'] = 'शीर्षक छैन';
$string['noupcomingevents'] = 'कुनै पनि आगामी घटनाहरू छैनन्';
$string['oneevent'] = '1 घटना';
$string['pollinterval'] = 'अन्तराल अपडेट गर्नुहोस्';
$string['pollinterval_help'] = 'तपाईँ क्यालेन्डर नयाँ घटनासँग कतिपल्ट अपडेट गर्न चाहनुहुन्छ।';
$string['preferences'] = 'प्राथमिकताहरू';
$string['preferences_available'] = 'तपाईँका व्यक्तिगत प्राथमिकताहरू';
$string['preferredcalendar'] = '';
$string['pref_lookahead'] = 'आगामी घटनाहरू अघि-हार्नुहोस्';
$string['pref_lookahead_help'] = 'यसले भविष्यमा घटनाहरू आगामी घटनाका रूपमा सुरू हुने अधिकतम दिनहरू सेट गर्छ। यो भन्दा अधिक रूपमा सुरू हुने घटनाहरू आगामी घटनाका रूपमा देखा पर्ने छैनन्। कृपया याद राख्नुहोस् कि <सशक्त > कुनै ग्यारेन्टी छैन <सशक्त > कि यो टाइम फ्रेममा रहेका सबै घटनाहरू देखाउन पर्छ भन्ने केही छैन; यदि धेरै छन्( " अधिकतम आगामी घटनाहरू" तोकिएको)भनदा बेसी भए टाडामा रहेकाहरू देखा पर्ने छैनन्।';
$string['pref_maxevents'] = 'अधिकतम् आगामी घटनाहरू';
$string['pref_maxevents_help'] = 'यसले देखाउन सक्ने अधिकतम सङ्ख्याका आगामी घटनाहरू सेट गर्छ। यदि तपाईँले यहाँ ठुलो सङ्ख्या लिनुभयो भने आगामी घटनाहरूले तपाईँको सक्रिनमा धेरै स्थान ओगट्न सक्ने सम्भावना देखिन्छ।';
$string['pref_persistflt'] = 'फिल्टर सेटिङहरू याद गर्नुहोस्';
$string['pref_persistflt_help'] = 'यदि यो सक्रीय गरिएको छ भने,मूडलले तपाईँको अघिल्ले फिल्टर सेटिङहरू याद राख्छ अनि तपाईँले प्रत्येकपल्ट लगइन गर्दा स्वत रिस्टोर गर्छ।';
$string['pref_startwday'] = 'हप्ताको पहिलो दिन';
$string['pref_startwday_help'] = 'क्यालेन्डर हप्ता तपाईले यहाँ चयन गर्दा शुरूमा देखा पर्नेछ।';
$string['pref_timeformat'] = 'समय देखाउने सरणी';
$string['pref_timeformat_help'] = 'तपाई समय हेर्नका लागि 12 वा 24 घन्टे फर्म्याटमा समय हेर्न चयन गर्न सक्नुहुन्छ। यदि तपाईँले "डिफल्ट " चयन गर्नुभयो भने तपाईँले साइटमा प्रयोग गर्नुहुने भाषाअनुसार चयन गरिनेछ।यो सेटिङलाई उपभोक्ताका प्राथमिकताअुसार हस्तक्षेप गरिनेछ।';
$string['quickdownloadcalendar'] = 'सिघ्र डाउनलोड/क्यालेन्डरमा सब्सक्राइब गर्नुहोस्';
$string['recentupcoming'] = 'हाल अनि आगामी 60 दिनहरू';
$string['repeatedevents'] = 'दोहोरिएका घटनाहरू';
$string['repeateditall'] = 'यो दोहोरो क्रममा पनि अन्य {$a} घटना परिवर्तनहरू लागु हुनेछन्';
$string['repeateditthis'] = 'यो घटनामा मात्र परिवर्तनहरू प्रयोग गर्नुहोस्';
$string['repeatevent'] = 'यो घटना दोहोर्‍याउनुहोस्';
$string['repeatnone'] = 'कुनै पनि दोहोरो छैन';
$string['repeatweeksl'] = 'सम्पाहिक रूपमा दोहोर्‍याउनुहोस्, सबै बनाउँदै';
$string['repeatweeksr'] = 'घटनाहरू';
$string['sat'] = 'शनी';
$string['saturday'] = 'शनीबार';
$string['showcourseevents'] = 'कोर्स घटनाहरू देखाउनुहोस्';
$string['showglobalevents'] = 'ग्लोबल घटननाहरू देखाउनुहोस्';
$string['showgroupsevents'] = 'झुन्ड घटनाहरू देखाउनुहोस्';
$string['shown'] = 'देखाइएको';
$string['showuserevents'] = 'उपभोक्ता घटनाहरू देखाउनुहोस्';
$string['siteevents'] = 'साइट घटनाहरू';
$string['spanningevents'] = 'घटनाहरू तलका';
$string['subscriptionname'] = 'क्यालेन्डर नाम';
$string['subscriptionremoved'] = 'क्यालेन्डर सब्सक्रिप्सन {$a} हटाइयो';
$string['subscriptions'] = 'सब्सक्रिप्सनहरू';
$string['subscriptionupdated'] = 'क्यालेन्डर सब्सक्रिप्सन {$a} अपडेट गरियो';
$string['subsource'] = 'घटना स्रोतः {$a->name}';
$string['sun'] = 'आइत';
$string['sunday'] = 'आइतबार';
$string['thu'] = 'बिहि';
$string['thursday'] = 'बिहिबार';
$string['timeformat_12'] = '12-घन्टा(am/pm)';
$string['timeformat_24'] = '24-घन्टा';
$string['today'] = 'आज';
$string['tomorrow'] = 'भोलि';
$string['tt_deleteevent'] = 'घटना मेटाउनुहोस्';
$string['tt_editevent'] = 'घटना सम्पादन गर्नुहोस्';
$string['tt_hidecourse'] = 'कोर्स घटनाहरू देखाइयो(लुकाउन क्लिक गर्नुहोस्)';
$string['tt_hideglobal'] = 'ग्लोबल घटनाहरू देखाइयो( लुकाउन क्लिक गर्नुहोस्)';
$string['tt_hidegroups'] = 'झुन्ड घटनाहरू देखाइयो( लुकाउन क्लिक गर्नुहोस्)';
$string['tt_hideuser'] = 'उपभोक्ता घटनाहरू देखाइयो( लुकाउन क्लिक गर्नुहोस्)';
$string['tt_showcourse'] = 'कोर्स घटनाहरू लुकाइयो( देखाउन क्लिक गर्नुहोस्)';
$string['tt_showglobal'] = 'ग्लोबल घटनाहरू लुकाइयो( देखाउन क्लिक गर्नुहोस्)';
$string['tt_showgroups'] = 'झुन्ड घटनाहरू लुकाइयो( देखाउन क्लिक गर्नुहोस्)';
$string['tt_showuser'] = 'उपभोक्ता घटनाहरू लुकाइयो( देखाउन क्लिक गर्नुहोस्)';
$string['tue'] = 'मंगल';
$string['tuesday'] = 'मंगलबार';
$string['typecourse'] = 'कोर्स घटना';
$string['typegroup'] = 'झुन्ड घटना';
$string['typesite'] = 'साइट घटना';
$string['typeuser'] = 'उपभोक्ता घटना';
$string['upcomingevents'] = 'आगामी घटनाहरू';
$string['urlforical'] = 'आइक्यालेन्डर निर्यातका लागि URL, क्यालेन्डर सब्सक्राइब गर्नका लागि';
$string['user'] = 'उपभोक्ता';
$string['userevent'] = 'उपभोक्ता घटना';
$string['userevents'] = 'उपभोक्ता घटनाहरू';
$string['wed'] = 'बुध';
$string['wednesday'] = 'बुधबार';
$string['weekly'] = 'साप्ताहिक';
$string['weeknext'] = 'आगामी हप्ता';
$string['weekthis'] = 'यो हप्ता';
$string['yesterday'] = 'हिज';
$string['youcandeleteallrepeats'] = 'यो घटना दोहोरिने घटना क्रमको अंश हो।तपाईँ यो घटना मात्र मेटाउन सक्नुहुन्छ, वा क्रममा रहेका सबै घटना {$a}  हरू एकैपल्टमा।';
