<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'तपाईँको आगामी चाट छ';
$string['ajax'] = 'आजाक्स प्रयोग गर्ने संस्करण';
$string['autoscroll'] = 'स्वत स्क्रोल';
$string['beep'] = 'बिप';
$string['bubble'] = '';
$string['cantlogin'] = 'चाट कोठामा लग इन गर्न सकिएन!!';
$string['chat:addinstance'] = 'एउटा नयाँ चाट थप्नुहोस्';
$string['chat:chat'] = 'चाट रूप हेर्नुहोस्';
$string['chat:deletelog'] = 'चाट लगहरू मेटाउनुहोस्';
$string['chat:exportparticipatedsession'] = 'तपाईँले अंश ग्रहण गर्नुभएको चाट सत्र निर्यात गर्नुहोस्';
$string['chat:exportsession'] = 'कुनै पनि चाट सत्र निर्यात गर्नुहोस्';
$string['chatintro'] = 'विवरण';
$string['chatname'] = 'यो चाट कोठोको नाम';
$string['chat:readlog'] = 'चाट लगहरू पढ्नुहोस्';
$string['chatreport'] = 'चाट सत्रहरू';
$string['chat:talk'] = 'चाटमा बोल्नुहोस्';
$string['chattime'] = 'अर्को चाट समय';
$string['compact'] = '';
$string['composemessage'] = 'सन्देश बनाउँनुहोस्';
$string['configmethod'] = 'आजाक्स चाट विधिले एउटा आजाक्स आधारित इन्टरफेस प्रदान गर्छ, यसले निरन्तर अपडेटका लागि सर्वरसित सम्पर्क स्थापित गर्छ। साधाराण चाट विधिले क्लाइन्टहरूलाई निरन्तर रुपमा अपडेट गर्नका लागि संलग्न गर्छ। यसलाई कुनै पनि रूपरेखाको खाँचो पर्देन, तर यसले धेरै चाट गर्नेहरू लिएर सर्बरमा ठुलो बोझ थप्छ। एउटा सर्वर डेमन प्रयोग गर्नका लागि युनिक्समा प्रवेश गर्नुपर्छ, तर यो छिटो स्केलेबल चाटमा परिणत हुन्छ।';
$string['confignormalupdatemode'] = 'चाट कोठा अफडेटहरू HTTP 1.1 को <em>Keep-Alive</em> विशेषता प्रयोग गर्नाले काम गर्दछ, तर यो सर्बरमा निकै ठुलो हुन्छ। <em>Stream</em> प्रयोग गर्ने अधिक विकसित विधि उपभोक्ताका फिड अपडेट गर्नु हो। <em>Stream</em> प्रयोग गर्न स्केलहरू धेरै राम्रो हुन्छ ( चाट विधि जस्तै) तर तपाईँको सर्बरले सपोर्न नगर्न पनि सक्छ।';
$string['configoldping'] = 'हामीले उपभोक्ता सम्पर्क टुङ्ग्याएपछिको कति समयको पत्ता लगाउन सक्छौ( सेकेन्डमा) ? यो माथिल्लो सिमा हो, प्राय डिसकनेक्टहरू छिटै पत्ता लाग्छ्। तल्ले मुल्य सर्वरमा धेरै डिमा्डिङ हुन्छन्। यदि तपाई नर्मल विधि प्रयोग गर्नुहुँदैछ भने<strong>never</strong> यसलाई 2 * chat_refresh_room भन्दा तल्लो स्तरमा सेट गर्नुहोस्.';
$string['configrefreshroom'] = 'चाट कोठा आफै कतिफल्ट रिफ्रेस गर्नुपर्छ?( एक सेकेन्डमा) यो कम्ति सेट गर्नाले चाट कोठ छिटो हुनसक्छ, तर मानिसहरू चाट गर्दा यसले सर्बरमा अधिक बोझ थप्ने सम्भावना देखिन्छ। यदि तपाईँले <em>Stream</em> प्रयोग गर्नुहुँदैछ भने तपाई अघिक रिफ्रेस तरंग चयन गर्न सक्नुहुन्छ--- 2 सित प्रयास गर्नुहोस्.';
$string['configrefreshuserlist'] = 'उपभोक्ताका सूचीहरू कतिपल्ट रिफ्रेस गर्नपर्छ?(सेकेन्डमा)';
$string['configserverhost'] = 'कम्प्युटरको होस्टनाम जहाँ सर्बर डेमन छ';
$string['configserverip'] = 'सङ्ख्यामा भएको  IP ठेकाना जो माथिको होस्टनाम सित मिल्दोजुल्दो छ';
$string['configservermax'] = 'अधिकं सङ्ख्यामा क्लाइन्टहरूलाई अनुमति छ';
$string['configserverport'] = 'डेमनका लागि सर्बरमा प्रयोग गरिनपर्ने पोर्ट';
$string['coursetheme'] = '';
$string['currentchats'] = 'सक्रीय चाट सत्र';
$string['currentusers'] = 'वर्तमान उपभोक्ताहरू';
$string['deletesession'] = 'यो सत्र मेटाउनुहोस्';
$string['deletesessionsure'] = 'के तपाईँ यो सत्र मेटाउन निश्चित हुनुहुन्छ?';
$string['donotusechattime'] = 'कुनै पनि चाट समय प्रकाशित नगर्नुहोस्';
$string['enterchat'] = 'अहिले चाट दर्ता गर्नका लागि यहाँ क्लिक गर्नुहोस्';
$string['entermessage'] = 'तपाईँको सन्देश दर्ता गर्नुहोस्';
$string['errornousers'] = 'कुनै पनि उपभोक्ता प्रप्त गर्न सकिएन!';
$string['event_instances_list_viewed'] = '';
$string['event_message_sent'] = '';
$string['event_sessions_viewed'] = '';
$string['explaingeneralconfig'] = 'यी सेटिङहरू माटर <strong>always</strong> प्रयोग गरिन्छ';
$string['explainmethoddaemon'] = 'यी सेटिङहरू माटर <strong>always</strong> यदि तपाईँले चयन गर्नुभयो भने "Chat server daemon" for chat_method';
$string['explainmethodnormal'] = 'यी सेटिङ माटर <strong>only</strong> यदि तपाईँले  chat_method का लागि   "Normal method" चयन गर्नुभयो भने।';
$string['generalconfig'] = 'साधारण रूपरेखा';
$string['idle'] = 'एक्लो';
$string['inputarea'] = 'क्षेत्र दाखिल गर्नुहोस्';
$string['invalidid'] = 'चाट कोठा प्राप्त गर्न सकिएन!';
$string['list_all_sessions'] = 'सबै सत्रहरू सूचीबद्ध गर्नुहोस्।';
$string['list_complete_sessions'] = 'भर्खरै समाप्त भएका सत्रहरू सूचीबद्ध गर्नुहोस्।';
$string['listing_all_sessions'] = 'सबै सत्रहरू सूचीबद्ध गरिँदैछ।';
$string['messagebeepseveryone'] = '{$a}ले सबैलाई बिप गर्छ!';
$string['messagebeepsyou'] = '{$a}ले तपाईँलाई भरखर बिप गरेको छ!';
$string['messageenter'] = '{$a} भर्खरै यो चाटमा प्रवेश गरेको छ';
$string['messageexit'] = '{$a} ले यो चाट छोडेको छ';
$string['messages'] = 'सन्देशहरू';
$string['messageyoubeep'] = 'तपाईँले {$a} बिप गर्नुभयो';
$string['method'] = 'चाट विधि';
$string['methodajax'] = 'आजाक्स विधि';
$string['methoddaemon'] = 'चाट सर्बर डेमन';
$string['methodnormal'] = 'साधारण विधि';
$string['modulename'] = 'चाट';
$string['modulename_help'] = 'चाट क्रियाकलाप मोड्युलले सहभागीहरूलाई टेक्सट आधारित, रियलटाइम सिनक्रोनोस व्याख्या गर्न सहयोग गर्छ

चाट चाहे एकल क्रियातलाप हुन सक्छ वा प्रत्येक दिन उही समयमा दोहोरिने वा प्रत्येक हप्तामा दोहोरिन सक्छ। चाट सत्रहरू सेभ गरिन्छ अनि सायद सबैलाई हेर्नका लागि प्राप्त हुन्छ वा उपभोक्ताहरूलाई चाट सत्र लगहरू हेर्नबाट वञ्चित गर्न पनि सकिन्छ।

चायहरू तब उपयुक्त हुन्छन् जब ग्रुप चाटमा मुखामुख भेट गर्न सकिन्न, जस्तै 

विद्यार्थी सहभागीहरूको अनलाइन कोर्समा निरन्तर सहभागिताले उनीहरूलाई आफ्ना अनुभवहरू बाँटन विभिन्न ठाउँबाट सजिलो हुन्छ 
* विद्यार्थीले अस्थायी रूपमा उनीहरूको शीक्षकसित चाट गरिरहेका व्याक्तिसित सहभागी भएऱकाम गर्न असफल हुन्छ
* काममा भएका विद्यार्थीहरूले आफ्ना अनुभवहरू एकअर्का तथा शीक्षकसिट बाँट्न थाल्छन्
* साना बालकहरू जसले घरमा चाट प्रयोग गरिरहेका हुन्छन् तिनीहरू बेलुका सामाजिक नेटवर्कमा परिचित भइरहेका हुन्छन्
* प्रश्न उत्तर सत्रमा विभिन्न स्थानबाट निम्त्याइएका वक्ताहरूसित 
* सत्र जसमा विद्यार्थीलाई टेस्टका लागि तयार गरिन्छ , वा अन्य विद्यार्थी वा शिक्षकले प्रश्न तयार गर्छन्';
$string['modulename_link'] = 'मोड/चाट/दृश्य';
$string['modulenameplural'] = 'चाटहरू';
$string['neverdeletemessages'] = 'सन्देशहरू कहिले पनि नमेटाउँनुहोस्';
$string['nextsession'] = 'अर्को अनुसूची सत्र';
$string['nochat'] = 'कुनै पनि चाट प्राप्त भएन';
$string['no_complete_sessions_found'] = 'कुनै पनि पूर्ण सत्र पाइएन';
$string['noguests'] = 'अथितिका लागि चाट खुल्ला छैन';
$string['nomessages'] = 'अझसम्म कुनै सन्देश छैन';
$string['nopermissiontoseethechatlog'] = 'तपाईँलाई यो चाट लग हेर्ने अनुमति प्राप्त छैन';
$string['normalkeepalive'] = 'जिउँदोराख्नुहोस्';
$string['normalstream'] = 'स्ट्रिम';
$string['noscheduledsession'] = 'कुनै पनि अनुसूची सत्र छैन';
$string['notallowenter'] = 'तपाईँलाई चाट कोठामा पस्ने अनुमति छैन';
$string['notlogged'] = 'तपाई लगइन हुनुहुन्न!';
$string['oldping'] = 'सम्पर्क छुट्यो समय सकियो';
$string['page-mod-chat-x'] = 'कुनै पनि चाट मोड्युल पृष्ठ';
$string['pastchats'] = 'विगतको चाट सत्र';
$string['pluginadministration'] = 'चाट एडमिनिस्ट्रेसन';
$string['pluginname'] = 'चाट';
$string['refreshroom'] = 'कोठा रिफ्रेस गर्नुहोस्';
$string['refreshuserlist'] = 'उपभोक्ता सूची रिफ्रेस गर्नुहोस्';
$string['removemessages'] = 'सबै सन्देशहरू हटाउनुहोस्';
$string['repeatdaily'] = 'संधै एकै समयमा';
$string['repeatnone'] = 'कुनै पनि दोहोर्‍याइ हुनुहुन्न- निश्चित समय मात्र प्रकाशित गर्नुहोस्';
$string['repeattimes'] = 'सत्रहरू दोहोर्‍याउनुहोस्';
$string['repeatweekly'] = 'प्रत्येक हप्तामा एकै समयमा';
$string['saidto'] = 'लाई भनिएको';
$string['savemessages'] = 'विगतका सत्रहरू सेभ गर्नुहोस्';
$string['seesession'] = 'यो सत्र हेर्नुहोस्';
$string['send'] = 'पठाउनुहोस्';
$string['sending'] = 'पठाइँदैछ';
$string['serverhost'] = 'सर्बर नाम';
$string['serverip'] = 'सर्भर ip';
$string['servermax'] = 'अधिकतम उपभोक्ताहरू';
$string['serverport'] = 'सर्बर पोर्ट';
$string['sessions'] = 'चाट सत्रहरू';
$string['sessionstart'] = 'अर्को चाट सत्र {$a} मा खोलिनेछ';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'विगतका सत्रहरू सबैले हेर्न सक्छन्';
$string['studentseereports_help'] = 'यदि होइन सेट गरिएको छ भने, mod/chat:readlog दक्षता भएका उपभोक्ताहरूले मात्र चाट लग हेर्न सक्छन्';
$string['talk'] = 'बोल्नुहोस्';
$string['updatemethod'] = 'अपडेट विधि';
$string['updaterate'] = 'अपडेट रेटः';
$string['userlist'] = 'उपभोक्ता सूची';
$string['usingchat'] = 'चाट प्रयोग गर्दैछ';
$string['usingchat_help'] = 'चाट मोड्युलमा चाटिङ अलिक राम्रो बनाउनका लागि केही विशेषताहरू हुन्छन्

* स्माइलीहरू-  कुनै पनि स्माइली फेट(इमोटिकनहरू) अन्य ठाउँमा जो टाइप गरिन्छ यहाँ पनि टाइप गर्न पाइन्छ, उदाहरणका लागि  :-)
* लिङ्कहरू- वेबसाइट ठेकानाहरू स्वत लिङ्कहरूमा बदलिनेछन् 
* इमोटिङ- तपाईँ रिमोटमा "/म" वा ":" पङ्क्ति शुरू गर्न सक्नुहुन्छ, उदाहरणका लागि यदि तपाईँको नाम किम हो भने  ":laughs!" or "/me laughs!" टाइप गर्नुहोस् अनि सबैले "Kim laughs! देख्नेछन् "
* बिपहरू- तपाई "बिप" क्लिक गरेर आवाज कसैलाई पठाउन सक्नुहुन्छ। चाटमा सटकर्टको रुपमा सबैलाई बिप गर्नका लागि "beep all"टाइप गर्नुपर्छ .
* HTML - यदि तपाईलाई केही HTML कोड छाहा छ भने, इमेज इन्सर्ट गर्ने, आवाज बजाउन वा विभिन्न रँगका टेक्सट बनाउन तपाईँ प्रयोग सक्नुहुन्छ।';
$string['viewreport'] = 'वितेको चाट सत्र हेर्नुहोस्';
