<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   checklist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'कमेन्टहरू थप्नुहोस्';
$string['additem'] = 'थप्नुहोस्';
$string['additemalt'] = 'सूचीमा एउटा नयाँ आइटम थप्नुहोस्';
$string['additemhere'] = 'यसपछि नयाँ आइटम इन्सर्ट गर्नुहोस्';
$string['addownitems'] = 'तपाईका आफ्ना आइटमहरू थप्नुहोस्';
$string['addownitems-stop'] = 'तपाईँका आफ्ना आइटमहरू थप्न बन्द गर्नुहोस्';
$string['allowmodulelinks'] = 'मोड्युल लिंग एलाउ गर्नुहोस्';
$string['anygrade'] = 'कुनै पनि';
$string['autopopulate'] = 'चेकलिस्टमा कोर्स मोड्युल सूची देखाउनुहोस्';
$string['autopopulate_help'] = 'यसले वर्तमान कोर्समा भएका सबै रिसोर्स अनि क्रियाकलापहरूको सूची स्वत चेकलिस्टमा जोड्छ<br />
यो सूची तब अपडेट गरिनेछ जब तपाई चेकलिस्टका लागि सम्पादन पृष्ठमा प्रवेश गर्नुहुन्छ। <br />
तिनका पछि भएका \'लुकाउनु\' बटनमा क्लिक गरेर, आइटमहरू सूचीबाट लुकाउन पनि सक्नेछ।<br />
सुचीबाट स्वत आइटमहरू हटाउनका लागि, यो विकल्पलाई \'होइन\'मा परिवर्तन गर्नुहोस्, त्यसपछि \'सम्पादन\' पृष्ठमा \'कोर्स मोड्युल आइटम हटाउनु\' मा क्लिक गर्नुहोस्।';
$string['autoupdate'] = 'मोड्युल समाप्त भएुछि चेक-अफ गर्नुहोस्';
$string['autoupdate_help'] = 'तपाईले आफ्नो चेकलिस्टमा कुन पनि कार्य कोर्समा समाप्त गरेपछि यो स्वत बन्द हुनेछ।<br />
एउटादेखि अर्को कार्य समापन गर्ने तरिका फरक हुन्छन्- \'हेर्नु\' एउटा रिसोर्स, \'बुझाउनु\' एउटा क्विज वा एसाइनमेन्ट, \'पोस्ट\' फोर्ममा वा चाटमा संलग्न हुनु इत्यादि <br />
यदि मूडल 2.0 समाप्ति ट्रेकिङ स्विच अन गरिएको छ भने त्यसलाई सूचीमा भएको आइटम ट्रेक-अफ गर्न प्रयोग गरिन्छ<br />
एउटा कार्यलाई \'समाप्ति\'का रूपमा के कारण मार्क गरिन्छ भनी अधिक जानकारीका लागि, तपाईको साइट एडमिनिस्ट्रेटरलाई  \'mod/checklist/autoupdate.php\' मा हेर्न लगाउनुहोस् <br />
नोटः विद्यार्थीका क्रियाकलाप उनीहरूको चेकलिस्टमा देखा पर्नका लागि 60 सेकेनेड जति समय लाग्दछ';
$string['autoupdatenote'] = 'यो \'विद्यार्थी\' मार्क जो स्वत अपडेट हुन्छ- कुन पनि उपडेटहरू \'शिक्षक मात्र\' चेकलिस्टका लागि देखा पर्ने छनन्';
$string['autoupdatewarning_both'] = 'यो सूचीमा आइटमहरू छन् जो स्वत अपडेट हुनेछन्(किन कि विद्यार्थीहरूले सम्बन्धित कार्य समापन गर्नेछन्) जो होस्, यो \'विद्यार्थी अनि शिक्षक\' चेकलिस्ट उन्नति भएको हुनाले  शिक्षकको सहमति विना उन्नति बार अपडेट हुने छन';
$string['autoupdatewarning_student'] = 'यो सूचीमा आइटमहरू छन् जो स्वत अपडेट हुनेछन्(किन कि विद्यार्थीहरूले सम्बन्धित कार्य समापन गर्नेछन्)';
$string['autoupdatewarning_teacher'] = 'यो चेकलिस्टका लागि स्वत अपडेट बन्द गरिएको छ, तर यी मार्कहरू देखा पर्नेदनन् कारण \'शिक्षक\' मार्कहरू देखाइएको छ।';
$string['calendardescription'] = 'यो इभेन्ट चेकलिस्ट : {$a} द्वारा थपिएको हो';
$string['canceledititem'] = 'रद्ध गर्नुहोस्';
$string['changetextcolour'] = 'अर्को टेक्सट रंग';
$string['checkeditemsdeleted'] = 'चेक्ट आइटमहरू मेटाइयो';
$string['checklist'] = 'चेकलिस्ट';
$string['checklist:addinstance'] = 'एउटा नयाँ चेकलिस्ट थप्नुहोस्';
$string['checklistautoupdate'] = 'चेकलिस्टलाई स्वत अपडेट हुनका लागि एलाउ गर्नुहोस्';
$string['checklist:edit'] = 'चेकलिस्टहरू बनाउनुहोस् अनि सम्पादन गर्नुहोस्';
$string['checklist:emailoncomplete'] = 'समाप्ति इमेल प्राप्त गर्नुहोस्';
$string['checklistfor'] = 'लागि चेकलिस्ट';
$string['checklistintro'] = 'परिचय';
$string['checklist:preview'] = 'एउटा चेकलिस्ट हेर्नुहोस्';
$string['checklistsettings'] = 'सेटिङहरू';
$string['checklist:updatelocked'] = 'बन्द गरिएका चेकलिस्ट मार्कहरू अपडेट गर्नुहोस्';
$string['checklist:updateother'] = 'विद्यार्थीका चेकलिस्ट मार्कहरू अपडेट गर्नुहोस्';
$string['checklist:updateown'] = 'तपाईँका चेकलिस्ट मार्कहरू अपटेड गर्नुहोस्';
$string['checklist:viewmenteereports'] = 'मेन्टी विकास(मात्र) हेर्नुहोस्';
$string['checklist:viewreports'] = 'विद्यार्थीका उन्नति हेर्नुहोस्';
$string['checks'] = 'मार्कहरू जाँच गर्नुहोस्';
$string['comments'] = 'कमेन्टहरू';
$string['completionpercent'] = 'चेकअफ गरिनपर्ने आइटमहरूको प्रतिशत';
$string['completionpercentgroup'] = 'चेक-अफ चाहिन्छ';
$string['configchecklistautoupdate'] = 'यो अनुमति दिनका अघि तपाईँले मूडलकोडमा केही परिवर्तन ल्याउनपर्छ, कृपया अधिक जानकारीका लागि mod/checklist/README.txt हेर्नुहोस्';
$string['configshowcompletemymoodle'] = 'यदि यो अनचेक्ट छ भने \'मेरो मूडल\' पृष्ठबाट सम्पाप्त भएको चेकलिस्ट लुकाइनेछ';
$string['configshowmymoodle'] = 'यदि यो अनचेक्ट छ भने चेकलिस्ट क्रियाकलाप( उन्नति बारहरूसहित) \'मेरो मूडल\' पृष्ठमा देखा पर्ने छौन';
$string['confirmdeleteitem'] = 'के तपाईँ स्थायी रूपमा चेकलिस्ट आइटम मेटाउन निश्चित हुनुहुन्छ?';
$string['deleteitem'] = 'यो आइटम मेटाउनुहोस्';
$string['duedatesoncalendar'] = 'क्याल्डरमा ड्युडेट थप्नुहोस्';
$string['edit'] = 'चेकलिस्ट सम्पादन गर्नुहोस्';
$string['editchecks'] = 'चेकलिस्टहरू सम्पादन गर्नुहोस्';
$string['editdatesstart'] = 'तारिकहरू सम्पादन गर्नुहोस्';
$string['editdatesstop'] = 'तारिक सम्पादन गर्न बन्द गर्नुहोस्';
$string['edititem'] = 'यो आइटम सम्पादन गर्नुहोस्';
$string['emailoncomplete'] = 'चेकलिस्ट समाप्त भएपछि शिक्षकलाई इमेल गर्नुहोस्';
$string['emailoncompletebody'] = 'उपभोक्ता{$a->user} चेकलिस्ट \'{$a->checklist}\'
 समाप्त गरेको छयहाँ चेकलिस्ट हेर्नुहोस्:';
$string['emailoncompletebodyown'] = 'You have completed checklist \'{$a->checklist}\' in the course \'{$a->coursename}\'
View the checklist here:';
$string['emailoncomplete_help'] = 'जब चेकलिस्ट समाप्त हुन्छ, कोर्समा सबजना शिक्षकहरूलाई एउटा सूचना इमेल पठाइनेठ <br />
 \'mod:checklist/emailoncomplete\' दक्षता प्रयोग गरेर कसले यो इमेल प्राप्त गर्छन् भन्ने कुरा एडमिनिस्ट्रेटरले निश्चित गर्छन्- डिफल्टअनुसार सबै शिक्षकहरू अनि असम्पादिक शिक्षकहरूमा यो दक्षता हुन्छ।';
$string['emailoncompletesubject'] = 'उपभोक्ता {$a->user}ले चेकलिस्ट \'{$a->checklist} समाप्त गरेको छ';
$string['emailoncompletesubjectown'] = '';
$string['export'] = 'आइटमहरू निर्यात गर्नुहोस्';
$string['forceupdate'] = 'सबै स्वचालित आइटमहरूका लागि जाँचहरू अपडेट गर्नुहोस्';
$string['gradetocomplete'] = 'समाप्त गरिनुपर्ने ग्रेडः';
$string['guestsno'] = 'तपाईँलाई यो चेकलिस्ट हेर्ने अनुमति प्राप्त छैन';
$string['headingitem'] = 'यो आइटमको एउटा हेडिङ छ- यसको पछि एउटा चेकबक्स हुनेछैन';
$string['import'] = 'आइटमहरू आयात गर्नुहोस्';
$string['importfile'] = 'आयात गर्नका लागि फाइल चयन गर्नुहोस्';
$string['importfromcourse'] = 'सम्पूर्ण कोर्स';
$string['importfromsection'] = 'वर्तमान अंश';
$string['indentitem'] = 'इन्डेन्ट आइटम';
$string['itemcomplete'] = 'सम्पाप्त गरिएको';
$string['items'] = 'चेकलिस्ट आइटमहरू';
$string['linktomodule'] = 'यो मोड्युलतर्फको श्रङ्खला';
$string['lockteachermarks'] = 'शिक्षक मार्कहरू बन्द गर्नुहोस्';
$string['lockteachermarks_help'] = 'यो सेटिङ सक्रीय गरिँदा, एकपल्ट शिक्षकले \'हो\' मार्क सेभ गरेपछि, उनीहरू यसलाई परिवर्तन गर्न असमर्थ हुनेछन्। \'mod/checklist:updatelocked\' दक्षता भएका उपभोक्ताहरूले भने यसलाई परिवर्तन गर्न सक्छन्।';
$string['lockteachermarkswarning'] = 'नोटः एकपल्ट तपाईँले यी मार्कहरू सेभ गरेपछि, तपाईँ कुनै पनि \'हो\' मार्क परिवर्तन गर्न सक्नुहुन्न';
$string['modulename'] = 'चेकलिस्ट';
$string['modulename_help'] = '';
$string['modulenameplural'] = 'चेकलिस्ट';
$string['moveitemdown'] = 'आइटमलाई तल सार्नुहोस्';
$string['moveitemup'] = 'आइटमलाई माथि सार्नुहोस्';
$string['noitems'] = 'चेकलिस्टमा कुनै पनि आइटमहरू छैनन्';
$string['optionalhide'] = 'वैकल्पिक आइटमहरू लुकाउनुस्';
$string['optionalitem'] = 'यो आइटम वैकल्पिक हो';
$string['optionalshow'] = 'वैकल्पिक आइटमहरू देखाउनुहोस्';
$string['percentcomplete'] = 'आवश्यक आइटमहरू';
$string['percentcompleteall'] = 'सबै आइटमहरू';
$string['pluginadministration'] = 'चेकलिस्ट एडमिनिस्ट्रेसन';
$string['pluginname'] = 'चेकलिस्ट';
$string['preview'] = 'प्रिभ्यु';
$string['progress'] = 'उन्नति';
$string['removeauto'] = 'केर्स मोड्युल आइटम हटाउनुहोस्';
$string['report'] = 'उन्नति हेर्नुहोस्';
$string['reporttablesummary'] = 'चेकलिस्टमा प्रत्येक विद्यार्थीले समाप्त गरेका आइटमहरू देखाउने टेबल';
$string['requireditem'] = 'यो आइटम आवश्यक छ- यसलाई समाप्त गर्ने पर्छ';
$string['resetchecklistprogress'] = 'चेकलिस्ट उन्नति अनि उपभोक्ता आइटमहरू रिसेट गर्नुहोस्';
$string['savechecks'] = 'सेभ गर्नुहोस्';
$string['showcompletemymoodle'] = '\'मेरो मूडल\' पृष्ठमा सम्पूर्ण चेकलिस्ट देखाउनुहोस्';
$string['showfulldetails'] = 'सम्पूर्ण विवरण देखाउनुहोस्';
$string['showmymoodle'] = '\'मेरो मूडल\' पृष्ठमा चेकलिस्टहरू देखाउनुहोस्';
$string['showprogressbars'] = 'उन्नति बारहरू देखाउनुहोस्';
$string['teacheralongsidecheck'] = 'विद्यार्थी अनि शिक्षक';
$string['teachercomments'] = 'शिक्षकले कमेन्ट थप्न सक्छन्';
$string['teacherdate'] = 'शिक्षकले अन्तिमपल्ट यो आइटम अपडेट गरेको तारिक';
$string['teacheredit'] = 'अपडेट द्वारा';
$string['teacherid'] = 'शिक्षक जसले अन्तिमपल्ट यो आइटम अपडेट गरेको हो';
$string['teachermarkno'] = 'शिक्षक भन्छन् कि तपाईँले यो आइटम समाप्त गर्नुभएको छैन';
$string['teachermarkundecided'] = 'शिक्षकले अझसम्म यसलाई मार्क गरेको छैन';
$string['teachermarkyes'] = 'शिक्षक भन्छन् कि तपाईँले यो कोर्स समाप्त गर्नुभएको छ';
$string['teachernoteditcheck'] = 'विद्यार्थी मात्र';
$string['teacheroverwritecheck'] = 'शिक्षक मात्र';
$string['theme'] = 'चेकलिस्ट डिस्प्ले थिम';
$string['toggledates'] = 'नाम अनि तारिक घुमाउनुहोस्';
$string['unindentitem'] = 'युनिडेन्ट आइटम';
$string['updatecompletescore'] = 'समाप्ति ग्रेडहरू सेभ गर्नुहोस्';
$string['updateitem'] = 'अपडेट गर्नुहोस्';
$string['userdate'] = 'उपभोक्ताले अन्तिपल्ट यो आइटम अपडेट गररेको तारिक';
$string['useritemsallowed'] = 'उपभोक्ताले आफ्ना आइटमहरू थप्न सक्छना';
$string['useritemsdeleted'] = 'उपभोक्ता आइटम मेटाइयो';
$string['view'] = 'चेकलिस्ट हेर्नुहोस्';
$string['viewall'] = 'सब विद्यर्थीहरू हेर्नुहोस्';
$string['viewallcancel'] = 'रद्ध गर्नुहोस्';
$string['viewallsave'] = 'सेभ गर्नुहोस्';
$string['viewsinglereport'] = 'यो उपभोक्ताको लागि उन्नति हेर्नुहोस्';
$string['viewsingleupdate'] = 'यो उपभोक्ताका लागि उन्नति अपडेट गर्नुहोस् ';
$string['yesnooverride'] = 'हो, ओभरराइट गर्न सकिन्न';
$string['yesoverride'] = 'हो, ओभरराइट गर्न सकिन्छ';
