<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'फौजको भाग थप्नुहोस्';
$string['anycohort'] = 'कुनै पनि';
$string['assign'] = 'निरूपपण गर्नुहोस्';
$string['assignto'] = 'फौजको भाग \'{$a}\' सदस्यहरू';
$string['backtocohorts'] = 'फौजको भागहरूतर्फ फर्कनु';
$string['bulkadd'] = 'फौजको भागमा थप्नुहोस्';
$string['bulknocohort'] = 'कुनै पनि उपलब्ध फौजको भाग पाइएन';
$string['cohort'] = 'फौजको भाग';
$string['cohort:assign'] = 'फौजको भाग सदस्यहरू निरुपण गर्नुहोस्';
$string['cohort:manage'] = 'फौजको भागहरू व्यवस्थापन गर्नुहोस्';
$string['cohorts'] = 'फौजको भागहरू';
$string['cohortsin'] = '{$a}:उपलब्ध फौजको भागहरू';
$string['cohort:view'] = 'फौजको भाग र नयाँ सदस्यहरू प्रयोग गर्नुहोस्';
$string['component'] = 'स्रोत';
$string['currentusers'] = 'हालका उपभोक्ताहरू';
$string['currentusersmatching'] = 'हालको उपभोक्ता मिलाउने';
$string['delcohort'] = 'फौजको भाग मेटाउनुहोस्';
$string['delconfirm'] = 'के तपाई साँच्चै फौजको भाग \'{$a}\' मेटाउन चाहनुहुन्छ ?';
$string['description'] = 'विवरण';
$string['duplicateidnumber'] = 'उस्तै ID सङ्ख्या भएको फौजको भाग पहिलेबाट नै मौजुद छ';
$string['editcohort'] = 'फौजको भाग सम्पादन गर्नुहोस्';
$string['event_cohort_created'] = '';
$string['event_cohort_deleted'] = '';
$string['event_cohort_member_added'] = '';
$string['event_cohort_member_removed'] = '';
$string['event_cohort_updated'] = '';
$string['external'] = 'बाह्य फौजको भाग';
$string['idnumber'] = 'फौजको भाग ID';
$string['memberscount'] = 'फौजको भाग आकार';
$string['name'] = 'नाम';
$string['nocomponent'] = 'हातैले बनाइएको';
$string['potusers'] = 'सारगर्भित उपभोक्ताहरू';
$string['potusersmatching'] = 'सारगर्भित समान उपभोक्ताहरू';
$string['removeuserwarning'] = 'फौजको भागबाट उपभोक्ता हटाइनाले परिणाम स्वरूप मल्टिपल कोर्सबाट उपभोक्ताहरू हटाइनेछन् जसअन्तर्गत उपभोक्ता सेटिङ, ग्रेडहरू झुण्ड सदस्यता अनि प्रभावित कोर्सहरूबाट उपभोक्ता जानकारीहरू मेटिनेछन्।';
$string['search'] = 'खोज';
$string['searchcohort'] = 'फौजको भाग खोज्नुहोस्';
$string['selectfromcohort'] = 'फौजको भागबाट सदस्यहरू चयन गर्नुहोस्';
$string['unknowncohort'] = 'अन्जान फौजको भाग ({$a})';
$string['useradded'] = 'फौजको भाग ({$a}) मा थपिएका उपभोक्ताहरू';
