<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'ग्रेड हासिल गर्दै';
$string['activities'] = 'क्रियाकलाप';
$string['activitiescompleted'] = 'क्रियाकलाप समाप्त भयो';
$string['activitiescompletednote'] = '';
$string['activityaggregation'] = '';
$string['activityaggregation_all'] = '';
$string['activityaggregation_any'] = '';
$string['activitycompletion'] = 'क्रियाकलाप समाप्ति';
$string['aggregationmethod'] = 'समष्टीकरण विधि';
$string['all'] = 'सबै';
$string['any'] = 'कुनै';
$string['approval'] = 'स्वीकृति';
$string['badautocompletion'] = 'जब तपाईँले स्वत समाप्ति चयन गर्नुहुन्छ, तपाई कमसे कम एउटा आवश्यकता पनि सक्रीय गर्नुपर्छ(तल)।';
$string['completed'] = 'समाप्त भएको';
$string['completedunlocked'] = 'समाप्ति विकल्प अनलक गरिएको छ';
$string['completedunlockedtext'] = 'जब तपाई परिवर्तनहरू सेभ गर्नुहुन्छ, सबै विद्यार्थीका लागि समाप्ति साइट मेटिइनेछ। यदि तपाईँले यसको लागि आफ्नो मन परिवर्तन गर्नुभयो भनो, फारम सेभ नगर्नहोस्';
$string['completedwarning'] = 'समाप्ति विकल्पहरू बन्द गरिएको छ';
$string['completedwarningtext'] = 'एक वा अधिक विद्यार्थीले यो कार्यलाई समाप्ति भएको रूपमा पहिलेबाट नै मार्क गरिसकेको छ। यो समाप्ति विकल्प परिवर्तन गर्नाले तिनीहरूको समाप्ति स्तर मेटिनेछ अनि असमञ्जसमा पार्दछ। त्यसकारण विकल्प बन्द गरिएको छ अनि अति नै आवश्यक नपरेसम्म त्यसलाई खोल्नुहुँदैन।';
$string['completion'] = 'समाप्ति खोज्दैछ';
$string['completionactivitydefault'] = '';
$string['completion-alt-auto-enabled'] = 'स्थिति : {$a} अनुसार सिस्टमले यो आइटमलाई समाप्त भएको मार्क गर्छ';
$string['completion-alt-auto-fail'] = 'समाप्त भएकोः {$a} (पास ग्रेड प्राप्त गर्न सकेन)';
$string['completion-alt-auto-n'] = 'समाप्त नभएकोः {$a} ';
$string['completion-alt-auto-pass'] = 'समाप्त भएकोः {$a} (पास ग्रेड प्राप्त गरेको';
$string['completion-alt-auto-y'] = 'समाप्त भएकोः {$a} ';
$string['completion-alt-manual-enabled'] = 'विद्यार्थीले आफै यो  आइटमलाई समाप्त भएकोः {$a} मार्क गर्न सक्छन्';
$string['completion-alt-manual-n'] = 'समाप्त नभएकोः {$a} मार्कलाई समाप्त भएको रूपमा चयन गर्नहोस्';
$string['completion-alt-manual-y'] = 'समाप्त भएकोः {$a} समाप्त नभएको रूपमा मार्क गर्न चयन गर्नुहोस्। ';
$string['completion_automatic'] = 'सर्तहरू पूरा भएपछि क्रियाकलापहरू समाप्त भएको रूपमा देखाउनुहोस्';
$string['completiondefault'] = '';
$string['completiondisabled'] = 'निस्क्रीय गरिएको, क्रियाकलाप सेटिङहरूमा नदेखाइएको';
$string['completionduration'] = '';
$string['completionenabled'] = 'सक्रीय गरिएको, समाप्ति अनि क्रियाकलाप सेटिङद्वारा नियन्त्रण गर्नुहोस्';
$string['completionexpected'] = 'मा समाप्त भएतो आशा';
$string['completionexpected_help'] = 'यो सेटिङले तारिक तोक्दछ जब क्रियाकलाप समाप्त हुने आशा गरिन्छ। विद्यार्थीलाई तारिक देखाइन्न अनि क्रियाकलाप समाप्ति रिपोर्टमा मात्र देखाइन्छ।';
$string['completion-fail'] = 'समाप्त भएको( पास ग्रेड प्राप्त गर्न सकेन)';
$string['completion_help'] = 'यदि सक्रीय छ भने, क्रियाकलाप समाप्ति केही सर्तअनसार हातले वा स्वत, हेर्न सकिन्छ, यदि चाहेमा मल्टिपल स्थिति सेट गर्न सकिन्छ। यदि यस्तो हो भने, सबै सर्तहरू पूरा भएपछि मात्र क्रियाकलाप पूर्ण भएको ठानिन्छ।

कोर्स  पृष्ठको अर्को क्रियाकलापमा भएको टिकले सङ्केत गर्छ कि कहिले क्रियाकलाप पूर्ण हन्छ';
$string['completionicons'] = 'समाप्ति टिक बाकसहरू';
$string['completionicons_help'] = 'क्रियाकलाप समाप्त भएको जनाउन अर्को क्रियाकलाप टिक गर्नहोस्
 
 डटेड बर्डरसिहत एउटा बक्स देखाइयो भने, एउटा टिक स्वत देखा पर्नेछ जब तपाईँले शिक्षकले दिइको सर्तअनुसार क्रियाकलाप समाप्त गर्नुहुन्छ

 यदि सोलिड बोर्डरसहितको एउटा बक्स देखा पर्‍यो भने, तपाई टिकमा क्लिक गर्न सक्नुहुन्छ जब तपाई क्रियाकलाप समाप्त भएको ठान्नुहुन्छ( फेरि क्लिक गर्नाले टिक हट्छ यदि तपाईले चाहनुभयो भने)टिक वैकल्पिक हो अनि यो कोर्सअन्तर्गत तपाईँको उन्नति पहिल्याउने साधारण माध्यम हो)';
$string['completion_link'] = 'क्रियाकलाप/समाप्ति';
$string['completion_manual'] = 'विद्यार्थीले क्रियाकलापलाई समाप्त भएको रूपमा मार्क गर्न सक्छन्';
$string['completionmenuitem'] = 'समाप्ति';
$string['completion-n'] = 'समाप्त नभएको';
$string['completion_none'] = 'क्रियाकलाप समाप्ति नतोक्नुहोस्';
$string['completionnotenabled'] = 'समाप्ति सक्रीय गरिएको छैन';
$string['completionnotenabledforcourse'] = 'यो कोर्सका लागि समाप्ति सक्रीय गरिएको छैन';
$string['completionnotenabledforsite'] = 'यो साइटका लागि समाप्ति सक्रीय गरिएको छैन';
$string['completionondate'] = '';
$string['completionondatevalue'] = '';
$string['completion-pass'] = 'समाप्त भएको( पास ग्रेडल प्राप्त गर्‍यो) ';
$string['completionsettingslocked'] = 'समाप्ति सेटिङ बन्ध गरियो';
$string['completion-title-manual-n'] = 'समाप्ति : {$a} को रूपमा मार्क गर्नहोस्';
$string['completion-title-manual-y'] = 'समाप्ति : {$a} नभएको रूपमा मार्क गर्नुहोस्';
$string['completionusegrade'] = 'ग्रेड आवश्यक हुन्छ';
$string['completionusegrade_desc'] = 'विद्यार्थीले यो क्रियाकलाप पूर्ण गर्नका लागि ग्रेड प्राप्त गर्नै पर्छ';
$string['completionusegrade_help'] = 'यदि सक्रीय छ भने, विद्यार्थीले ग्रेड प्राप्त गरेपछि क्रियाकलाप समाप्त भएको ठानिन्छ। यदि क्रियाकलापका लागि पास ग्रेड सेट गरिएको छ भने पास अनि फेल आइकन देखा पर्छ।';
$string['completionview'] = 'आवश्यक भ्यु';
$string['completionview_desc'] = 'यसलाई पूर्ण गर्नका लागि विद्यार्थीले यो क्रियाकलाप हेर्नैपर्छ';
$string['completion-y'] = 'समाप्त भएको';
$string['configcompletiondefault'] = '';
$string['configenablecompletion'] = 'जब सक्रिय गरिन्छ, यसले तपाईलाई कोर्स स्तरमा समाप्ति पहिल्याउने( उन्नति) विशेषता चालु गर्न लगाउँछ।  ';
$string['confirmselfcompletion'] = 'स्व समाप्ति निश्चित गर्नुहोस्';
$string['courseaggregation'] = '';
$string['courseaggregation_all'] = '';
$string['courseaggregation_any'] = '';
$string['coursealreadycompleted'] = 'तपाईँले यो कोर्स पहिलेबाट नै समाप्त गरिसक्नुभएको छ';
$string['coursecomplete'] = 'कोर्स समाप्त';
$string['coursecompleted'] = 'कोर्स समाप्त भएको छ';
$string['coursecompletion'] = '';
$string['coursecompletioncondition'] = '';
$string['coursegrade'] = 'कोर्स ग्रेड';
$string['coursesavailable'] = 'कोर्स उपलब्ध';
$string['coursesavailableexplaination'] = '<i> यो सूचीमा कोर्स देखा पर्नका लागि कोर्स समाप्ति सर्त सेट गर्नैपर्छ <i>';
$string['criteria'] = 'सर्त';
$string['criteriagroup'] = 'सर्त झुन्ड';
$string['criteriarequiredall'] = 'तलका सबै सर्तहरू आवश्यक छन्';
$string['criteriarequiredany'] = 'तलका कुनै पनि सर्तहरू आवश्यक छन्';
$string['csvdownload'] = 'स्प्रेडसिट फर्मयाट (UTF-8 .csv) डाउनलोड गर्नुहोस्';
$string['datepassed'] = 'उतिर्ण गरेको तारिक';
$string['days'] = 'दिनहरू';
$string['deletecompletiondata'] = 'दिन समाप्ति डाटा';
$string['dependencies'] = 'डिपेन्डेन्सीहरू';
$string['dependenciescompleted'] = 'डिपेन्डेन्सीहरू समाप्त भए';
$string['editcoursecompletionsettings'] = 'कोर्स समाप्ति सेटिङ सम्पादन गर्नुहोस्';
$string['enablecompletion'] = 'समाप्ति पहिल्याउने सक्रीय गर्नुगहोस्';
$string['enablecompletion_help'] = '';
$string['enrolmentduration'] = 'बाँकी दिनहरू';
$string['enrolmentdurationlength'] = '';
$string['err_noactivities'] = 'समाप्ति जानकारी कुनै पनि क्रियाकलापका लागि सक्रीय गरिएको छैन, त्यसकारण कुनै पनि देखाइँदैन। तपाई क्रियाकलापका लागि सेटिङहरू  सम्पादन गरेर समाप्ति जानकारी सक्रीय गर्न सक्नुहुन्छ।';
$string['err_nocourses'] = 'कोर्स समाप्ति जानकारी कुनै पनि क्रियाकलापका लागि सक्रीय गरिएको छैन, त्यसकारण कुनै पनि देखाइँदैन। तपाई कोर्स  सेटिङमा समाप्ति जानकारी सक्रीय गर्न सक्नुहुन्छ।';
$string['err_nograde'] = 'यो कोर्सका लागि कोर्स पास ग्रेस सेट गरिएको छैन। यो सर्त प्रकार सक्रीय गर्नका लागि तपाईँले यो कोर्सका लागि एउटा पास ग्रेड बनाउनै पर्छ।';
$string['err_noroles'] = 'दक्षता \'moodle/course:markcomplete\' सहित यो कोर्समा कुनै पनि भूमिका छैनन्। तपाई भूमिका(हरू)मा दक्षता थपेर यो सर्त प्रकार सक्रीय गर्न सक्नुहुन्छ।';
$string['err_nousers'] = 'यो कोर्स वा झुन्डमा  कुनै पनि विद्यार्थी समाप्ति जानकारी देखाउनका लागि छैनन्।(डिफल्डअनुसार. समाप्ति जानकारी विद्यार्थीलाई मात्र देखाउनुपर्छ, त्यसकारण विद्यार्थी छैनन् भने तपाई यो त्रुटि देख्नुहुन्छ। एडमिनिस्ट्रेटरले एडमिन स्क्रिनमार्फत विकल्प सूचित गर्छन्)';
$string['err_settingslocked'] = 'एक वा अधिक विद्यार्थीले यो सर्त पहिलेबाट नै पुरा गरिसकेको छ त्यसकारण सेटिङ बन्द गरिएको छ। समाप्ति सर्त खुल्ला गर्दा सेटिङले कुनै पनि उपभोक्ता डाटा मेटाउँछ अनि असमञ्जस  गराउँछ।';
$string['err_system'] = 'समाप्ति सिस्टममा एउटा आन्तरिक त्रुटि भयो।(अधिक जानकारी हेर्नका लागि सिस्टम एडमिनिस्ट्रेटरले डिवगिङ जानकारी सक्रीय गर्न सक्छन्)';
$string['eventcoursecompleted'] = '';
$string['eventcoursecompletionupdated'] = '';
$string['eventcoursemodulecompletionupdated'] = '';
$string['excelcsvdownload'] = 'एक्सेल-कम्प्याटिबल फर्म्याट(csv) डाउनलोड गर्नुहोस्';
$string['fraction'] = 'खण्ड';
$string['graderequired'] = 'ग्रेड आवश्यक छ';
$string['gradexrequired'] = '$a} आवश्यक छ';
$string['inprogress'] = 'उन्नतशील अवश्थामा';
$string['manualcompletionby'] = 'म्यानुअस समाप्ति द्वारा';
$string['manualcompletionbynote'] = '';
$string['manualselfcompletion'] = 'म्यानुअल स्व समाप्ति';
$string['manualselfcompletionnote'] = '';
$string['markcomplete'] = 'समाप्त मार्क गर्नुहोस्';
$string['markedcompleteby'] = '{$a} द्वारा समाप्ति मार्क गरेको';
$string['markingyourselfcomplete'] = 'मार्किङ तपाईँ आफै समाप्ति';
$string['moredetails'] = 'अधिक जानकारी';
$string['nocriteriaset'] = 'यो कोर्सका लागि कुनै पनि समाप्ति सर्त सेट गरिएको छैन';
$string['notcompleted'] = 'समाप्त भएको छैन';
$string['notenroled'] = 'तपाईँ यो कोर्समा पञ्जीकृत हुनुहुन्न';
$string['nottracked'] = 'तपाईँ वर्तमान यो क्रसमा समाप्तिद्वारा पहिल्याइएको हुनुहुन्न';
$string['notyetstarted'] = 'अझसम्म थालिएको छैन';
$string['overallaggregation'] = '';
$string['overallaggregation_all'] = '';
$string['overallaggregation_any'] = '';
$string['pending'] = 'रहल';
$string['periodpostenrolment'] = 'काल पोस्ट भर्ना';
$string['progress'] = 'विद्यार्थी उन्नति';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'उन्नति: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'अघिल्लो अध्ययनको स्वीकृति';
$string['remainingenroledfortime'] = 'निश्चित समयका लागि बाँकी भर्ना गरिएको';
$string['remainingenroleduntildate'] = 'निश्चित तारिकका लागि बाँकी भर्ना गरिएको';
$string['reportpage'] = 'उपभोक्ताहरू देखाउँदै {$a->from}तर्फ {$a->to} को {$a->total}.';
$string['requiredcriteria'] = 'आवश्यक सर्त';
$string['restoringcompletiondata'] = 'समाप्ति डाटा लेख्दैछ';
$string['roleaggregation'] = '';
$string['roleaggregation_all'] = '';
$string['roleaggregation_any'] = '';
$string['saved'] = 'सेभ गरियो';
$string['seedetails'] = 'सविस्तार हेर्नुहोस्';
$string['self'] = 'आफ्नो';
$string['selfcompletion'] = 'स्वत समाप्ति';
$string['showinguser'] = 'उपभोक्ता देखाउँदै';
$string['unenrolingfromcourse'] = 'कोर्सबाट भर्ना त्याग गर्दै';
$string['unenrolment'] = 'अपञ्जीकरण';
$string['unit'] = 'एकाइ';
$string['unlockcompletion'] = 'समाप्ति विकल्प खोल्नुहोस्';
$string['unlockcompletiondelete'] = 'समाप्ति विकल्पहरू खोल्नुहोस् अनि उपभोक्ता समाप्ति डाटा मेटाउनुहोस्';
$string['usealternateselector'] = 'वैकल्पिक कोर्स चयनक प्रयोग गर्नुहोस्';
$string['usernotenroled'] = 'उपभोक्ता यो कोर्समा पञ्जीकृत छैन';
$string['viewcoursereport'] = 'कोर्स रिपोर्ट हेर्नुहोस्';
$string['viewingactivity'] = '{$a} हेर्दै';
$string['writingcompletiondata'] = 'समाप्ति डाटा लेख्दै';
$string['xdays'] = '{$a} दिनहरू';
$string['yourprogress'] = 'तपाईँको उन्नति';
