<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   condition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'फारममा {no} क्रियाकलाप स्थिति थप्नुहोस्';
$string['addgrades'] = 'फारममा {no} ग्रेड स्थिति थप्नुहोस्';
$string['adduserfields'] = 'फारममा {no} उपभोक्ता क्षेत्र स्थिति थप्नुहोस्';
$string['availabilityconditions'] = 'प्रवेश रोक्नुहोस्';
$string['availablefrom'] = 'प्रवेश अनुमति दिनुहोस्';
$string['availablefrom_help'] = 'प्रवेश बाट/तर्फ तारिक तोकिन्छ जब विद्यार्थीहरूले कोर्स पृष्ठमा एउटा लिंकद्वारा क्रियाकलाप हेर्नसक्छ

क्रियाकलापका लागि बाट/तर्फ तारिक अनि उपलब्धताको भिन्नता यो हो कि सेट गरिएका तारिकपछि उपभोक्तालाई क्रियाकलाप विवरण हेर्न दिइने , तर बाट/तर्फ तारिकले प्रवेश पूर्ण रूपमा निषेध गर्छ।';
$string['availableuntil'] = 'तबसम्म प्रवेश अनुमति दिनुहोस्';
$string['badavailabledates'] = 'अवैध तारिकहरू। यदि तपाईँले दुवै तारिक सेट गर्नुभयो भने,  \'देखि प्रवेश मञ्जुर गर्नु\' तारिक \'सम्म\' तारिकभन्दा पहिला हुनुपर्छ।';
$string['badgradelimits'] = 'यदि तपाईँले माथिल्लो अनि तल्लो दुनै ग्रेट सीमा सेट गर्नुभयोभने, माथिल्लो सीमा तल्लो सीमाभन्दा बेसी हुनुपर्छ। ';
$string['completion_complete'] = 'समाप्त मार्क गर्न आवश्यक छ';
$string['completioncondition'] = 'क्रियाकलाप समाप्ति स्थिति';
$string['completioncondition_help'] = 'यो सेटिङले निर्धारण गर्छ कि कुनै पनि क्रियाकलाप समाप्ति स्थितिहरू जो क्रियाकलाप हेर्नका लागि पुरा गरिनुपर्छ। याद राख्नुहोस् कि समाप्तिभन्दा अघि स्थिति सेट गर्न सकिन्छ।

यदि चाहेमा मल्टिपल समाप्ति स्थिति सेट गर्न सकिन्छ। यदि यसो हो भने, क्रियाकलापमा प्रवेश तब मात्र अनुमति प्राप्त हुन्छ जब सबै क्रियाकलाप समाप्तिहरू पूरा भएको हुन्छ';
$string['completionconditionsection'] = 'क्रियाकलाप समाप्ति स्थिति';
$string['completionconditionsection_help'] = 'यो सेटिङले कुनै पनि क्रियाकलाप समाप्ति स्थिति निर्धारण गर्छ जो भाग हेर्नका लागि पूरा गर्नुपर्छ। याद राख्नुहोस् कि क्रियाकलाप समाप्ति स्थिति सेट गर्नभन्दा पहिला समाप्ति पहिल्याउने सेट गर्नुपर्छ। 
 
यदि इच्छा गरे मल्टिपल क्रियाकलाप समाप्ति स्थिति सेट गर्न सकिन्छ। यदि यसो हो भने भागमा प्रवेश तब मात्र हुन्छ जब सबै समाप्ति सर्तहरू पूरा गरिएको हुन्छन्।';
$string['completion_fail'] = 'फेल ग्रेडसित पूरा हुन आवश्यक छ';
$string['completion_incomplete'] = 'समाप्त मार्क गर्न आवश्यक छैन';
$string['completion_pass'] = 'पास ग्रेडसित पूरा हुन आवश्यक छ';
$string['configenableavailability'] = 'जब सक्रीय गरिन्छ, यसले तपाईलाई स्थिति सेट गर्न सहयोग गर्छ( तारिक, ग्रेड, वा समाप्तिका आधारमा) कि क्रियाकलाप वा रिसोर्सहरू हेर्न सकिन्छ कि सकिन्न।';
$string['contains'] = 'हुन्छ';
$string['doesnotcontain'] = 'हुँदैन';
$string['enableavailability'] = 'सर्तसित प्रवेश सक्रीय गर्नुहोस्';
$string['endswith'] = 'सित समाप्त हुन्छ';
$string['fielddeclaredmultipletimes'] = 'तपाईँ एउटै क्षेत्र प्रत्येक क्रियाकलापमा एकपल्टभन्दा धैरी निर्णय गर्न सक्नुहुन्न।   ';
$string['grade_atleast'] = 'कमसे कम हुनुपर्छ';
$string['gradecondition'] = 'ग्रेड स्थिति';
$string['gradecondition_help'] = 'यो सेटिङले कुनै पनि ग्रेड स्थिति निर्धारण गर्छ जो क्रियाकलाप हेर्न प्राप्त गर्नैपर्छ

मल्टिपल ग्रेड स्थिति सेट गर्न सकिन्छ यदि आवश्यकता परेमा। यदि त्यसो हो भने,  क्रियाकलापले तब मात्र प्रवेश मञ्जुर गर्छ जब सबै ग्रेड स्थितिहरू पुरा हुन्छन्।';
$string['gradeconditionsection'] = 'ग्रेड स्थिति';
$string['gradeconditionsection_help'] = 'यो सेटिङले निर्धारण गर्छ कि कुनै पनि ग्रेड स्थिति जो अंश हेर्नका लागि पुरा गर्नुपर्छ

यदि चाहे मल्टिपल ग्रेस स्थिति सेट गर्न सकिन्छ। यदि त्यसो हो भने, भागले तब मात्र प्रवेश मञ्जुर गर्छ जब सबै ग्रेड स्थितिहरू पुरा हुन्छन्';
$string['gradeitembutnolimits'] = 'तपाईँले माथिल्लो वा तल्लो, वा दुवा सीमा दर्ता गर्नुपर्छ।';
$string['gradelimitsbutnoitem'] = 'तपाईँले एउटा ग्रेड आइटम चयन गर्नुपर्छ।';
$string['gradesmustbenumeric'] = 'न्युनतम अनि अधिकतम ग्रेड आवश्यक रूपमा साङ्ख्यीय हुनुपर्छ( वा खाली)';
$string['grade_upto'] = 'अनि भन्दा कम्ती';
$string['groupingnoaccess'] = 'तपाईँ त्यो झुण्डमा पर्नुहुन्न जसको यस भागमा प्रवेश हुन्छ';
$string['isempty'] = 'खाली छ';
$string['isequalto'] = 'बराबर छ';
$string['isnotempty'] = 'खाली छैन';
$string['none'] = '(कुनै पनि होइन)';
$string['notavailableyet'] = 'अझसम्म उपलब्ध छैन';
$string['requires_completion_0'] = 'क्रियाकलाप <strong>{$a}</strong> अपूर्ण रहेसम्म अनुपलब्ध।';
$string['requires_completion_1'] = 'क्रियाकलाप <strong>{$a}</strong> पूर्ण मार्क रहेसम्म अनुपलब्ध।';
$string['requires_completion_2'] = 'क्रियाकलाप <strong>{$a}</strong> पूर्ण अनि उत्तिर्ण रहेसम्म अनुपलब्ध।';
$string['requires_completion_3'] = 'क्रियाकलाप <strong>{$a}</strong> पूर्ण अनि अनुतिर्ण रहेसम्म अनुपलब्ध।';
$string['requires_date'] = '{$a} बाट उपलब्ध';
$string['requires_date_before'] = '{$a} सम्म उपलब्ध';
$string['requires_date_both'] = '{$a->from} देखि {$a->until}सम्म उपलब्ध।';
$string['requires_date_both_single_day'] = '{$a} मा उपलब्ध';
$string['requires_grade_any'] = 'तपाईँको <strong>{$a}</strong>. ग्रेड भएसम्म अनुपलब्ध';
$string['requires_grade_max'] = 'तपाईँले <strong>{$a}</strong>मा उपयुक्त स्कोर नपाएसम्म अनुपलब्ध';
$string['requires_grade_min'] = 'उपलब्ध हुँदैन जबसम्म तपाईँले आवश्यक स्कोर <strong>{$a}</strong>. मा हाँसिल गर्नुहुन्न।';
$string['requires_grade_range'] = 'उपलब्ध हुँदैन जबसम्म तपाईँले आवश्यक स्कोर <strong>{$a}</strong>. मा प्राप्त गर्नुहुन्न।';
$string['requires_user_field_contains'] = 'उपलब्ध हुँदैन जबसम्म तपाईँको strong>{$a->field}</strong> मा <strong>{$a->value}</strong>हुन्छ';
$string['requires_user_field_doesnotcontain'] = 'उपलब्ध हुँदैन जबसम्म तपाईँको strong>{$a->field}</strong> मा <strong>{$a->value}</strong>हुन्छ ';
$string['requires_user_field_endswith'] = 'उपलब्ध हुँदैन जबसम्म तपाईँको strong>{$a->field}</strong>  <strong>{$a->value}</strong>बाट अन्त हुन्छ';
$string['requires_user_field_isempty'] = 'उपलब्ध हुदैन जबसम्म तपाईँको <strong>{$a->field}</strong> खाली हुन्छ।';
$string['requires_user_field_isequalto'] = 'उपलब्ध हुदैन जबसम्म तपाईँको <strong>{$a->field}</strong>  strong>{$a->value}</strong>.को बराबर हुन्छ।';
$string['requires_user_field_isnotempty'] = 'उपलब्ध हुदैन जबसम्म तपाईँको <strong>{$a->field}</strong> खाली हुन्छ।';
$string['requires_user_field_startswith'] = 'उपलब्ध हुदैन जबसम्म तपाईँको <strong>{$a->field}</strong> <strong>{$a->value}</strong>सित शुरू हुन्छ।';
$string['showavailability'] = 'क्रियाकलाप हेर्नभन्दा अघि';
$string['showavailability_hide'] = 'क्रियाकलाप सम्पूर्ण रुपमा लुकउनुहोस्';
$string['showavailabilitysection'] = 'खन्ड हेर्नभन्दा अघि';
$string['showavailabilitysection_hide'] = 'खन्ड पुर्ण रूपमा लुकाउनुहोस्';
$string['showavailabilitysection_show'] = 'ग्रेड-आउट खन्ड देखाउनुहोस्, निषेध जानकारी सहित';
$string['showavailability_show'] = 'ग्रेड-आउट खन्ड देखाउनुहोस्, निषेध जानकारी सहित';
$string['startswith'] = 'सित शुरू हुन्छ';
$string['userfield'] = 'उपभोक्ता क्षेत्र';
$string['userfield_help'] = 'उपभोक्ताका प्रोफाइलबाट कुनै पनि क्षेत्रका आधारमा तपाई प्रवेश निषेध गर्न सक्नुहुन्छ।';
$string['userrestriction_hidden'] = 'निषेध गरिएको( सम्पूर्ण रूपमा लुकाइएको, कुनै सन्देश छैन): {$a}';
$string['userrestriction_visible'] = 'निषेध गरिएको: {$a}';
