<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'युनाइटेड अरब इमिरेटस् दिरहाम';
$string['AFN'] = 'अफगानिस्तान अफगानी';
$string['ALL'] = 'अल्बानियन लेक';
$string['AMD'] = 'अर्मेनियन द्राम';
$string['ANG'] = 'निदरल्यान्डस् एन्टालियन गुइल्डर';
$string['AOA'] = 'अंगोलन क्वानजा';
$string['ARS'] = 'अर्जेनटाइन पेस्टो';
$string['AUD'] = 'अस्ट्रेलियन डलर';
$string['AWG'] = 'अरुबान फ्लोरिन';
$string['AZN'] = 'अजोरबाइजानियन मनत';
$string['BAM'] = 'बोसनिया एन्ड हर्जेगोविना कनभर्टिबल मार्क';
$string['BBD'] = 'बार्बाडोस डलर';
$string['BDT'] = 'बंगलादेशी टाका';
$string['BGN'] = 'बल्गेरियन लेभ';
$string['BHD'] = 'बहराइनी दिनार';
$string['BIF'] = 'बुरुन्दी फ्रान्स';
$string['BMD'] = 'बर्मुदियन डलर';
$string['BND'] = 'ब्रुनाइ डलर';
$string['BOB'] = 'बोलिभियन बोलिभियानो';
$string['BRL'] = 'ब्राजिलियन रियल';
$string['BSD'] = 'बहमियन डलर';
$string['BTN'] = 'भुटानिज नगुलट्रुम';
$string['BWP'] = 'बोस्यवाना पुला';
$string['BYR'] = 'वेलारुसियन रुबल';
$string['BZD'] = 'बेलिज डलर';
$string['CAD'] = 'क्यानेडियन डलर';
$string['CDF'] = 'कंगोलिज फ्रान्स';
$string['CHF'] = 'स्विस फ्रान्स';
$string['CLF'] = 'चिलेन युनिडेडस डे फोमेन्टो';
$string['CLP'] = 'चिलियन पेसो';
$string['CNY'] = 'चाइनीज युआन(रेनमिनबी)';
$string['COP'] = 'कोलोम्बियन पेसो';
$string['CRC'] = 'कोस्टा रिकान कोलोन';
$string['CUC'] = 'क्युबान कन्भर्टिबल पेसो';
$string['CUP'] = 'क्युवान पेसो';
$string['CVE'] = 'केप भर्डे एस्कोडो';
$string['CZK'] = 'जेस कोरुना';
$string['DJF'] = 'दजिवोउटी फ्रान्स';
$string['DKK'] = 'डेनिस क्रोन';
$string['DOP'] = 'डोमिनिकान पेसो';
$string['DZD'] = 'अल्जेरियन दिनार';
$string['EGP'] = 'इजिप्सीयन पाउन्ड';
$string['ERN'] = 'इरिट्रेन नाकफा';
$string['ETB'] = 'इथोपियन बिर्र';
$string['EUR'] = 'युरो';
$string['FJD'] = 'फिजी डलर';
$string['FKP'] = 'फल्कल्यान्ड आइल्यान्ड पाउन्ड';
$string['GBP'] = 'ब्रिटिस पाउन्ट स्टेरलिङ';
$string['GEL'] = 'जर्जियन लारी';
$string['GHS'] = 'घानियन सेडी';
$string['GIP'] = 'जिब्रालतार पाउन्ड';
$string['GMD'] = 'गाम्बियन दलासी';
$string['GNF'] = 'गुइनिया फ्रान्स';
$string['GTQ'] = 'गुएटेमालान क्वेजाल';
$string['GYD'] = 'गुयेनिज डलर';
$string['HKD'] = 'हङ् कङ् डलर';
$string['HNL'] = 'होनडुरान लेम्पिरा';
$string['HRK'] = 'क्रोटियन कुना';
$string['HTG'] = 'हाइटियन गउर्डे';
$string['HUF'] = 'हंगेरियन फोरिन्ट';
$string['IDR'] = 'इन्डोनेसियन रुपिह';
$string['ILS'] = 'इसरायली शीक्वेल';
$string['INR'] = 'इन्डियन रुपी';
$string['IQD'] = 'इराक दिनार';
$string['IRR'] = 'इरानियन रिअल';
$string['ISK'] = 'आइसल्यान्ड क्रोना';
$string['JMD'] = 'जमाइकान डलर';
$string['JOD'] = 'जोर्डानियन दिनार';
$string['JPY'] = 'जापानिज येन';
$string['KES'] = 'केनियन शिल्लिङ';
$string['KGS'] = 'काइरजिस्तानी सोम';
$string['KHR'] = 'कम्बोडियन रिएल';
$string['KMF'] = 'कोमोरस फ्रान्स';
$string['KPW'] = 'नर्थ कोरियन वोन';
$string['KRW'] = 'साउथ कोरियन वोन';
$string['KWD'] = 'कुवेती दिनार';
$string['KYD'] = 'केइमान आइल्यान्ड डलर';
$string['KZT'] = 'काजाखसतानी टेंगे';
$string['LAK'] = 'लाओ किप';
$string['LBP'] = 'लेबानिज पाउन्ड';
$string['LKR'] = 'श्री लङ्का रुपी';
$string['LRD'] = 'लिबेरियन डलर';
$string['LSL'] = 'लेसोथो लोटी';
$string['LTL'] = 'लिथुनियन लितास';
$string['LVL'] = 'लतभियन लतस';
$string['LYD'] = 'लिवियन दिनार';
$string['MAD'] = 'मोरोक्कान दिरहाम';
$string['MDL'] = 'मोल्दोभान लेउ';
$string['MGA'] = 'मालागेसी अरियारी';
$string['MKD'] = 'मकेडोनियन देनार';
$string['MMK'] = 'माइनमार( बर्मीज) क्यात';
$string['MNT'] = 'मंगोलियन टुग्रिक';
$string['MOP'] = 'मकाउ पाटाका';
$string['MRO'] = 'मउरिसियन ओउगुइना';
$string['MUR'] = 'मरिसियस रुपी';
$string['MVR'] = 'मालदिभियन रुफिया';
$string['MWK'] = 'मालवाई क्वाचा';
$string['MXN'] = 'मेक्सिकन पेसो';
$string['MYR'] = 'मलेसियन रिङग्गित';
$string['MZN'] = 'मोजामविकान मेटिकाल';
$string['NAD'] = 'नोमिवियन डलर';
$string['NGN'] = 'नाउजेरियन नाइरा';
$string['NIO'] = 'निकारागउन कोर्डोबा ओरो';
$string['NOK'] = 'नर्वेजियन क्रोन';
$string['NPR'] = 'नेपाली रूपी';
$string['NZD'] = 'न्यु जील्यान्ड डलर';
$string['OMR'] = 'ओमानी रियल';
$string['PAB'] = 'पानामानियन वल्बोआ';
$string['PEN'] = 'पेरुभियन न्युभो सोल';
$string['PGK'] = 'पपुवा न्यु गुइनिया किना';
$string['PHP'] = 'फिलिपिन्स पेसो';
$string['PKR'] = 'पाकिस्तान रुपी';
$string['PLN'] = 'पोलीस जलोटी';
$string['PYG'] = 'पारागुयान गुआरानी';
$string['QAR'] = 'क्वाटारी रायल';
$string['RON'] = 'रोमानियन लेउ';
$string['RSD'] = 'सेर्बियन दिनार';
$string['RUB'] = 'रसियन रुबल';
$string['RWF'] = 'रवान्दा फ्रान्स';
$string['SAR'] = 'साउदी अरबीया रियाल';
$string['SBD'] = 'सोलोमन आइल्यान्ड डलर';
$string['SCR'] = 'सेइचेल्लेस रुपी';
$string['SDG'] = 'सुदानिज पाउन्ड';
$string['SEK'] = 'स्वाडिस क्रोना';
$string['SGD'] = 'सिङ्गापुर डलर';
$string['SHP'] = 'सेन्ट हेलेना पाउन्ड';
$string['SLL'] = 'सिरा लिओनयन लिओन';
$string['SOS'] = 'सोमाली शिल्लिङ';
$string['SRD'] = 'सुरिनामिस डलर';
$string['SSP'] = 'साउथ सुडानिज पाउन्ड';
$string['STD'] = 'साओ टोम एन्ड प्रिन्सिप डोब्रा';
$string['SVC'] = 'El साल्भाडोर कोलोन';
$string['SYP'] = 'साइरियन पाउन्ड';
$string['SZL'] = 'स्वाजी लिलाङगेनी';
$string['THB'] = 'थाई बाहट';
$string['TJS'] = 'ताजिकगस्तानी सोमोनी';
$string['TMT'] = 'टर्कमेनिस्तानी मनत';
$string['TND'] = 'तुनिसियन दिनार';
$string['TOP'] = 'तोङगन पाङगा';
$string['TRY'] = 'टर्किस लिरा';
$string['TTD'] = 'ट्रिनिडाड एन्ड टोबागो डलर';
$string['TWD'] = 'ताइवान डलर';
$string['TZS'] = 'तानजानियन शिलिङ';
$string['UAH'] = 'युक्रेनियन ह्रिवनिया';
$string['UGX'] = 'उगानडन शिलिङ';
$string['USD'] = 'US डलर';
$string['UYU'] = 'उरूग्वायन पेसो';
$string['UZS'] = 'उजवेकिस्तानी सम';
$string['VEF'] = 'भेनेज्वेलन बोलिवार फुएर्ते';
$string['VND'] = 'भेटनामिज डोङ';
$string['VUV'] = 'वान्वाटु वाटु';
$string['WST'] = 'सामोन टाला';
$string['XAF'] = 'CFA फ्रान्क BEAC';
$string['XCD'] = 'इस्ट क्यारिब्बियन डलर';
$string['XOF'] = 'CFA फ्रान्क BEAC';
$string['XPF'] = 'CFP फ्रान्क';
$string['YER'] = 'येमेनी राइल';
$string['ZAR'] = 'साउथ अप्रिकन रान्ड';
$string['ZMK'] = 'जाम्वियन क्वाचा';
$string['ZWL'] = 'जिमबाब्वे डलर';
