<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_theorema', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_theorema
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtypename'] = 'उपप्रकार थियोरेमा सक्रीय गर्नुहोस्';
$string['corollary'] = 'उपसिद्धान्त';
$string['corollarynum'] = 'उपसिद्धान्तरूको सङ्ख्या';
$string['definition'] = 'थियोरेमा टेक्सट';
$string['demonstration'] = 'प्रदर्शन';
$string['pluginname'] = 'कोर्स एलिमेन्टः थियोरेमा';
$string['showdemonstration'] = 'प्रदर्शन देखाउनुहोस्';
$string['typename'] = 'थियोरेमा';
