<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'कार्य';
$string['add'] = 'दर्ता थप्नुहोस्';
$string['addcomment'] = 'कमेन्ट थप्नुहोस्';
$string['addentries'] = 'दर्ताहरू थप्नुहोस्';
$string['addtemplate'] = 'टेम्पलेट थप्नुहोस्';
$string['advancedsearch'] = 'विकसित खोज';
$string['allowcomments'] = '';
$string['alttext'] = 'वैकल्पिक टेक्सट';
$string['approve'] = 'स्वीकृति दिनुहोस्';
$string['approved'] = 'स्वीकृति दिइयो';
$string['areacontent'] = 'क्षेत्रहरू';
$string['ascending'] = 'उर्ध्वगामी';
$string['asearchtemplate'] = 'विकसित खोज टेम्पलेट';
$string['atmaxentry'] = 'तपाईँले मञ्जुर गरिएका एधिकतम सङ्या दर्ता गर्नुभएको छ!';
$string['authorfirstname'] = 'लेखक पहिलो नाम';
$string['authorlastname'] = 'लेखक जात';
$string['autogenallforms'] = 'सबै डिफल्ट टेम्पलेटहरू बनाउँनुहोस्';
$string['autolinkurl'] = 'URL अटोलिङक गर्नुहोस्';
$string['availablefromdate'] = 'बाट उपलब्ध';
$string['availabletags'] = 'उपलब्ध ट्यागहरू';
$string['availabletags_help'] = 'ट्यागहरू टेंम्पलेटमा प्लेस होल्डरहरू ङुन्, जसलाई डाटा वा अन्य आइटमहरूले स्थान ओगट्नेछन्, जस्तै आइकन सम्पादन गर्नु, जब दर्ताहरू सम्पादन गरिन्छ वा हेरिन्छ।.

क्षेत्रहरूको फर्म्याट हुन्छन् [[फाइलनाम]]। सबै अन्य ट्यागहरूको ##sometag## हुन्छन्।
"उपलब्ध ट्यागहरू" मा भएका ट्यागहरू मात्र वर्तमान ट्यामप्लेटमा सूचीबद्ध गरिन्छ ';
$string['availabletodate'] = 'मा उपलब्ध';
$string['blank'] = 'खाली';
$string['buttons'] = 'कार्यहरू';
$string['bynameondate'] = '{$a->name} - {$a->date} द्वारा';
$string['cancel'] = 'रद्ध';
$string['cannotaccesspresentsother'] = 'तपाईलाई अन्य उपभोक्ताहरूको प्रिसेटहरू हेर्न अनुमति छैन';
$string['cannotadd'] = 'दर्ताहरू थप्न सकिन्न!';
$string['cannotdeletepreset'] = 'एउटा प्रिसेट मेटाउँदा त्रुटि भयो!';
$string['cannotoverwritepreset'] = 'प्रिसेट ओभरराइट गर्दा त्रुटि भयो';
$string['cannotunziptopreset'] = 'प्रिसेट डाइरेक्टरीमा अनजिप गर्न सकिन्छ';
$string['checkbox'] = 'जाँचबक्स';
$string['chooseexportfields'] = 'तपाईँले निर्यात गर्न चाहनुभएको क्षेत्रहरू चयन गर्नुहोस्ः';
$string['chooseexportformat'] = 'तपाईँले निर्यात गर्न चाहनुभएको फर्म्याट चयन गर्नुहोस्ः';
$string['chooseorupload'] = 'फाइल चयन गर्नुहोस्';
$string['columns'] = 'कलमहरू';
$string['comment'] = 'कमेन्ट';
$string['commentdeleted'] = 'कमेन्ट मेटाइयो';
$string['commentempty'] = 'कमेन्ट खाली थियो';
$string['comments'] = 'कमेन्टहरू';
$string['commentsaved'] = 'कमेन्ट सेभ गरियो';
$string['commentsn'] = '{$a} कमेन्ट(हरू)';
$string['commentsoff'] = 'समेन्ट विशेषताहरू सक्रीय गरिएको छैन';
$string['configenablerssfeeds'] = 'यो स्विचले सबै डाटावेसहरूका लागि Rss परिणामको सम्भावना सक्रीय गर्नेछ। तपाईँले प्रत्येक डाटावेसका लागि फिडहरू सक्रीय गर्नुपर्ने हुन्छ।';
$string['confirmdeletefield'] = 'तपाईँ यो क्षेत्र मेटाउन लाग्नुभएको छ, के तपाईँ निश्चित हुनुहुन्छ?';
$string['confirmdeleterecord'] = 'के तपाईँ यो दर्ता मेटाउन निश्चित हुनुहुन्छ?';
$string['confirmdeleterecords'] = '';
$string['csstemplate'] = 'CSS  टेम्प्लेट';
$string['csvfailed'] = 'CSV फाइलबाट काँचो डाटा पढ्न असमर्थ';
$string['csvfile'] = 'CSV फाइल';
$string['csvimport'] = 'CSV फाइल आयात';
$string['csvimport_help'] = ' पहिलो पङ्क्तिमा क्षेत्रनाम सहित दर्ताहरूले एउटा खाली टेक्सटद्वारा दर्ताहरू आयात गर्न सकिन्छ, त्यसपछि डाटा, प्रत्येक पङ्क्तिमा एउटा रेकर्ड.';
$string['csvwithselecteddelimiter'] = '<एक्रोनिम शीर्षक ="कमाले छुट्याएको मूल्यहरू">CSV</एक्रोनिम> चयनित डेलिमिटरसहित टेक्सट:';
$string['data:addinstance'] = 'एउटा नयाँ डाटावेस थप्नुहोस्';
$string['data:approve'] = 'स्वीकृति अस्वीकृति दर्ताहरू';
$string['data:comment'] = 'कमेन्टहरू लेख्नुहोस्';
$string['data:exportallentries'] = 'सबै डाटावेस दर्ताहरू निर्यात गर्नुहोस्';
$string['data:exportentry'] = 'एउटा डाटावेस दर्ता निर्यात गर्नुहोस्';
$string['data:exportownentry'] = 'तपाईँको आफ्नो डाटावेस दर्ता निर्यात गर्नुहोस्';
$string['data:exportuserinfo'] = 'उपभोक्ता जानकारी निर्यात गर्नुहोस्';
$string['data:managecomments'] = 'कमेन्टहरू व्यवस्थापन गर्नुहोस्';
$string['data:manageentries'] = 'दर्ताहरू व्यवस्थापन गर्नुहोस्';
$string['data:managetemplates'] = 'टेम्प्लेटहरू व्यवस्थापन गर्नुहोस्';
$string['data:manageuserpresets'] = 'सबै टेम्प्लेट प्रिसेटहरू व्यवस्थापन गर्नुहोस्';
$string['data:rate'] = 'दर्ताहरू रेट गर्नुहोस्';
$string['data:readentry'] = 'दर्ताहरू पढ्नुहोस्';
$string['data:viewallratings'] = 'व्यक्तिले दिएको सबै काँचो रेटिङहरू हेर्नुहोस्';
$string['data:viewalluserpresets'] = 'सबै उपभोक्ताहरूबाट प्रिसेट हेर्नुहोस्';
$string['data:viewanyrating'] = 'कसैले प्राप्त गरेका मोठ रेटिङहरू हेर्नुहोस्';
$string['data:viewentry'] = 'दर्ताहरू हेर्नुहोस्';
$string['data:viewrating'] = 'तपाईँले प्राप्त गरेका मोठ रेटिङहरू हेर्नुहोस्';
$string['data:writeentry'] = 'दर्ताहरू लेख्नुहोस्';
$string['date'] = 'तारिक';
$string['dateentered'] = 'दर्ता गरिएका तारिक';
$string['defaultfielddelimiter'] = '(डिफल्ट कमा अक्षर हो)';
$string['defaultfieldenclosure'] = '(डिफल्ट केही पनि छैन)';
$string['defaultsortfield'] = 'डिफल्ट छान्न असफल';
$string['delcheck'] = '';
$string['delete'] = 'मेटाउनुहोस्';
$string['deleteallentries'] = 'सबै दर्ताहरू मेटाउनुहोस्';
$string['deletecomment'] = 'के तपाईँ यो कमेन्ट मेटाउन चाहनुहुन्छ?';
$string['deleted'] = 'मेटाइयो';
$string['deletefield'] = 'वर्तमान क्षेत्र मेटाउँदै';
$string['deletenotenrolled'] = 'उपभोक्ताद्वारा सदर्ताहरू मेटाउने दर्ता गरिएको छैन';
$string['deletewarning'] = 'के तपाईँ यो प्रिसेट मेटाउन निश्चित हुनुहुन्छ?';
$string['descending'] = 'निम्नगामी';
$string['directorynotapreset'] = '{$a->directory} एउटा प्रिसेट होइनः हराएका फाइलहरू: {$a->missing_files}';
$string['disapprove'] = '';
$string['download'] = 'डाउनलोड गर्नुहोस्';
$string['edit'] = 'सम्पादन गर्नुहोस्';
$string['editcomment'] = 'कमेन्ट सम्पादन गर्नुहोस्';
$string['editentry'] = 'दर्ता सम्पादन गर्नुहोस्';
$string['editordisable'] = 'सम्पादक निस्क्रीय गर्नुहोस्';
$string['editorenable'] = 'सम्पादक सक्रीय गर्नुहोस्';
$string['emptyadd'] = 'थप्ने टेम्पलेट खाली छ, एउटा डिफल्ट फारम बनाउँनुहोस्...';
$string['emptyaddform'] = 'तपाईँले कुनै पनि क्षेत्र भर्नुभएको छैन!';
$string['entries'] = 'दर्ताहरू';
$string['entrieslefttoadd'] = 'तपाईँले यो क्रियाकलाप पूर्ण गर्नका लागि आवश्यक रूपमा अधिक दर्ता/दर्ताहरू थप्नुपर्छ';
$string['entrieslefttoaddtoview'] = 'तपाईँले अन्य सहभागीहरूको दर्ताहरू हेर्नभन्दा पहिला {$a->entrieslefttoview} अधिक दर्ता/दर्ताहरू थप्नुपर्छ।';
$string['entry'] = 'दर्ता';
$string['entrysaved'] = 'तपाईँको दर्ता सेभ गरिएको छ';
$string['errormustbeteacher'] = 'यो पृष्ठ प्रयोग गर्नका लागि तपाईँ शिक्षक भएको हुनुपर्छ!';
$string['errorpresetexists'] = 'पहिलेबाट नै चयनित नामसहित एउटा प्रिसेट छ';
$string['example'] = ' डाटावेस मोड्युल उदाहरण';
$string['excel'] = 'एक्सेल';
$string['expired'] = 'माफ गर्नुहोस्, यो क्रियाकलाप {$a} मा बन्द भएको छ अनि अब उपलब्ध हुनेछैन';
$string['export'] = 'निर्यात गर्नुहोस्';
$string['exportaszip'] = 'जिपको रूपमा निर्यात गर्नुहोस्';
$string['exportaszip_help'] = ' जिप व्यवस्थाअनुरुप निर्यात गरिने व्यवस्थाले तपाईँलाई टेम्प्लेट र क्षेत्रहरू डाउनलोडका लागि प्रिसेट जिपको रूपमा सेभ गर्न सहयोग गर्छ। त्यसपछि जिप अर्को कोर्समा आयात गरिनेछ।';
$string['exportedtozip'] = 'अस्थायी जिपमा निर्यात गरिएको...';
$string['exportentries'] = 'दर्ताहरू निर्यात गर्नुहोस्';
$string['exportownentries'] = 'के तपाईँका मात्र दर्ताहरू निर्यात गर्नु ? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'एउटा प्रिसेट मेटाउँदा त्रुटि भयो!';
$string['fieldadded'] = 'थप्न असमर्थ';
$string['fieldallowautolink'] = 'अटोलिङ्क मञ्जुर गर्नुहोस्';
$string['fielddeleted'] = 'क्षेत्र मेटाइयो';
$string['fielddelimiter'] = 'क्षेत्र डेलिमिटर';
$string['fielddescription'] = 'क्षेत्र विवरण';
$string['fieldenclosure'] = 'क्षेत्र गाभेको';
$string['fieldheight'] = 'उचाइ';
$string['fieldheightlistview'] = 'सूची दृश्यमा उचाइँ';
$string['fieldheightsingleview'] = 'एकल दृश्यमा उचाइ';
$string['fieldids'] = 'क्षेत्र आइडीहरू';
$string['fieldmappings'] = 'क्षेत्र मानचित्रकरण';
$string['fieldmappings_help'] = 'यो मेनुले तपाईँलाई वर्तमान डाटावेसबाट डाटा राख्न सहयोग गर्छ। क्षेत्रमा डाटा संरक्षण गर्नका लागि, तपाईँले डाटा देखा पर्ने ठाउँमा एउटा नयाँ क्षेत्र म्याप गर्नुपर्छ। कुनै पनि जानकारी कपी नगरेर कुनै पनि क्षेत्र खाली छोड्न सकिन्छ।कुनै पनि पुरानो क्षेत्र जो नयाँमा म्याप गरिएको छैन भने त्यो हराउँछ.
तपाईँ एकै प्रकारका क्षेत्रहरू मात्र म्याप गर्न सक्नुहुन्छ, त्यसकारण प्रत्येक ड्रपडाउनका भिन्न क्षेत्रहरू हुन्छन्। साथै, तपाईँले एकभन्दा अधिक नयाँ क्षेत्र म्याप गर्दा सतर्क रहनुपर्छ।';
$string['fieldname'] = 'क्षेत्र नाम';
$string['fieldnotmatched'] = 'यो डाटावेसमा: {$a} निम्न क्षेत्रहरू चिनिएका छैनन्।';
$string['fieldoptions'] = 'विकल्पहरू(प्रत्येक पङ्क्तिमा एउटा)';
$string['fields'] = 'क्षेत्रहरू';
$string['fieldupdated'] = 'क्षेत्र अपडेट गरियो';
$string['fieldwidth'] = 'चौडाइ';
$string['fieldwidthlistview'] = 'सूची दृश्यमा चौडाइ';
$string['fieldwidthsingleview'] = 'एकल दृश्यमा चौडाइ';
$string['file'] = 'फाइल';
$string['fileencoding'] = 'एनकोडिङ';
$string['filesnotgenerated'] = 'सबै फाइलहरू बनाइएको होइन: {$a}';
$string['filtername'] = 'डाटावेस अटो-लिङकिङ';
$string['footer'] = 'फुटर';
$string['forcelinkname'] = 'लिङ्कका लागि फोर्स नाम';
$string['foundnorecords'] = 'कुनै पनि रेकर्ड पाइएन(<a href="{$a->reseturl}">फिल्टरहरू</a>रिसेट गर्नुहोस् )';
$string['foundrecords'] = 'रेकर्ड प्राप्त गरियो: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filters</a>)';
$string['fromfile'] = 'जिप फाइलबाट आयात गर्नुहोस्';
$string['fromfile_help'] = 'जिप फाइलबाट आयात गरिने व्यवस्थाले तपाईँलाई टेम्प्लेट अनि क्षेत्रहरूको एउटा प्रिसेट हेर्न अनि डाउनलोड गर्न सहयोग गर्छ।';
$string['generateerror'] = 'सबै फाइलहरू बनाइएको छैन !';
$string['header'] = 'हेडर';
$string['headeraddtemplate'] = 'दर्ताहरू सम्पादन गर्दा इन्टरफेसहरू परिभाषित गर्छ';
$string['headerasearchtemplate'] = 'विकसित खोजका लागि इन्टरफेसहरू परिभाषित गर्छ';
$string['headercsstemplate'] = 'अन्य टेम्प्लेटहरूको लागि स्थानीय CSS शैलीहरू परिभाषित गर्छ';
$string['headerjstemplate'] = 'अन्य टेम्प्लेटहरूको लागि जाभास्क्रिप्ट परिभाषित गर्छ';
$string['headerlisttemplate'] = 'बहु दर्ताका लागि ब्राउजिङ इन्टरफेस परिभाषित गर्छ';
$string['headerrsstemplate'] = 'RSS फिडहरूको देखाउटीका लागि परिभाषित गर्छ';
$string['headersingletemplate'] = 'एकल दर्ताका लागि ब्राउजिङ इन्टरफेसहरू परिभाषित गर्छ';
$string['importentries'] = 'दर्ताहरू आयात गर्नुहोस्';
$string['importsuccess'] = 'प्रिसेट सफलतापूर्वक प्रयो गरिएको छ';
$string['includeapproval'] = 'एप्रोबल स्टाटस अन्तर्भुक्त गर्छ';
$string['includetime'] = 'थपिएको/बदलाइएको समय अन्तर्भुक्त गर्छ';
$string['includeuserdetails'] = 'उपभोक्ता विवरण अन्तर्भुक्त गर्छ';
$string['insufficiententries'] = 'यो डाटावेस हेर्नका लागि धेरै दर्ताहरूको खाँचो पर्छ';
$string['intro'] = 'विवरण';
$string['invalidaccess'] = 'यो पृष्ठ शुद्ध रूपमा हेरिएको छैन';
$string['invalidfieldid'] = 'क्षेत्र ID  अशुद्ध छ';
$string['invalidfieldname'] = 'यो क्षेत्रका लागि कृपया अर्को नाम चयन गर्नुहोस्';
$string['invalidfieldtype'] = 'क्षेत्र प्रकार अशुद्ध छ';
$string['invalidid'] = 'अशुद्द डाटा ID';
$string['invalidpreset'] = '{$a} एउटा प्रिसेट होइन';
$string['invalidrecord'] = 'अशुद्ध रेकर्ड';
$string['invalidurl'] = 'तपाईँद्वारा दर्ता गरिएको URL वैध छैन';
$string['jstemplate'] = 'जाभास्क्रिप्ट टेम्प्लेट';
$string['latitude'] = 'लटिचुड';
$string['latlong'] = 'लेटिचुड/लंगिचुड';
$string['latlongdownloadallhint'] = 'सबै दर्ताहरूको लागि KML जस्तै लिंक डाउनलोड गर्नुहोस्';
$string['latlongkmllabelling'] = 'KML फाइलहरूमा(गुगल अर्थ) आइटमहरू कसरी लेबल गर्नु';
$string['latlonglinkservicesdisplayed'] = 'देखाउनका लागि लिंक आउट सेवा';
$string['latlongotherfields'] = 'अन्य क्षेत्रहरू';
$string['list'] = 'सूची हेर्नुहोस्';
$string['listtemplate'] = 'टेम्पलेट हेग्नुहोस्';
$string['longitude'] = 'लंगिचुड';
$string['mapexistingfield'] = '{$a} मा म्याप';
$string['mapnewfield'] = 'एउटा नयाँ क्षेत्र बनाउनुहोस्';
$string['mappingwarning'] = 'नयाँ फिल्डमा म्याप नगरिएका सबै फिल्डहरू हराउनेछन् अनि त्यस फिल्डमा भएका डाटाहरू हटाइनेछन्।';
$string['maxentries'] = 'अधिकतम दर्ताहरू';
$string['maxentries_help'] = 'यो क्रियाकलापका लागि विद्यार्थीले बुझाउन अनुमति प्राप्त दर्ताहरूको अधिकतम सङ्ख्या।';
$string['maxsize'] = 'अधिकतम आकार';
$string['menu'] = 'मेनु';
$string['menuchoose'] = 'चयन गर्नुहोस्...';
$string['missingdata'] = 'डाटा id वा अव्जेक्ट क्षेत्र श्रेणीमा प्रदान गरिनुपर्छ';
$string['missingfield'] = 'प्रोग्रामर त्रुटिः तपाईँद्वारा  क्षेत्र श्रेणी परिवासित गरिँदा क्षेत्र अनि/वा डाटा तोकिनुपर्छ।';
$string['modulename'] = 'डाटावेस';
$string['modulename_help'] = 'डाटावेस क्रियाकलाप मोड्युलले उपभोक्ताहरूलाई दर्ताहरूको समूह बनाउन, सम्हाल्न अनि खोज्न मदत गर्छ। दर्ताका संरचनाहरू शिक्षकले क्षेत्रका सङ्ख्याका आधारमा परिभाषित गर्छन्। क्षेत्र प्रकारमा जांचबक्स, रेडियो बटन, ड्रपडाउन मेनु, टेक्सट क्षेत्र, URL, चित्र अनि अपलोड फाइल हुन्छन्।.
.
जानकारीको भिज्वल लेआउट, जब सूचीबद्ध वा डाटावेस सम्पादन गर्दा डाटावेस टेम्प्लेटहरूले नियन्त्रण गर्छन्। डाटावेस दर्ताहरू प्रिसेटको रूपमा कोर्सहरू माझ बांडिन्छन् अनि शिक्षकले पनि डाटावेस दर्ताहरू आयात वा निर्यात गर्न सक्छन्।

यदि डाटावेस अटोलिंकिङ फिल्टर सक्रीय गरिएको छ भने, डाटावेसमा कुनै पनि कोर्समा जहाँ कुनै पनि डाटावेसमा शब्द वा शब्दावली देखा पर्छन्।

शिक्षकले दर्ताहरूमा कमेन्टहरू मञ्जुर गर्न सक्छन्। दर्ताहरू शिक्षक वा विद्यार्थीहरूद्वारा रेट गरिन्छ( जोडा परिक्षण)रेडिङहरू फानल ग्रेड बनाउनका लागि जम्मा गर्न सकिन्छ जो ग्रेडबुकमा  रेकर्ड गरिन्छ.

डाटावेस क्रियाकलापका धेरै उपयोगिताहरू हुन्छन्, जस्तै

* वेबलिंकहरू, किताबहरू, किताब निरूपणहरू, जर्नल सन्दर्भहरू आदिका कोलाबोरेटिभ संकलन
* जोडा कमेन्ट अनि निरूपणका लागि बिद्यार्थीले बनाएका फोटो, पोस्टरहरू, वोबसाइटहरू वा कविताहरू देखाउनका लागि';
$string['modulename_link'] = 'मोड/डाटा/दृश्य';
$string['modulenameplural'] = 'डाटावेस';
$string['more'] = 'अधिक';
$string['moreurl'] = 'अधिक URL';
$string['movezipfailed'] = 'जिप सार्न सकिन्न';
$string['multientry'] = 'दोहोर्‍याइएको दर्ता';
$string['multimenu'] = 'मेनु( बहु-चयन)';
$string['multipletags'] = 'मल्टिपल ट्याग पाइयो! टेम्प्लेट सेभ गरिएको छैन';
$string['namecheckbox'] = 'जाँचबक्स क्षेत्र';
$string['namedate'] = 'तारिक क्षेत्र';
$string['namefile'] = 'फाइल क्षेत्र';
$string['namelatlong'] = 'ल्याटिचुड/लंगिच्युड क्षेत्र';
$string['namemenu'] = 'मेनु क्षेत्र';
$string['namemultimenu'] = 'मल्टिपल- चयन मेनु क्षेत्र';
$string['namenumber'] = 'सङ्ख्या क्षेत्र';
$string['namepicture'] = 'चित्र क्षेत्र';
$string['nameradiobutton'] = 'रेडियो बटन क्षेत्र';
$string['nametext'] = 'टेक्सट क्षेत्र';
$string['nametextarea'] = 'टेक्सटेरा क्षेत्र';
$string['nameurl'] = 'URL क्षेत्र';
$string['newentry'] = 'नयाँ दर्ता';
$string['newfield'] = 'एउटा नयाँ क्षेत्र बनाउँनुहोस्';
$string['newfield_help'] = 'क्षेत्रले डाटाको इनपुट सहयोग गर्छ।डाटावेस क्रियाकलापको प्रत्येक दर्तामा मल्टिपल प्रकारका मल्टिपल क्षेत्रहरू हुन्छन् जस्तै एउटा तारिक क्षेत्र, जसले सहभागीहरूलाई तारिक, महिना अनि वर्ष ड्रपडाउन सूचीबाट चयन गर्न, एउटा चित्र क्षेत्र, जसते उपभोक्तालाई चित्र अपलोड गर्न, वा जाँच क्षेत्र जसले सहभागीलाई एक वा अधिक विकल्पहरू चयन गर्न सहयोग गर्छ 

प्रत्येक क्षेत्रको भिन्नै नाम हुनुपर्छ। क्षेत्र विवरण वैकल्पिक हो।';
$string['noaccess'] = 'तपाईलाई यो पृष्ठ हेर्न निषेध छ';
$string['nodefinedfields'] = 'नयाँ प्रिसेटको कुनै पनि परिभाषित क्षेत्रहरू छैनन्!';
$string['nofieldcontent'] = 'क्षेत्र कन्टेन्ट पाइएन';
$string['nofieldindatabase'] = 'यो डाटावेसका लागि कुनै पनि क्षेत्रहरू परिभाषित गरिएको छैन।';
$string['nolisttemplate'] = 'सूची टेम्प्लेट अझसम्म परिभाषित गरिएको छैन';
$string['nomatch'] = 'कुनै पनि मिल्ने दर्ताहरू पाइएन!';
$string['nomaximum'] = 'कुनै पनि अधिकतम छैन';
$string['norecords'] = 'डाटावेसमा कुनै पनि दर्ताहरू छैनन्';
$string['nosingletemplate'] = 'एकल टेम्प्लेट अझसम्म परिभाषित गरिएको छैन';
$string['notapproved'] = 'दर्ता अझसम्म स्वीकृत गरिएको छैन';
$string['notinjectivemap'] = 'यो एउटा इन्जेक्टिभ मानचित्र होइन';
$string['notopenyet'] = 'माफ गर्नुहोस्, यो क्रियाकलाप {$a} सम्म उपलब्ध छैन';
$string['number'] = 'सङ्ख्या';
$string['numberrssarticles'] = 'RSS आर्टिकलहरू';
$string['numnotapproved'] = 'स्थगित';
$string['numrecords'] = '{$a} दर्ताहरू';
$string['ods'] = '<एक्रोनिम शीर्षक ="ओपन डकुमेन्ट स्प्रेडसिटt">ODS</acronym> (ओपनअफिस)';
$string['optionaldescription'] = 'छोटो विवरण(वैकल्पिक)';
$string['optionalfilename'] = 'फाइलनाम ( वैकल्पिक)';
$string['other'] = 'अन्य';
$string['overrwritedesc'] = 'यदि पहिलेबाट नै मौजुद छ भने प्रिसेटलाई ओभरराइट गर्नुहोस्';
$string['overwrite'] = 'ओभरराइट गर्नुहोस्';
$string['overwritesettings'] = 'वर्तमान सेटिङहरू ओभरराइट गर्नुहोस्';
$string['page-mod-data-x'] = 'कुनै पनि डाटावेस क्रियाकलाप मोड्युल पृष्ठ';
$string['pagesize'] = 'प्रत्येक पृष्ठअनुसार दर्ताहरू';
$string['participants'] = 'सहभागीहरू';
$string['picture'] = 'चित्र';
$string['pleaseaddsome'] = 'कृपया तल बनाउनुहोस् <a href="{$a}"> प्रिडाफाइन सेट चयन गर्नुहोस्</a> शुरू गर्नका लागि।';
$string['pluginadministration'] = 'डाटावेस क्रियाकलाप प्रशासन';
$string['pluginname'] = 'डाटावेस';
$string['portfolionotfile'] = 'फाइलमा भन्दा पोर्टफोलियोमा निर्यात गर्नुहोस्(csv अनि leap2a मात्र)';
$string['presetinfo'] = 'एउटा प्रिसेटको रूपमा साभ गरिनाले यो टेम्प्लेट प्रकाशित हुनेछ।अन्य उपभोक्ताहरू यसलाई उनीहरूको डाटावेसमा प्रयोग गर्न सक्षम हुनेछन्।';
$string['presets'] = 'प्रिसेटहरू';
$string['radiobutton'] = 'रेडियो बटनहरू';
$string['recordapproved'] = 'दर्ता स्वीकृत गरियो';
$string['recorddeleted'] = 'दर्ता मेटाइयो';
$string['recorddisapproved'] = '';
$string['recordsnotsaved'] = 'कुनै पनि दर्ता से गरिएको थिएन।अपलोड़ गरिएको फाइनको फर्म्याट चयन गर्नुहोस्।';
$string['recordssaved'] = 'दर्ताहरु सेव गरियो';
$string['requireapproval'] = 'स्वीकृति आवश्यक छ ?';
$string['requireapproval_help'] = 'यदि सक्रीय छ भने, सबैले हेर्नभन्दा पहिला दर्ता शिक्षकले हेर्नुपर्छ';
$string['requiredentries'] = 'आवश्यक परेका दर्ताहरू';
$string['requiredentries_help'] = 'क्रियाकलाप पूरा हुनभन्दा पहिला नै विद्यार्थीले दर्ताका सङ्ख्याहरू बुझाउन आवश्यक छ।';
$string['requiredentriestoview'] = 'हेर्नभन्दा पहिला आवश्यक पर्ने दर्ताहरू';
$string['requiredentriestoview_help'] = 'अन्य विद्यार्थीहरूबाट हेर्नुभन्दा पहिला नै विद्यार्थीले दर्ताका सङ्ख्याहरू बुझाउन आवश्यक छ।

नोटः यदि हेर्नभन्दा पहिला दर्ताहरू आवश्यक पर्छ भने, डाटावेस अटोलिङ्किङ निस्क्रीय गर्नुपर्छ। यो गर्न किन आवश्यक छ भने डाटावेस अटो-लिङ्किङ फिल्टरले उपभोक्ताद्वारा दर्ताहरूको आवश्यक सङ्ख्या बुझाएका छन् कि छैनन् भन्ने निर्धारण गर्न सकिन्न।';
$string['resetsettings'] = 'फिल्टरहरू रिसेट गर्नुहोस्';
$string['resettemplate'] = 'टेम्प्लेटहरू रिसेट गर्नुहोस्';
$string['resizingimages'] = 'चित्र थमनेलहरू रिसाइज गर्दैछ...';
$string['rows'] = 'पङ्क्तिहरू';
$string['rssglobaldisabled'] = 'निस्क्रीय गरिएको। साइट कन्फिगरेसन भेरिएबवहरू हेर्नुहोस्।';
$string['rsstemplate'] = 'RSS टेम्प्लेट';
$string['rsstitletemplate'] = 'RSS शीर्षक टेम्प्लेट';
$string['save'] = 'सेभ गर्नुहोस्';
$string['saveandadd'] = 'सेभ गर्नुहोस् अनि अर्को थप्नुहोस्';
$string['saveandview'] = 'सेभ गर्नुहोस् अनि हेर्नुहोस्';
$string['saveaspreset'] = 'प्रिसेटको रूपमा सेभ गर्नुहोस् ';
$string['saveaspreset_help'] = 'प्रिसेटको रूपमा सेभ गर्ने रूपरेखाले टेम्प्लेट अनि क्षेत्रहरू प्रिसेटको रूपमा प्रकाशित गर्छ जसलाई साइटका अन्यहरूले प्रयोग गर्न सक्छन्।( तपाईँ यसलाई प्रिसेटहरूको सूचीबाट कहिले पनि हटाउन सक्नुहुन्छ)';
$string['savesettings'] = 'सेटिङहरू सेभ गर्नुहोस्';
$string['savesuccess'] = 'सफलतापूर्वक सेभ गरियो। तपाईँको प्रिसेट अब वेबसाइटमा उपलब्ध छ।';
$string['savetemplate'] = 'टेम्प्लेट सेभ गर्नुहोस्';
$string['search'] = 'खोज्नुहोस्';
$string['selectedrequired'] = 'सबै चयन गरिएको आवश्यक छ';
$string['showall'] = 'सबै दर्ताहरू देखाउनुहोस्';
$string['single'] = 'एकल हेर्नुहोस्';
$string['singletemplate'] = 'एकल टेम्प्लेट';
$string['subplugintype_datafield'] = 'डाटावेस क्षेत्र प्रकार';
$string['subplugintype_datafield_plural'] = 'डाटावेस क्षेत्र प्रकारहरू';
$string['subplugintype_datapreset'] = 'प्रिसेट';
$string['subplugintype_datapreset_plural'] = 'प्रिसेटहरू';
$string['teachersandstudents'] = '{$a->teachers} and {$a->students}';
$string['templates'] = 'टेम्प्लेटहरू';
$string['templatesaved'] = 'टेम्प्लेट सेभ गरियो';
$string['text'] = 'टेक्सट';
$string['textarea'] = 'टेक्सटक्षेत्र';
$string['timeadded'] = 'समय थपियो';
$string['timemodified'] = 'समय बदलाइयो';
$string['todatabase'] = 'यो डाटावेसमा';
$string['type'] = 'क्षेत्र प्रकार';
$string['undefinedprocessactionmethod'] = 'कार्य गर्नका लागि डाटा_प्रिसेटमा कुनै पनि कार्य विधि परिभाषित गरिएको छैन "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) निर्यात गर्न सकिन्न';
$string['updatefield'] = 'एउटा वर्तमान क्षेत्र अपडेट गर्नुहोस्';
$string['uploadfile'] = 'फाइल अपलोड गर्नुहोस्';
$string['uploadrecords'] = 'एउटा फाइलबाट दर्ताहरू अपलोड गर्नुहोस्';
$string['uploadrecords_help'] = 'दर्ताहरू टेक्सट फाइलमार्फल अपलोड गर्न सकिन्छ। फाइलको फर्म्याट निम्न प्रकारको हुनुपर्छ:

* फाइलको प्रत्येक पङ्क्तिमा एउटा रेकर्ड हुन्छ
* प्रत्येक रेकर्डमा कमाले छुट्याएका डाटाहरू हुन्छन् ( वा अन्य डेलिमिटरहरू)
* पहिलो रेकर्डमा रहलफाइलहरूको फर्म्याच परिभाषित गर्ने फाइलनामहरूको सूची हुन्छन्

क्षेत्र इन्क्लोजर एउटा अक्षर हो जसले प्रत्येक रेकर्टमा प्रत्येक क्षेत्रलाई घेर्छ। यसलाई साधारणत अनसेट छोड्न सकिन्छ।।';
$string['uploadrecords_link'] = 'मोड/डाटा/आयात';
$string['url'] = 'Url';
$string['usedate'] = 'खोजमा अन्तर्भुक्त गर्नुहोस्';
$string['usestandard'] = 'एउटा प्रिसेट प्रयोग गर्नुहोस्';
$string['usestandard_help'] = 'सम्पूरर्ण साइटमा भएको एउटा प्रिसेट प्रयोग गर्न, यसलाई सूचीबाट चयन गर्नुहोस्( यदि तपाईँले सेभ प्रिसेट विशेषता प्रयोग गरेर सूचीमा प्रिसेट थप्नुभएको छ भने तब तपाईँको यसलाई मेटाउने विकल्प हुन्छ)';
$string['viewfromdate'] = 'बाट मात्र पढ्नुहोस्';
$string['viewtodate'] = 'तर्फ मात्र पढ्नुहोस्';
$string['wrongdataid'] = 'भुल डाटाल id प्रदान गरिएको छ';
