<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'सोर्स टेबल स्ट्राक्चर चेक हुँदै छ';
$string['copyingtable'] = '{$a} टेबल कपी हुँदैव';
$string['copyingtables'] = 'टेबलका सूची कपी हुँदै छ';
$string['creatingtargettables'] = 'टार्गेट डेटाबेसमा टेबल बनिँदै छ';
$string['dbexport'] = 'डाटाबेस एक्सपोर्ट';
$string['dbtransfer'] = 'डाटाबेस ट्रान्सफार';
$string['differenttableexception'] = '{$a} टेबल संरचना मिलेन ';
$string['done'] = 'गरियो(भयो)';
$string['exportschemaexception'] = 'वर्तमानको डाटाबेसले install.xml files सित मिलाउन सकेन,<br /> {$a}';
$string['importschemaexception'] = 'वर्तमानको डाटाबेस संरचना all install.xml files. <br /> {$a} सित मिल्दैन';
$string['importversionmismatchexception'] = ' वर्तमानको {$a->currentver} संस्करण {$a->schemaver} आयातित संस्करणसित मिल्दैन';
$string['malformedxmlexception'] = 'मेलफर्न भएको XML भेटियो, निरन्तरता दिन सकिँदैन';
$string['tablex'] = '';
$string['unknowntableexception'] = 'एक्सपोर्ट फाइलमा अज्ञात टेबल{$a} फेला पर्‍यो';
