<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   editor_tinymce
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'ठेगाना';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'एङ्करलाई भराउनुहोस्/ सम्पादन गर्नुहोस्';
$string['advanced:backcolor_desc'] = 'बेकग्राउन्ड कलर छान्नुहोस्';
$string['advanced:block'] = 'फर्मेट';
$string['advanced:blockquote'] = 'बल्क क्वाट गर्नुहोस्';
$string['advanced:blockquote_desc'] = 'बल्क क्वाट गर्नुहोस्';
$string['advanced:bold_desc'] = 'बोल्ड(Ctrl+B)';
$string['advanced:bullist_desc'] = 'बुलेट गरिएको लिस्टलाई भराउनुहोस्/ मेटाउनुहोस्';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'विशेष क्यारेक्टर भराउनुहोस्';
$string['advanced:cleanup_desc'] = 'मेसे कोड सफा गर्नुहोस्';
$string['advanced:clipboard_msg'] = 'मोजिला र फायाफक्समा कपी/ कट/ पेस्ट उपलब्ध छैन,
, यसबारे तपाईंलाई थप जानकारी चाहिएको छ ?';
$string['advanced:code'] = 'कोड';
$string['advanced:code_desc'] = 'HTML सोर्सलाई एडिट गर्नुहोस्';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'कपी गर्नुहोस्';
$string['advanced:custom1_desc'] = 'तपाईंको कास्टम डिस्क्रिप्सन यहाँ छ';
$string['advanced:cut_desc'] = 'काट्नुहोस्';
$string['advanced:dd'] = 'डेफिनेसन डिस्क्रिप्सन';
$string['advanced:div'] = 'DIV';
$string['advanced_dlg:'] = '';
$string['advanced_dlg:about_author'] = 'लेखक';
$string['advanced_dlg:about_general'] = 'बारे';
$string['advanced_dlg:about_help'] = 'सहयोग';
$string['advanced_dlg:about_license'] = 'लाइसेन्स';
$string['advanced_dlg:about_loaded'] = 'लोड गरिएको प्लगिनहरू';
$string['advanced_dlg:about_plugin'] = 'प्लगिन';
$string['advanced_dlg:about_plugins'] = 'प्लगिनहरू';
$string['advanced_dlg:about_title'] = 'TinyMCE का बारेमा';
$string['advanced_dlg:about_version'] = 'संस्करण';
$string['advanced_dlg:accessibility_help'] = 'प्रवेश्य सहयोग';
$string['advanced_dlg:accessibility_usage_title'] = 'सामान्य प्रयोग';
$string['advanced_dlg:anchor_invalid'] = 'वैध एङ्करको नाम तोक्नुहोस्';
$string['advanced_dlg:anchor_name'] = 'एङ्करको नाम';
$string['advanced_dlg:anchor_title'] = 'एङ्करलाई भराउनुहोस्/एडिट गर्नुहोस् ';
$string['advanced_dlg:charmap_title'] = 'विशेष क्यारेक्टर छान्नुहोस्';
$string['advanced_dlg:charmap_usage'] = 'नेभिगेटका लागि दाहिने र देब्रे तिर प्रयोग गर्नुहोस्';
$string['advanced_dlg:code_title'] = 'HTML सोर्स एडिटर';
$string['advanced_dlg:code_wordwrap'] = 'दर्ड र्‍याप';
$string['advanced_dlg:colorpicker_color'] = 'रङ:';
$string['advanced_dlg:colorpicker_name'] = 'नाम:';
$string['advanced_dlg:colorpicker_named_tab'] = 'नाम राखियो';
$string['advanced_dlg:colorpicker_named_title'] = 'नाम राखिएको रङ';
$string['advanced_dlg:colorpicker_palette_tab'] = 'पेलेट';
$string['advanced_dlg:colorpicker_palette_title'] = 'पेलेट कलर';
$string['advanced_dlg:colorpicker_picker_tab'] = 'पिकर';
$string['advanced_dlg:colorpicker_picker_title'] = 'कलर पिकर';
$string['advanced_dlg:colorpicker_title'] = 'एउटा रङ छान्नुहोस्';
$string['advanced_dlg:image_align'] = 'एलाइन्मेन्ट';
$string['advanced_dlg:image_align_baseline'] = 'बेसलाइन';
$string['advanced_dlg:image_align_bottom'] = 'बटम(तल)';
$string['advanced_dlg:image_align_left'] = 'देब्रे';
$string['advanced_dlg:image_align_middle'] = 'बिच';
$string['advanced_dlg:image_align_right'] = 'दाहिने';
$string['advanced_dlg:image_align_textbottom'] = 'टेक्स बटम(तल)';
$string['advanced_dlg:image_align_texttop'] = 'टेक्सट टप';
$string['advanced_dlg:image_align_top'] = 'टप';
$string['advanced_dlg:image_alt'] = 'इमेज डिस्क्रिप्सन';
$string['advanced_dlg:image_border'] = 'बोर्डर';
$string['advanced_dlg:image_dimensions'] = 'डाइमेन्सन';
$string['advanced_dlg:image_hspace'] = 'हराइजेन्टल स्पेस';
$string['advanced_dlg:image_list'] = 'इमेज लिस्ट';
$string['advanced_dlg:image_src'] = 'इमेजURL';
$string['advanced_dlg:image_title'] = 'इमेज भराउनुहोस् / एडिट गर्नुहोस्';
$string['advanced_dlg:image_vspace'] = 'भार्टिकल स्पेस';
$string['advanced_dlg:invalid_color_value'] = 'अवैध कलर भेल्यू';
$string['advanced_dlg:link_is_email'] = 'तपाईंले भराएको URL इमेल ठेगाना जस्तो देखिन्छ, तपाईंलाई चाहिएको इमेल -- प्रिफेक्स:मा जोड्न चाहनुहुन्छ ?';
$string['advanced_dlg:link_is_external'] = 'तपाईंले भराएको URL बहिरी लिङ्क जस्तो देखिन्छ, तपाईंलाई चाहिएको http:// prefix जोड्न चाहनुहुन्छ ?';
$string['advanced_dlg:link_list'] = 'लिङ्क लिस्ट';
$string['advanced_dlg:link_target'] = 'टार्गेट';
$string['advanced_dlg:link_target_blank'] = 'नयाँ विन्डोमा लिङ्क खोल्नुहोस्';
$string['advanced_dlg:link_target_same'] = 'उही एकै विन्डोमा लिङ्क खोल्नुहोस्';
$string['advanced_dlg:link_title'] = 'लिङ्क भराउनुहोस्/ सम्पादन गर्नुहोस्';
$string['advanced_dlg:link_titlefield'] = 'शीर्षक';
$string['advanced_dlg:link_url'] = 'URL लिङ्क गर्नुहोस्';
$string['advanced:dt'] = 'परिभाषाको परिभाषा';
$string['advanced:fontdefault'] = 'अक्षर परिवार';
$string['advanced:font_size'] = 'अक्षरको साइज';
$string['advanced:forecolor_desc'] = 'टेक्स्ट कलर छान्नुहोस';
$string['advanced:h1'] = 'हेडिङ 1';
$string['advanced:h2'] = 'हेडिङ 2';
$string['advanced:h3'] = 'हेडिङ 3';
$string['advanced:h4'] = 'हेडिङ 4';
$string['advanced:h5'] = 'हेडिङ 5';
$string['advanced:h6'] = 'हेडिङ 6';
$string['advanced:help_desc'] = 'सहयोग गर्नुहोस्';
$string['advanced:help_shortcut'] = 'टुलबारका लागि ALT-F10 थिच्नुहोस्, सहयोगका लागि ALT-0 थिच्नुहोस्';
$string['advanced:hr_desc'] = 'हराइजेन्टल लाइन भराउनुहोस्';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'इमेज भराउनुहोस् / सम्पादन गर्नुहोस्';
$string['advanced:image_props_desc'] = 'इमेज प्रोपर्टी';
$string['advanced:indent_desc'] = 'इन्डेन्ट बढाउनुहोस्';
$string['advanced:italic_desc'] = 'बाङ्गो (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'सेन्टर एलाइन गर्नुहोस्';
$string['advanced:justifyfull_desc'] = 'एलाइन फुल';
$string['advanced:justifyleft_desc'] = ' देब्रे एलाइन गर्नुहोस्';
$string['advanced:justifyright_desc'] = 'दाहिने एलाइन गर्नुहोस्';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'लिङ्क भराउनुहोस/ सम्पादन गर्नुहोस्';
$string['advanced:more_colors'] = 'धेरै रङहरू ----';
$string['advanced:newdocument'] = 'सबै डकुमेन्ट सफा गर्न तपाईं निश्चित हुनुहुन्छ?';
$string['advanced:newdocument_desc'] = 'नयाँ दस्तावेज';
$string['advanced:numlist_desc'] = 'नम्बर सूची भराउनुहोस्/ हटाउनुहोस् ';
$string['advanced:outdent_desc'] = 'इन्डेन्ट घटाउनुहोस्';
$string['advanced:paragraph'] = 'अनुच्छेद';
$string['advanced:paste_desc'] = 'टाँस्नुहोस्';
$string['advanced:path'] = 'पथ';
$string['advanced:pre'] = 'प्रिफर्मेट गरिएको';
$string['advanced:redo_desc'] = 'रिडो(Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'फर्मेटिङ हटाउनुहोस्';
$string['advanced:rich_text_area'] = 'धनी टेक्स्ट एरिया';
$string['advanced:samp'] = 'कोड स्याम्पल';
$string['advanced:shortcuts_desc'] = 'प्रवेश्य सहयोग';
$string['advanced:striketrough_desc'] = 'स्ट्राइकथ्रो';
$string['advanced:style_select'] = 'स्टाइल';
$string['advanced:sub_desc'] = 'सबस्क्रिप्ट';
$string['advanced:sup_desc'] = 'सुपरस्क्रिप्ट';
$string['advanced:toolbar'] = 'टुलबार';
$string['advanced:toolbar_focus'] = 'टुल बटन- Alt+Q मा जाम्प गर्नुहोस्-  editor - Alt-Z मा जाम्प गर्नुहोस्, element path - Alt-X मा जाम्प गर्नुहोस्';
$string['advanced:underline_desc'] = 'रेखाङ्कित(Ctrl+U)';
$string['advanced:undo_desc'] = 'अन्डु(उस्तै) गर्नुहोस्(Ctrl+Z)';
$string['advanced:unlink_desc'] = 'अनलिङक गर्नुहोस्';
$string['advanced:visualaid_desc'] = 'नदेखिने इलिमेन्ट देखाउनुहोस्/गाइडलाइन लुकाउनुहोस्';
$string['advhr:advhr_desc'] = 'ठाडो लाइन भराउनुहोस्';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:normal'] = 'सामान्य';
$string['advhr_dlg:noshade'] = 'कुनै पनि छाँया छैन';
$string['advhr_dlg:size'] = 'उचाइ';
$string['advhr_dlg:width'] = 'विथ';
$string['advhr_dlg:widthunits'] = 'एकाइ';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage_dlg:align'] = 'एलाइमेन्ट';
$string['advimage_dlg:align_baseline'] = 'बेसलाइन';
$string['advimage_dlg:align_bottom'] = 'बटम(तल)';
$string['advimage_dlg:align_left'] = 'देब्रे';
$string['advimage_dlg:align_middle'] = 'बिचमा';
$string['advimage_dlg:align_right'] = 'दाहिने';
$string['advimage_dlg:align_textbottom'] = 'टेक्स्ट बटम(तल)';
$string['advimage_dlg:align_texttop'] = 'टेक्स्ट माथि';
$string['advimage_dlg:align_top'] = 'माथि';
$string['advimage_dlg:alt'] = 'छवि वर्णना';
$string['advimage_dlg:alt_image'] = 'वैकल्पिक छवि';
$string['advimage_dlg:border'] = 'सिमाना';
$string['advimage_dlg:classes'] = 'क्लासहरू';
$string['advimage_dlg:constrain_proportions'] = 'कन्स्ट्रेइन प्रपर्टी';
$string['advimage_dlg:dialog_title'] = 'इमेज भराउनुहोस् / सम्पादन गर्नुहोस्';
$string['advimage_dlg:dimensions'] = 'डाइमन्सन';
$string['advimage_dlg:example_img'] = 'देखिएको प्रिभिउ इमेज';
$string['advimage_dlg:general'] = 'सामान्य';
$string['advimage_dlg:height'] = 'उचाइ';
$string['advimage_dlg:hspace'] = 'होराइजेन्टल स्पेस';
$string['advimage_dlg:id'] = 'ID';
$string['advimage_dlg:image_list'] = 'इमेज लिस्ट';
$string['advimage_dlg:langcode'] = 'भाषा कोड';
$string['advimage_dlg:langdir'] = 'भाषा निर्देशन';
$string['advimage_dlg:list'] = 'इमेज लिस्ट';
$string['advimage_dlg:long_desc'] = 'लामो वर्णन लिङ्क';
$string['advimage_dlg:ltr'] = 'देब्रेवाट दाहिनेतिर';
$string['advimage_dlg:map'] = 'एमेज म्याप';
$string['advimage_dlg:misc'] = 'विविध';
$string['advimage_dlg:missing_alt'] = 'तपाईं चित्र वर्णनलाई अन्तर्भुक्त नगरीकन नै तपाईं निरन्तरता जारी राख्‍न छाहनुहुन्छ ? चित्र बिना केही युजार अक्षमताका साथ प्रवेश्य नहुन सक्छन्, अथवा टेक्स्ट ब्राउजर, वेब इमेजहरू चित्र बिना त बन्द हुन सक्छन्';
$string['advimage_dlg:mouseout'] = 'माउस आउटका लागि';
$string['advimage_dlg:mouseover'] = 'माउस अभारका लागि';
$string['advimage_dlg:preview'] = 'पूर्वदृश्य';
$string['advimage_dlg:rtl'] = 'दाहिनेबाट देब्रे';
$string['advimage_dlg:src'] = 'इमेजURL';
$string['advimage_dlg:style'] = 'स्टाइल';
$string['advimage_dlg:swap_image'] = 'स्याप इमेज';
$string['advimage_dlg:tab_advanced'] = 'उन्नत';
$string['advimage_dlg:tab_appearance'] = 'उपस्थिति';
$string['advimage_dlg:tab_general'] = 'सामान्य';
$string['advimage_dlg:title'] = 'शीर्षक';
$string['advimage_dlg:vspace'] = 'ठाडो स्पेस';
$string['advimage_dlg:width'] = 'चौडाइ';
$string['advimage:image_desc'] = 'इमेज भराउनुहोस् / सम्पादन गर्नुहोस्';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink_dlg:accesskey'] = 'प्रवेशपथ(एक्सेसकी)';
$string['advlink_dlg:advanced_props'] = 'उन।नत प्रोपर्टी';
$string['advlink_dlg:advanced_tab'] = 'उन्नत';
$string['advlink_dlg:anchor_names'] = 'एङ्करहरू';
$string['advlink_dlg:classes'] = 'क्लासहरू';
$string['advlink_dlg:encoding'] = 'क्यारेक्टर एन्कोडिङ टार्गेट गर्नुहोस्';
$string['advlink_dlg:event_props'] = 'घटना';
$string['advlink_dlg:events_tab'] = 'घटना';
$string['advlink_dlg:general_props'] = 'जेनेरेल प्रोपर्टी';
$string['advlink_dlg:general_tab'] = 'सामान्य';
$string['advlink_dlg:height'] = 'उचाइ';
$string['advlink_dlg:id'] = 'ID';
$string['advlink_dlg:is_email'] = 'तपाईंले भराएको URL इमेल ठेगाना जस्तो देखिन्छ, तपाईंलाई चाहिएको mailto: prefix जोड्न चाहनुहुन्छ ?';
$string['advlink_dlg:is_external'] = 'तपाईंले भराएको URL बाहिरी जस्तो देखिन्छ, तपाईंलाई चाहिएको http:// prefix जोड्न चाहनुहुन्छ ?';
$string['advlink_dlg:langcode'] = 'भाषाको कोड';
$string['advlink_dlg:langdir'] = 'भाषा निर्देशन';
$string['advlink_dlg:link_list'] = 'लिङक लिस्ट';
$string['advlink_dlg:list'] = 'लिङक लिस्ट';
$string['advlink_dlg:ltr'] = 'देब्रेवाट दाहिनेतिर';
$string['advlink_dlg:mime'] = 'MIME type टार्गेट गर्नुहोस्';
$string['advlink_dlg:popup'] = 'जाभास्क्रिप्ट पपआफ';
$string['advlink_dlg:popup_dependent'] = 'भरपर्दो(मोजिला/फायकफक्स मात्र)';
$string['advlink_dlg:popup_location'] = 'लोकेसन बार देखाउनुहोस्';
$string['advlink_dlg:popup_menubar'] = 'मेनु बार देखाउनुहोस्';
$string['advlink_dlg:popup_name'] = 'विन्डोको नाम';
$string['advlink_dlg:popup_opts'] = 'विकल्प';
$string['advlink_dlg:popup_position'] = 'अवस्थिति (X/Y)';
$string['advlink_dlg:popup_props'] = 'पपआप प्रोपर्टी';
$string['advlink_dlg:popup_resizable'] = ' विन्डिलाई रिसाइजेबल बनाउनुहोस्';
$string['advlink_dlg:popup_return'] = '\'रिटार्न फल्स\' भराउनुहोस्';
$string['advlink_dlg:popup_scrollbars'] = 'स्क्रलबार देखाउनुहोस्';
$string['advlink_dlg:popup_size'] = 'साइज';
$string['advlink_dlg:popup_statusbar'] = 'स्टेटस बार देखाउनुहोस्';
$string['advlink_dlg:popup_tab'] = 'पपआप';
$string['advlink_dlg:popup_toolbar'] = 'टुलबार देखाउनुहोस्';
$string['advlink_dlg:popup_url'] = 'पपआप URL';
$string['advlink_dlg:rel'] = 'टार्गेटसित पेजको साइनो';
$string['advlink_dlg:rev'] = 'चौडाइ';
$string['advlink_dlg:rtl'] = 'दाहिनेबाट देब्रेतिर';
$string['advlink_dlg:style'] = 'स्टाइल';
$string['advlink_dlg:tabindex'] = 'टेबलइन्डेक्स';
$string['advlink_dlg:target'] = 'टार्गेट';
$string['advlink_dlg:target_blank'] = 'नयाँ विन्डोमा खोल्नुहोस्';
$string['advlink_dlg:target_langcode'] = 'लक्षित भाषा';
$string['advlink_dlg:target_name'] = 'लक्षित नाम';
$string['advlink_dlg:target_parent'] = 'प्यारेन्ट विन्डो/ फ्रेममा खोल्नुहोस्';
$string['advlink_dlg:target_same'] = 'यो विन्डो/फ्रेममा खोल्नुहोस्';
$string['advlink_dlg:target_top'] = 'टप फ्रेममा खोल्नुहोस्( सबै फ्रेम रि-प्लेस गर्नुहोस्)';
$string['advlink_dlg:title'] = 'लिङक भराउनुहोस् / सम्पादन गर्नुहोस्';
$string['advlink_dlg:titlefield'] = 'शीर्षक';
$string['advlink_dlg:url'] = 'URL मा लिङ्क गर्नुहोस्';
$string['advlink_dlg:width'] = 'चौडाइ';
$string['advlink:link_desc'] = 'लिङ्क';
$string['advlist:circle'] = 'चक्र';
$string['advlist:def'] = 'डिफल्ट';
$string['advlist:disc'] = 'डिस्क';
$string['advlist:lower_alpha'] = 'लोवार अल्फा';
$string['advlist:lower_greek'] = 'लोवार ग्रिन';
$string['advlist:lower_roman'] = 'लोवार रोमान';
$string['advlist:square'] = 'स्क्वार';
$string['advlist:types'] = 'प्रकार(हरू)';
$string['advlist:upper_alpha'] = 'अपर अल्फाबेट';
$string['advlist:upper_roman'] = 'अपे रोमन';
$string['aria:rich_text_area'] = 'धनी टेक्स्ट क्षेत्र';
$string['autosave:restore_content'] = 'अटो सेभ कन्टेन्ट रि-स्टोर गर्नुहोस्';
$string['autosave:unload_msg'] = 'यस पेजबाट नेभिगेट टाढा पारिएमा तपाईंले बदलाएको सबै थोक हराउनेछ';
$string['autosave:warning_message'] = 'सम्पादका सबै विषय गुम्न सक्छन् यदि तपाईंले विषय रि-स्टोर गर्नुभयो भने.

तपाईं सेभ गरिएका विषय रि-स्टोर गर्न तपाईं निश्चित हुनुहुन्छ? ';
$string['availablebuttons'] = 'उपलब्ध बटनहरू';
$string['colors:000000'] = 'कालो';
$string['colors:000080'] = 'नेभी ब्लू';
$string['colors:0000FF'] = 'निलो';
$string['colors:003300'] = 'गाढा हरियो';
$string['colors:003366'] = 'डार्क एज्युर';
$string['colors:008000'] = 'हरियो';
$string['colors:008080'] = 'टिल';
$string['colors:00CCFF'] = 'अकाशे निलो';
$string['colors:00FF00'] = 'लाइम';
$string['colors:00FFFF'] = 'एकुवा';
$string['colors:333300'] = 'डार्क अलिभ';
$string['colors:333333'] = 'धेरै कालो खैरो';
$string['colors:333399'] = 'इन्डिगो';
$string['colors:3366FF'] = 'रोयल ब्लु';
$string['colors:339966'] = 'सागरे हरियो';
$string['colors:33CCCC'] = 'वैदूर्यमणि';
$string['colors:666699'] = 'फुस्रे निलो';
$string['colors:800000'] = 'मेरुन';
$string['colors:800080'] = 'कलेजी';
$string['colors:808000'] = 'अलिभ';
$string['colors:808080'] = 'खैरो(ग्रे)';
$string['colors:993300'] = 'डडेको सुन्तला';
$string['colors:993366'] = 'खैरो';
$string['colors:999999'] = 'मेडियाम ग्रे';
$string['colors:99CC00'] = 'एलो ग्रिन';
$string['colors:99CCFF'] = 'हल्का अकासे निलो';
$string['colors:C0C0C0'] = 'सिल्भर';
$string['colors:CC99FF'] = 'प्लाम';
$string['colors:CCFFCC'] = 'पेल ग्रिन';
$string['colors:CCFFFF'] = 'पेल स्यान';
$string['colors:FF0000'] = 'रातो';
$string['colors:FF00FF'] = 'मेगेन्टा';
$string['colors:FF6600'] = 'सुन्तले';
$string['colors:FF9900'] = 'अम्बर';
$string['colors:FF99CC'] = 'गुलाबी';
$string['colors:FFCC00'] = 'सुन';
$string['colors:FFCC99'] = 'पिच';
$string['colors:FFFF00'] = 'पहेंलो';
$string['colors:FFFF99'] = 'हल्का पहेंलो';
$string['colors:FFFFFF'] = 'सेतो';
$string['common:apply'] = 'प्रयोग गर्नुहोस्';
$string['common:browse'] = 'ब्राउज गर्नुहोस्';
$string['common:cancel'] = 'रद्द गर्नुहोस्';
$string['common:class_name'] = 'श्रेणी';
$string['common:clipboard_msg'] = 'मोजिला र फायाफक्समा कपी/ कट/ पेस्ट उपलब्ध छैन,
, यसबारे तपाईंलाई थप जानकारी चाहिएको छ ?';
$string['common:clipboard_no_support'] = 'हालमा तपाईंको ब्राउजरले सपोर्ट गरिरहेको छैन, यसको बदलामा सर्टकट किबोर्ड प्रयोग गर्नुहोस्';
$string['common:close'] = 'बन्द गर्नुहोस्';
$string['common:edit_confirm'] = 'तपाइं यो टेक्स्ट एरियाका लागिWYSIWYG मोड प्रयोग गर्न चाहनुहुन्छ ?';
$string['common:insert'] = 'भराउनुहोस्';
$string['common:invalid_data'] = 'त्रुटि: रातो चिनो लगाइएको छ, तपाईंले गलत मान(मूल्य) भराउनु भएको छ';
$string['common:invalid_data_min'] = '  {#min} भन्दा {#field} सङ्ख्या ठुलो हुनै पर्छ';
$string['common:invalid_data_number'] = '{#field} कुनै एउटा नम्बर हुनैपर्छ।';
$string['common:invalid_data_size'] = '{#field} कि सङ्ख्या वा प्रतिशत हुनै पर्छ';
$string['common:more_colors'] = 'धेरै रङगरू...';
$string['common:not_set'] = '-- सेट भएन --';
$string['common:popup_blocked'] = 'माफ गर्नु होला, तर हामीले के ख्याल गरेका छौं भने तपाईंको पप-आप ब्लकारले एउटा विन्डोलाई अक्षम पारेको छ जसले प्रयोगहरूलाई कार्यक्षम तुल्याउँछ,  यस टुललाई पूर्ण रूपमा काम लगाउन यस साइटको पप-आप ब्लकिङलाई तपाईंले अक्षम पार्नुपर्छ';
$string['common:update'] = 'अपडेट गर्नुहोस्';
$string['common:value'] = '(मान)';
$string['contextmenu:align'] = 'एलाइनमेन्ट';
$string['contextmenu:center'] = 'केन्द्र';
$string['contextmenu:full'] = 'सम्पूर्ण';
$string['contextmenu:left'] = 'देब्रे';
$string['contextmenu:right'] = 'दाहिने';
$string['customconfig'] = 'कास्टम कन्फिगरेसन';
$string['customconfig_desc'] = 'JSON फर्मेटमा TinyMCE configurationलाई कास्टमले उन्नत गरेको छ, जस्तै-{"option1" : "value2", "option2" : "value2"}. कुनै पनि अपसन अभारराइड स्टेन्डार्ड र प्लगिन सेटिङलाई विशेष तुल्याएको छ।';
$string['customtoolbar'] = 'टुलबार एडिटर';
$string['customtoolbar_desc'] = 'प्रत्यर हरफले कमाले छुट्याएको नामहरूको सूची राखेको छ,"|" लाई समूह छुट्याउनेका रूपमा प्रयोग गर्नुहोस्। खाली लाइनलाई इग्नोर गरिएको छ,हेर्नुहोस् <a href="{$a}" target="_blank">{$a}</a>  डिफल्ट TinyMCE buttons का लागि सूची.';
$string['directionality:ltr_desc'] = 'देब्रेवाट दाहिनेतिर निर्देशन';
$string['directionality:rtl_desc'] = 'दाहिने बाट देब्रे निर्देशन';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions_dlg:cool'] = 'कुल';
$string['emotions_dlg:cry'] = 'क्राइ';
$string['emotions_dlg:desc'] = 'इमोसन्स';
$string['emotions_dlg:embarassed'] = 'एमबेरेस भएको';
$string['emotions_dlg:foot_in_mouth'] = 'मुखमा पाउ';
$string['emotions_dlg:frown'] = 'भुकुटी';
$string['emotions_dlg:innocent'] = 'निर्दोष';
$string['emotions_dlg:kiss'] = 'किस';
$string['emotions_dlg:laughing'] = 'हसाइँ';
$string['emotions_dlg:money_mouth'] = 'मनि माउथ';
$string['emotions_dlg:sealed'] = 'सिल गरियो';
$string['emotions_dlg:smile'] = 'हास्नुहोस्';
$string['emotions_dlg:surprised'] = 'छक्क पर्नु';
$string['emotions_dlg:title'] = 'इमोसन भराउनुहोस्';
$string['emotions_dlg:tongue_out'] = 'टोगल आउट';
$string['emotions_dlg:undecided'] = 'अनिर्नित';
$string['emotions_dlg:usage'] = 'नेभिगेट गर्न च्याँडीलाई दाहिने देब्रे सार्नुहोस्';
$string['emotions_dlg:wink'] = 'विङ्क';
$string['emotions_dlg:yell'] = 'येल';
$string['emotions:emotions_desc'] = 'इमोसन(आवेग)';
$string['fontselectlist'] = 'फन्टका लिस्ट उपलब्ध छ';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'डकुमेन्ट प्रपर्टी';
$string['fullpage_dlg:active_color'] = 'सक्रिय रङ';
$string['fullpage_dlg:add'] = 'नयाँ इलिमेन्ट जोड्नुहोस्';
$string['fullpage_dlg:add_base'] = 'बेस इलिमेन्ट';
$string['fullpage_dlg:add_comment'] = 'कमेन्ट नोड';
$string['fullpage_dlg:add_link'] = 'लिङ्क इलिमेन्ट';
$string['fullpage_dlg:add_meta'] = 'मेटा इलिमेन्ट';
$string['fullpage_dlg:add_script'] = 'स्क्रिप्ट इलिमेन्ट';
$string['fullpage_dlg:add_style'] = 'स्टाइल इलिमेन्ट';
$string['fullpage_dlg:add_title'] = 'शीर्षक उपादान';
$string['fullpage_dlg:advanced_props'] = 'उन्नत ';
$string['fullpage_dlg:advanced_tab'] = 'उन्नत ';
$string['fullpage_dlg:appearance_bgprops'] = 'बेकग्राउन्ड प्रपर्टी';
$string['fullpage_dlg:appearance_linkprops'] = 'लिङ्क कलर';
$string['fullpage_dlg:appearance_marginprops'] = 'बडी मार्जिन';
$string['fullpage_dlg:appearance_style'] = 'स्टाइलसिट र स्टाइल प्रोपर्टी';
$string['fullpage_dlg:appearance_tab'] = 'उपस्थिति';
$string['fullpage_dlg:appearance_textprops'] = 'टेक्स्ट प्रोपर्टी';
$string['fullpage_dlg:author'] = 'लेखक';
$string['fullpage_dlg:base_element'] = 'बेस इलिमेन्ट';
$string['fullpage_dlg:bgcolor'] = 'बेकग्राउन्ड कलर';
$string['fullpage_dlg:bgimage'] = 'बेकग्राउन्ड इमेज';
$string['fullpage_dlg:bottom_margin'] = 'बटम(तल) सिमाना';
$string['fullpage_dlg:charset'] = 'क्यारसेट';
$string['fullpage_dlg:comment_element'] = 'मन्तव्य';
$string['fullpage_dlg:content'] = 'सूची';
$string['fullpage_dlg:copyright'] = 'कपीराइट';
$string['fullpage_dlg:defer'] = 'डिफार';
$string['fullpage_dlg:doctypes'] = 'डकटाइप';
$string['fullpage_dlg:encoding'] = 'क्यारेक्टर एनकोडिङ';
$string['fullpage_dlg:fontface'] = 'अक्षरका परिवार';
$string['fullpage_dlg:font_face'] = 'फन्टको फेस';
$string['fullpage_dlg:fontsize'] = 'फन्टको साइज';
$string['fullpage_dlg:font_size'] = 'फन्टको साइज';
$string['fullpage_dlg:general_props'] = 'सामान्य';
$string['fullpage_dlg:head_elements'] = 'हेड इलिमेन्टहरू';
$string['fullpage_dlg:hover_color'] = 'होभर कलर';
$string['fullpage_dlg:href'] = 'HREF';
$string['fullpage_dlg:hreflang'] = 'HREF ल्याङ';
$string['fullpage_dlg:info'] = 'सूचना(जानकारी)';
$string['fullpage_dlg:langcode'] = 'भाषाको कोड';
$string['fullpage_dlg:langdir'] = 'भाषा निर्देशन';
$string['fullpage_dlg:langprops'] = 'भाषा र एनकोडिङ';
$string['fullpage_dlg:language'] = 'भाषा';
$string['fullpage_dlg:left_margin'] = 'देब्रे सिमाना';
$string['fullpage_dlg:link_color'] = 'लिङ्क कलर';
$string['fullpage_dlg:link_element'] = 'लिङ्क इलिमेन्ट';
$string['fullpage_dlg:ltr'] = 'देब्रेवाट दाहिनेतिर';
$string['fullpage_dlg:media'] = 'मेडिया';
$string['fullpage_dlg:meta_description'] = 'वर्णना';
$string['fullpage_dlg:meta_element'] = 'मेटा इलिमेन्ट';
$string['fullpage_dlg:meta_index_follow'] = 'इनडेक्स्ट गरी लिङ्क पच्छ्याउनुहोस्';
$string['fullpage_dlg:meta_index_nofollow'] = 'इनडेक्स्ट गरी लिङ्क नपच्छ्याउनुहोला';
$string['fullpage_dlg:meta_keywords'] = 'किवर्ड';
$string['fullpage_dlg:meta_noindex_follow'] = 'इन्डेक्स नगर्नुहोस् तर लिङ्कलाई अनुसरण गर्नुहोस्';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'इन्डेक्स नगर्नुहोस् र लिङ्कलाई अनुसरण नगर्नुहोस्';
$string['fullpage_dlg:meta_props'] = 'मेटा इन्फरमेसन(जानकारी)';
$string['fullpage_dlg:meta_robots'] = 'रोबट';
$string['fullpage_dlg:meta_tab'] = 'सामान्य';
$string['fullpage_dlg:meta_title'] = 'शीर्षक';
$string['fullpage_dlg:movedown'] = 'छानिएका इलिमेन्ट तल सार्नुहोस्';
$string['fullpage_dlg:moveup'] = 'छानिएका इलिमेन्ट माथि सार्नुहोस्';
$string['fullpage_dlg:name'] = 'नाम';
$string['fullpage_dlg:properties'] = 'प्रोपर्टिहरू';
$string['fullpage_dlg:rel'] = 'रेल';
$string['fullpage_dlg:remove'] = 'छानिएको उपादानहरू हटाउनुहोस्';
$string['fullpage_dlg:rev'] = 'रेभ';
$string['fullpage_dlg:right_margin'] = 'दाहिने मार्जिन';
$string['fullpage_dlg:rtl'] = 'दाहिनेबाट देब्रेतिर';
$string['fullpage_dlg:script_element'] = 'स्क्रिप्ट इलिमेन्ट';
$string['fullpage_dlg:src'] = 'सोर्स';
$string['fullpage_dlg:style'] = 'स्टाइल';
$string['fullpage_dlg:style_element'] = 'स्टाइल इलिमेन्ट';
$string['fullpage_dlg:stylesheet'] = 'स्टाइलसिट';
$string['fullpage_dlg:target'] = 'टार्गेट(लक्ष्य)';
$string['fullpage_dlg:textcolor'] = 'रङ';
$string['fullpage_dlg:text_color'] = 'टेक्स्ट कलर';
$string['fullpage_dlg:title'] = 'डकुमेन्ट प्रोपर्टी';
$string['fullpage_dlg:title_element'] = 'शीर्षक उपादान';
$string['fullpage_dlg:top_margin'] = 'माथिल्लो सिमाना';
$string['fullpage_dlg:type'] = 'प्रकार';
$string['fullpage_dlg:value'] = 'मूल्य';
$string['fullpage_dlg:visited_color'] = 'हेरिएको रङ';
$string['fullpage_dlg:xml_pi'] = 'XML घोषणा';
$string['fullscreen:desc'] = 'टोगल फुल स्क्रिन मोड';
$string['iespell:download'] = 'ie हिज्जे भेटिएन, तपाईं अहिले इन्स्टल गर्न चाहनुहुन्छ?';
$string['iespell:iespell_desc'] = 'हिज्जे जाँच्नुहोस्';
$string['insertdatetime:date_fmt'] = '%Y-%m-%d';
$string['insertdatetime:day_long'] = 'सोमवार, मङ्गलवार, बुधवार,बिहिवार,शुकवार,शनिवार';
$string['insertdatetime:day_short'] = 'सोमवार, मङ्गलवार, बुधवार,बिहिवार,शुकवार,शनिवार';
$string['insertdatetime:insertdate_desc'] = 'मिति हाल्नुहोस्';
$string['insertdatetime:inserttime_desc'] = 'समय हाल्नुहोस्';
$string['insertdatetime:months_long'] = 'जनवरी, फेव्रुवारी,  मार्च, एप्रिल, मे, जुन, जुलाई, अगस्ट, सेप्टेम्बर, अक्टोबर,नभेम्बर, डिसेम्बर';
$string['insertdatetime:months_short'] = 'जनवरी, फेव्रुवारी,  मार्च, एप्रिल, मे, जुन, जुलाई, अगस्ट, सेप्टेम्बर, अक्टोबर,नभेम्बर, डिसेम्बर';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'टोगल एबसुलट पोजिसनिङ';
$string['layer:backward_desc'] = 'पछिल्तिर सर्नुहोस्';
$string['layer:content'] = 'नयाँ लेयार--';
$string['layer:forward_desc'] = 'अघिल्तिर सर्नुहोस्';
$string['layer:insertlayer_desc'] = 'नयाँ लेयार हाल्नुहोस्';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'एमबेडेड मेडिया भराउनुहोस् / सम्पादन गर्नुहोस्';
$string['media_dlg:advanced'] = 'उन्नत';
$string['media_dlg:align'] = 'एलाइन';
$string['media_dlg:align_bottom'] = 'बटम(तल)';
$string['media_dlg:align_bottom_left'] = 'बटम(तल) देब्रे';
$string['media_dlg:align_bottom_right'] = 'बटम(तल) दाहिने';
$string['media_dlg:align_center'] = 'केन्द्र';
$string['media_dlg:align_left'] = 'देब्रे';
$string['media_dlg:align_right'] = 'दाहिने';
$string['media_dlg:align_top'] = 'माथि';
$string['media_dlg:align_top_left'] = 'देब्रे माथि';
$string['media_dlg:align_top_right'] = 'माथितिर दाहिने';
$string['media_dlg:altsource1'] = 'वैकल्पिक स्रोत 1';
$string['media_dlg:altsource2'] = 'वैकल्पिक स्रोत 2';
$string['media_dlg:audio'] = 'HTML5 अडियो';
$string['media_dlg:autogotourl'] = 'अटो गो-टु URL';
$string['media_dlg:autohref'] = 'अटो HREF';
$string['media_dlg:autostart'] = 'अटो स्टार्ट';
$string['media_dlg:balance'] = 'बेलेन्स';
$string['media_dlg:base'] = 'बेस';
$string['media_dlg:baseurl'] = 'बेस URL';
$string['media_dlg:bgcolor'] = 'पृष्ठभूमि';
$string['media_dlg:cache'] = 'क्याच';
$string['media_dlg:captioningid'] = 'क्यापसनिङID';
$string['media_dlg:center'] = 'केन्द्र';
$string['media_dlg:class_name'] = 'श्रेणी(क्लास)';
$string['media_dlg:console'] = 'सान्त्वना';
$string['media_dlg:constrain_proportions'] = 'कन्स्ट्रेइन प्रोपर्टी';
$string['media_dlg:controller'] = 'नियन्त्रक';
$string['media_dlg:controls'] = 'नियन्त्रण';
$string['media_dlg:correction'] = 'कुनै पनि करेक्सन छैन';
$string['media_dlg:currentmarker'] = 'कारेन्ट मार्कार';
$string['media_dlg:currentposition'] = 'वर्तमान अवस्थिति';
$string['media_dlg:defaultframe'] = 'डिफल्ट फ्रेम';
$string['media_dlg:embeddedaudio'] = 'एमबेडेड अडियो';
$string['media_dlg:embedded_audio_options'] = 'एमबेडेड अडियो अप्सन';
$string['media_dlg:enabled'] = 'सक्षम';
$string['media_dlg:enablejavascript'] = 'जाभास्क्रिप्ट सक्षम बनाउनुहोस्';
$string['media_dlg:endtime'] = 'समय समाप्त';
$string['media_dlg:file'] = 'फाइल/URL';
$string['media_dlg:flash'] = 'झिलिकमिलिक';
$string['media_dlg:flash_options'] = 'फ्लास अपसन्स';
$string['media_dlg:flashvars'] = 'फ्लास वार';
$string['media_dlg:fullscreen'] = 'फुल स्क्रिन';
$string['media_dlg:general'] = 'सामान्य';
$string['media_dlg:hidden'] = 'लुकेको';
$string['media_dlg:href'] = 'HREF';
$string['media_dlg:hspace'] = 'H-स्पेस';
$string['media_dlg:html5_audio_options'] = 'अडियो विकल्प';
$string['media_dlg:html5_video_options'] = 'HTML5 भिडियो अप्सन';
$string['media_dlg:id'] = 'ID';
$string['media_dlg:iframe'] = 'आइफ्रेम';
$string['media_dlg:imagestatus'] = 'इमेज स्टेटस';
$string['media_dlg:invokeurls'] = 'URLहरूलाई खोज्नुहोस्';
$string['media_dlg:kioskmode'] = 'टहरे मोड';
$string['media_dlg:list'] = 'लिस्ट';
$string['media_dlg:liveconnect'] = 'SWLiveकनेक्ट';
$string['media_dlg:loop'] = 'लुप';
$string['media_dlg:maintainaspect'] = 'पक्षलाई मेइन्टेन गर्नुहोस्';
$string['media_dlg:menu'] = 'मेनु देखाउनुहोस्';
$string['media_dlg:mute'] = 'मौन';
$string['media_dlg:name'] = 'नाम';
$string['media_dlg:nojava'] = 'जाभा छैन';
$string['media_dlg:numloop'] = 'नाम लुपहरू';
$string['media_dlg:play'] = 'स्वत: बज्छ(बज्ने)';
$string['media_dlg:playcount'] = 'प्ले काउन्ट';
$string['media_dlg:playeveryframe'] = ' प्रत्येक खाका(फ्रेम) बनाउनुहोस्';
$string['media_dlg:poster'] = 'पोस्टर';
$string['media_dlg:prefetch'] = 'प्रिफेट्च';
$string['media_dlg:preload'] = 'प्रिलोड';
$string['media_dlg:preload_auto'] = 'युजरको ब्राउजरले निर्णय गरोस्';
$string['media_dlg:preload_metadata'] = 'प्रिलोड भिडिओ मेटाडाटा';
$string['media_dlg:preload_none'] = 'प्रिलोड नगर्नुहोस्';
$string['media_dlg:preview'] = 'पूर्वदृश्य';
$string['media_dlg:progress'] = 'प्रगति';
$string['media_dlg:qt_options'] = 'क्युइकटाइम विकल्प';
$string['media_dlg:qtsrc'] = 'QT सोर्स';
$string['media_dlg:qtsrcchokespeed'] = 'चोक स्पिड';
$string['media_dlg:qt_stream_warn'] = 'उन्नत टेब अन्तर्भुक्तQT सोर्स फिल्डमा स्ट्रिमRTSP सम्पद जोडिनु पर्छ.
तपाईंले सोर्स फिल्डमा नन-स्ट्रिम गरिएको संस्करण जोड्नुपर्छ';
$string['media_dlg:quality'] = 'गुण';
$string['media_dlg:quicktime'] = 'कुइक टाइम';
$string['media_dlg:rate'] = 'दर(रेट)';
$string['media_dlg:realmedia'] = 'रियल मेडिया';
$string['media_dlg:rmp_options'] = 'रियल मेडिया प्लेयर अप्सन';
$string['media_dlg:salign'] = 'Sएलाइन';
$string['media_dlg:scale'] = 'स्केल';
$string['media_dlg:scriptcallbacks'] = 'स्क्रिप्ट कलब्याक';
$string['media_dlg:shockwave'] = 'सकवेभ';
$string['media_dlg:shockwave_options'] = 'सकवेभ अप्सन';
$string['media_dlg:shuffle'] = 'साफल';
$string['media_dlg:size'] = 'डाइमन्सन';
$string['media_dlg:sound'] = 'साउन्ट';
$string['media_dlg:source'] = 'सोर्स';
$string['media_dlg:starttime'] = 'समय सुरुभयो';
$string['media_dlg:stretchtofit'] = 'फिटका लागि स्ट्रेट्च गर्नुहोस्';
$string['media_dlg:swstretchhalign'] = 'H-Align स्ट्रेट्च गर्नुहोस्';
$string['media_dlg:swstretchstyle'] = 'स्टाइल स्ट्रेट्च गर्नुहोस्';
$string['media_dlg:swstretchvalign'] = 'स्ट्रेच V-एलाइन';
$string['media_dlg:target'] = ' टार्गेट';
$string['media_dlg:targetcache'] = ' टार्गेट क्याच';
$string['media_dlg:title'] = 'एमबेडेड मेडिया भराउनुहोस् / सम्पादन गर्नुहोस्';
$string['media_dlg:type'] = 'प्रकार';
$string['media_dlg:uimode'] = 'UI मोड';
$string['media_dlg:video'] = 'HTML5 भिडियो';
$string['media_dlg:volume'] = 'आवाज';
$string['media_dlg:vspace'] = 'V-स्पेस';
$string['media_dlg:windowlessvideo'] = 'विन्डो नभएको भिडियो';
$string['media_dlg:windowsmedia'] = 'विन्डो मेडिया';
$string['media_dlg:wmode'] = 'Wमोड';
$string['media_dlg:wmp_options'] = 'विन्डो मेडिया प्लेयार अप्सन';
$string['media:edit'] = 'एमबेडेड मेडिया सम्पादन गर्नुहोस्';
$string['nonbreaking:nonbreaking_desc'] = 'नन-ब्रेकिङ स्पेस क्यारेक्टर हाल्नुहोस्';
$string['pagebreak:desc'] = 'प्रिन्टिङका लागि पेज ब्रेक हाल्नुहोस्';
$string['paste_dlg:text_linebreaks'] = 'लाइनब्रेक राख्‍नुहोस्';
$string['paste_dlg:text_title'] = 'विन्डोमा टेक्स्ट टाँस्नका लागि तपाईंखो किबोर्डमा Ctrl+V प्रयोग गर्नुहोस्';
$string['paste_dlg:word_title'] = 'विन्डोमा टेक्स्ट टाँस्न तपाईमको किबोर्डमा Ctrl+V प्रयोग गर्नुहोस्';
$string['paste:paste_text_desc'] = 'प्लेइन टेक्सका रूपमा टाँस्नुहोस्';
$string['paste:paste_word_desc'] = 'शब्दबाट टाँस्नुहोस्';
$string['paste:plaintext_mode'] = 'टसाइँ अहिले प्लेन टेक्स्ट मोडमा छ,  नियमित टसाइँ मोडमा टोगल ब्याक गर्न क्लिक गर्नुहोस्, केही टाँसिसकेपछि पुन: नियमित टसाइँ मोडमा फर्किन सक्नुहुन्छ।';
$string['paste:plaintext_mode_stick'] = 'प्लेन टेक्स्ट मोडमा अहिले टाँस्ने छ,  रेगुलर पेस्ट मोडमा टोगल ब्याक गर्न फेरि क्लिक गर्नुहोस्';
$string['paste:selectall_desc'] = 'सबै छान्नुहोस्';
$string['pluginname'] = 'टिनीMCE HTML एडिटर';
$string['preview:preview_desc'] = 'पूर्वदृश्य';
$string['print:print_desc'] = 'प्रिन्ट गर्नुहोस्';
$string['save:cancel_desc'] = 'सवै बदलावटहरू रद्द गर्नुहोस्';
$string['save:save_desc'] = 'सेभ गर्नुहोस्';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace_dlg:allreplaced'] = 'सबै सर्च स्ट्रिङका कार्यहरू रि-प्लेस गरिए';
$string['searchreplace_dlg:direction'] = 'निर्देशन';
$string['searchreplace_dlg:down'] = 'तलतिर';
$string['searchreplace_dlg:findnext'] = 'टेक्स्ट खोज्नुहोस्';
$string['searchreplace_dlg:findwhat'] = 'फाइन ह्वाट';
$string['searchreplace_dlg:mcase'] = 'म्याच केस';
$string['searchreplace_dlg:notfound'] = 'खोजाइ सिद्धियो, यो खोजाइले केही फेला पार्न सकेन';
$string['searchreplace_dlg:replace'] = 'रिप्लेस गर्नुहोस्';
$string['searchreplace_dlg:replaceall'] = 'सबै रिप्लेस गर्नुहोस्';
$string['searchreplace_dlg:replace_title'] = 'खोज्नुहोस्/ पुन:स्थापित गर्नुहोस् ';
$string['searchreplace_dlg:replacewith'] = '--का साथ पुन:स्थापित गर्नुहोस्';
$string['searchreplace_dlg:searchnext_desc'] = 'फेरि खोज्नुहोस्';
$string['searchreplace_dlg:search_title'] = 'खोज्नुहोस्';
$string['searchreplace_dlg:up'] = 'माथि';
$string['searchreplace:replace_desc'] = 'खोजेर/रिप्लेस गर्नुहोस्';
$string['searchreplace:search_desc'] = 'खोज्नुहोस्';
$string['settings'] = 'सामान्य सेटिङ';
$string['simple:bold_desc'] = 'बोल्ड(मोटो)(Ctrl+B)';
$string['simple:bullist_desc'] = 'बुटलेटित सूची हाल्नुहोस्/ हटाउनुहोस्';
$string['simple:cleanup_desc'] = 'मेसे कोड सफा गर्नुहोस्';
$string['simple:italic_desc'] = 'बाङ्गो(Ctrl+I)';
$string['simple:numlist_desc'] = 'नाम्बार गरिएका लिस्ट हाल्नुहोस्/ हटाउनुहोस्';
$string['simple:redo_desc'] = 'रिडु गर्नुहोस् (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'स्क्राइथ्रो';
$string['simple:underline_desc'] = 'रेखाङ्कित(Ctrl+U)';
$string['simple:undo_desc'] = 'अनडु(जस्ताको त्यस्तै) गर्नुहोस्(Ctrl+Z)';
$string['spellchecker:desc'] = 'टोग्गल स्पेल चेकर';
$string['spellchecker:ignore_word'] = 'सब्दहरू इग्नोर गर्नु होला';
$string['spellchecker:ignore_words'] = 'सबै इगनोर गर्नुहोस्';
$string['spellchecker:langs'] = 'भाषाहरू';
$string['spellchecker:learn_word'] = 'शब्द सिक्नुहोस्';
$string['spellchecker:menu'] = 'स्पेल चेकर सेटिङ';
$string['spellchecker:no_mpell'] = 'कुनै पनि गलत हिज्जे भेटिएन';
$string['spellchecker:no_sug'] = 'कुनै सुझाउ छैन';
$string['spellchecker:sug'] = 'सुझाउहरू';
$string['spellchecker:wait'] = 'कृपया पर्खिनु होला';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'CSS स्टाइल सम्पादन गर्नुहोस्';
$string['style_dlg:apply'] = 'प्रयोग गर्नुहोस्';
$string['style_dlg:background'] = 'पृष्ठभूमि';
$string['style_dlg:background_attachment'] = 'संलग्न';
$string['style_dlg:background_color'] = 'पृष्ठभूमिको रङ';
$string['style_dlg:background_hpos'] = 'होराइजेन्टल पोजिसन';
$string['style_dlg:background_image'] = 'बेकग्राउन्ड इमेज';
$string['style_dlg:background_repeat'] = 'रिपिट गर्नुहोस्';
$string['style_dlg:background_tab'] = 'बेकग्राउन्ड';
$string['style_dlg:background_vpos'] = 'भार्टिकल पोजिसन';
$string['style_dlg:block'] = 'ब्लक';
$string['style_dlg:block_display'] = 'डिसप्ले';
$string['style_dlg:block_letterspacing'] = 'लेटर स्पेसिङ';
$string['style_dlg:block_tab'] = 'ब्लक';
$string['style_dlg:block_text_align'] = 'टेक्स्ट एलाइन';
$string['style_dlg:block_text_indent'] = 'टेक्स्ट इनडेन्ट';
$string['style_dlg:block_vertical_alignment'] = 'भार्टिकल एलाइन्मेन्ट';
$string['style_dlg:block_whitespace'] = 'ह्वाइटस्पेस';
$string['style_dlg:block_wordspacing'] = 'वर्ड स्पेसिङ';
$string['style_dlg:border'] = 'बोर्डर';
$string['style_dlg:border_tab'] = 'सिमाना';
$string['style_dlg:bottom'] = 'बटम(तल)';
$string['style_dlg:box'] = 'बक्स';
$string['style_dlg:box_clear'] = 'सफा गर्नुहोस्';
$string['style_dlg:box_float'] = 'फ्लोट';
$string['style_dlg:box_height'] = 'उचाइ';
$string['style_dlg:box_tab'] = 'बक्स';
$string['style_dlg:box_width'] = 'चौडाइ';
$string['style_dlg:bullet_image'] = 'बुलेट इमेज';
$string['style_dlg:clip'] = 'क्लिप';
$string['style_dlg:color'] = 'रङ';
$string['style_dlg:height'] = 'उचाइ';
$string['style_dlg:left'] = 'देब्रे';
$string['style_dlg:list'] = 'लिस्ट';
$string['style_dlg:list_tab'] = 'लिस्ट';
$string['style_dlg:list_type'] = 'प्रकार';
$string['style_dlg:margin'] = 'मार्जिन';
$string['style_dlg:overflow'] = 'अभारफ्लो';
$string['style_dlg:padding'] = 'प्याडिङ';
$string['style_dlg:placement'] = 'जागिर';
$string['style_dlg:position'] = 'अवस्था';
$string['style_dlg:positioning_tab'] = 'अवस्थान';
$string['style_dlg:positioning_type'] = 'प्रकार';
$string['style_dlg:right'] = 'दाहिने';
$string['style_dlg:same'] = 'सबैका लागि उस्तै';
$string['style_dlg:style'] = 'स्टाइल';
$string['style_dlg:text'] = 'टेक्स्ट';
$string['style_dlg:text_blink'] = 'ब्लिङ्क(चमकाइ)';
$string['style_dlg:text_case'] = 'केस';
$string['style_dlg:text_color'] = 'रङ';
$string['style_dlg:text_decoration'] = 'सजावट';
$string['style_dlg:text_font'] = 'अक्षर';
$string['style_dlg:text_lineheight'] = 'लाइनको उचाइ';
$string['style_dlg:text_none'] = 'कुनै पनि होइन';
$string['style_dlg:text_overline'] = 'अभारलाइन';
$string['style_dlg:text_props'] = 'टेक्स्ट';
$string['style_dlg:text_size'] = 'आकार';
$string['style_dlg:text_striketrough'] = 'स्ट्राइकथ्रो';
$string['style_dlg:text_style'] = 'स्टाइल';
$string['style_dlg:text_tab'] = 'टेक्स्ट';
$string['style_dlg:text_underline'] = 'रेखाङ्कित';
$string['style_dlg:text_variant'] = 'विविध';
$string['style_dlg:text_weight'] = 'वजन';
$string['style_dlg:title'] = 'CSS स्टाइल सम्पादन गर्नुहोस्';
$string['style_dlg:toggle_insert_span'] = 'छनौटमा स्पान भराउनुहोस्';
$string['style_dlg:top'] = 'माथि';
$string['style_dlg:visibility'] = 'दृश्यमान';
$string['style_dlg:width'] = 'चौडाइ';
$string['style_dlg:zindex'] = 'Z-इन्डेक्स';
$string['subplugintype_tinymce_plural'] = 'प्लगिनहरू';
$string['table:cell'] = 'सेल';
$string['table:cell_desc'] = 'टेबल सेल प्रोपर्टी';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'कोलम(स्तम्भ)';
$string['table:col_after_desc'] = 'पछाडि कोलम(स्तम्भ) भराउनुहोस्';
$string['table:col_before_desc'] = 'अगाडि कोलम(स्तम्भ) भराउनुहोस्';
$string['table:copy_row_desc'] = 'टेबलको रो कपी गर्नुहोस्';
$string['table:cut_row_desc'] = 'टेबलको रो काट्नुहोस्';
$string['table:del'] = 'टेबल मेट्नुहोस्';
$string['table:delete_col_desc'] = 'कलम मेट्नुहोस्';
$string['table:delete_row_desc'] = 'पङ्क्ति मेट्नुहोस्';
$string['table:desc'] = 'टेबल भराउनुहोस् / सम्पादन गर्नुहोस्';
$string['table_dlg:advanced_props'] = 'उन्नत प्रोपर्टी';
$string['table_dlg:advanced_tab'] = 'उन्नत';
$string['table_dlg:align'] = 'एलाइमेन्ट';
$string['table_dlg:align_bottom'] = 'बटम(तल)';
$string['table_dlg:align_default'] = 'डिफल्ट';
$string['table_dlg:align_left'] = 'देब्रे';
$string['table_dlg:align_middle'] = 'केन्द्र';
$string['table_dlg:align_right'] = 'दाहिने';
$string['table_dlg:align_top'] = 'माथि';
$string['table_dlg:bgcolor'] = 'पृष्ठभूमिको रङ';
$string['table_dlg:bgimage'] = 'पृष्ठभूमिको इमेज';
$string['table_dlg:border'] = 'सिमाना';
$string['table_dlg:bordercolor'] = 'बोर्डर कलर';
$string['table_dlg:caption'] = 'टेबल क्याप्सन';
$string['table_dlg:cell_all'] = 'टेबलका सबै सेल अपडेट गर्नुहोस्';
$string['table_dlg:cell_cell'] = 'वर्तमानका सेल अपडेट गर्नुहोस्';
$string['table_dlg:cell_col'] = 'कोलमका सबै सेलहरू अपडेट गर्नुहोस्';
$string['table_dlg:cell_limit'] = '  तपाईंले {$cells}को सेलहरूको अधिकतम् सङ्ख्या नाघिसक्नुभयो';
$string['table_dlg:cellpadding'] = 'सेल प्याडिङ';
$string['table_dlg:cell_row'] = 'पङ्क्तिका सबै सेलहरू अपडेट गर्नुहोस्';
$string['table_dlg:cellspacing'] = 'सेल स्पेसिङ';
$string['table_dlg:cell_title'] = 'टेबल सेल प्रोपर्टी';
$string['table_dlg:cell_type'] = 'सेल टाइप';
$string['table_dlg:colgroup'] = 'कल ग्रुप';
$string['table_dlg:col_limit'] = 'तपाईंले {$cols} कोलमको अधिकतम् सङ्ख्या नाघिसक्नुभयो ';
$string['table_dlg:cols'] = 'कोलम(स्तम्भ)';
$string['table_dlg:frame'] = 'फ्रेम(खाका)';
$string['table_dlg:frame_all'] = 'सबै';
$string['table_dlg:frame_cols'] = 'कल्स';
$string['table_dlg:frame_groups'] = 'समूह';
$string['table_dlg:frame_none'] = 'कुनै पनि होइन';
$string['table_dlg:frame_rows'] = 'पङ्क्ति';
$string['table_dlg:general_props'] = 'सामान्य प्रोपर्टी';
$string['table_dlg:general_tab'] = 'सामान्य';
$string['table_dlg:height'] = 'उचाइ';
$string['table_dlg:id'] = 'ID';
$string['table_dlg:langcode'] = 'भाषा कोड';
$string['table_dlg:langdir'] = 'भाषाको निर्देशन';
$string['table_dlg:ltr'] = 'देब्रेवाट दाहिनेतिर';
$string['table_dlg:merge_cells_title'] = 'टेबल सेलमा मार्ज गर्नुहोस्';
$string['table_dlg:mime'] = 'टार्गेट MIME टाइप';
$string['table_dlg:missing_scope'] = 'यस टेबल हिडर सेलका लागि नतोकिएको स्कोप बिना नै तपाई निरन्तरता जारी राख्‍न चाहनुहुन्छ ? यो बिना त, केही युजारका लागि अक्षमताका साथ विषय अथवा टेबलमा देखिएको डाटा बुझ्न गारो हुन सक्छ';
$string['table_dlg:row_all'] = 'टेबलमा सबै सबै रो(पङ्क्ति) अपडेट गर्नुहोस्';
$string['table_dlg:row_even'] = 'टेबलमा इभेन रो (पङ्क्ति) अपडेट गर्नुहोस्';
$string['table_dlg:rowgroup'] = 'रो ग्रुप';
$string['table_dlg:row_limit'] = 'तपाईंले {$rows}को पङ्क्ति(रोहरू)का अधिकतम् सङ्ख्या नाघिसक्नुभयो';
$string['table_dlg:row_odd'] = 'टेबलका ओड रो अपडेट गर्नुहोस्';
$string['table_dlg:row_row'] = 'वर्तमानका पङ्क्तिहरू अपडेट गर्नुहोस्';
$string['table_dlg:rows'] = 'पङ्क्तिहरू';
$string['table_dlg:row_title'] = 'टेबल रो प्रोपार्टी';
$string['table_dlg:rowtype'] = 'रो टाइप';
$string['table_dlg:rtl'] = 'दाहिनेबाट देब्रे';
$string['table_dlg:rules'] = 'नियमहरू';
$string['table_dlg:rules_above'] = 'माथि';
$string['table_dlg:rules_below'] = 'तल';
$string['table_dlg:rules_border'] = 'सिमाना';
$string['table_dlg:rules_box'] = 'बक्स';
$string['table_dlg:rules_hsides'] = 'साइड';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_void'] = 'भोइड';
$string['table_dlg:rules_vsides'] = 'भिसाइड्स';
$string['table_dlg:scope'] = 'स्कोप(परिसर)';
$string['table_dlg:style'] = ' स्टाइल ';
$string['table_dlg:summary'] = 'सारांश';
$string['table_dlg:tbody'] = 'बडी(शरीर)';
$string['table_dlg:td'] = 'डेटा(तथ्य)';
$string['table_dlg:tfoot'] = 'फुटर';
$string['table_dlg:th'] = 'हिडर';
$string['table_dlg:thead'] = 'हिडर';
$string['table_dlg:title'] = 'टेबल भराउनुहोस् / सम्पादन गर्नुहोस्';
$string['table_dlg:valign'] = 'भार्टिकल एलाइनमेन्ट';
$string['table_dlg:width'] = 'चौडाइ';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'टेबल सेलहरू मार्ज गराउनुहोस्';
$string['table:paste_row_after_desc'] = 'पछि टेबलको पङ्क्ति टाँस्नुहोस्';
$string['table:paste_row_before_desc'] = 'अघि टेबलको पङ्क्ति टाँस्नुहोस्';
$string['table:props_desc'] = 'टेबल प्रोपर्टी';
$string['table:row'] = 'रो(लाइन)';
$string['table:row_after_desc'] = 'अगाडि लाइन भराउनुहो्स';
$string['table:row_before_desc'] = 'पछाडि लाइन भराउनुहो्स';
$string['table:row_desc'] = 'टेबल रो प्रोपर्टी';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'मार्ज गरिएको टेबलको सेल छुट्याउनुहोस्';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['template:desc'] = 'प्रिडिफाइन गरिएको नमुना सूची भराउनुहोस्';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:day_long'] = 'आइतवार,सोमवार, मङ्गलवार, बुधवार, बिहिवार, शुकवार, शनिवार,आइतवार';
$string['template_dlg:day_short'] = 'सोम, मङ्ल,बुध, वृहस्पति,शुक्र,शनि';
$string['template_dlg:desc'] = 'पूर्वपरिभाषित सूची भराउनुहोस्';
$string['template_dlg:desc_label'] = 'वर्णना';
$string['template_dlg:label'] = 'नमुना';
$string['template_dlg:mdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:months_long'] = 'जनवरी, फेव्रुवारी, मार्च, एप्रिल, मे, जुन, जुलाई, अगस्ट, सेप्टेम्बर, अक्टोबर, नभेम्बर, डिसेम्बर';
$string['template_dlg:months_short'] = 'जनवरी, फेव्रुवारी, मार्च, एप्रिल, मे, जुन, जुलाई, अगस्ट, सेप्टेम्बर, अक्टोबर, नभेम्बर, डिसेम्बर';
$string['template_dlg:preview'] = 'पूर्वदृश्य';
$string['template_dlg:select'] = 'नमुना छान्नुहोस्';
$string['template_dlg:title'] = 'नमुना';
$string['template_dlg:warning'] = 'सावधान: डाटा हराउनुको पछाडि विभिन्न नमुना अपडेट गर्नु हुन सक्छ';
$string['visualblocks:desc'] = 'एलिमेन्ट देखाउनुहोस्/ लुकाउनुहोस्';
$string['visualchars:desc'] = 'भिजुयल कन्ट्रोलन क्यारेक्टर देखाउनुहोस्/ लुकाउनुहोस्';
$string['wordcount:words'] = 'शब्द:';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'सङ्क्षेपीकरण';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'एक्रोनिमी';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'एट्रिब्युट्स भराउनुहोस्/ सम्पादन गर्नुहोस्';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'उद्धरण';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'मेटाइ';
$string['xhtmlxtras_dlg:attribs_title'] = 'एट्रिब्युट्स भराउनुहोस्/ सम्पादन गर्नुहोस्';
$string['xhtmlxtras_dlg:attrib_tab'] = 'गुण';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'गुणहरू';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'घटनाहरू';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'एक्सेसकी';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'साइट गर्नुहोस्';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'क्लास';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'मिति/समय';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'भाषा';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'टेक्सट डाइरेक्सन';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'शैली';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'टेबलइन्डेक्स';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'शीर्षक';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'देब्रेबाट दाहिनेतिर';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'दाहिनेबाट देब्रेतिर';
$string['xhtmlxtras_dlg:events_tab'] = 'घटनाहरू';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'एलिमेन्ट एट्रिब्युट्स';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'इलिमेन्ट घटना';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'सामान्य सेटिङ';
$string['xhtmlxtras_dlg:general_tab'] = 'सामान्य';
$string['xhtmlxtras_dlg:insert_date'] = 'वर्तमान मिति / समय भराउनुहोस्';
$string['xhtmlxtras_dlg:option_ltr'] = 'देब्ररेबाट दाहिनेतिर';
$string['xhtmlxtras_dlg:option_rtl'] = 'दाहिनेतिरबाट देब्रे';
$string['xhtmlxtras_dlg:remove'] = 'हटाउनुहोस्';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'सङ्क्षिप्तिकरण इलिमेन्ट';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'एक्रोनिमी इलिमेन्ट';
$string['xhtmlxtras_dlg:title_cite_element'] = 'साइटेसन इलिमेन्ट';
$string['xhtmlxtras_dlg:title_del_element'] = 'उपादान हटाइ';
$string['xhtmlxtras_dlg:title_ins_element'] = 'उपादान भराइ';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'भराइ';
