<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'प्राकृतिक तथा भौतिक विज्ञान';
$string['field10101'] = 'गणितीय विज्ञान';
$string['field1010101'] = 'गणितशास्त्र';
$string['field1010103'] = 'तथ्याङ्क';
$string['field1010199'] = 'गणितिय विज्ञान ( अन्य)';
$string['field10103'] = 'भौतिकविज्ञान र ज्योतिषशास्त्र';
$string['field1010301'] = 'भौतिकविज्ञान';
$string['field1010303'] = 'ज्योतिषशास्त्र';
$string['field10105'] = 'रासायनिक विज्ञान';
$string['field1010501'] = 'जैविक रसायनशास्त्र';
$string['field1010503'] = 'गैर जैविक रसायनशास्त्र';
$string['field1010599'] = 'रासायनिक विज्ञान (अन्य)';
$string['field10107'] = 'पृथ्वी विज्ञान';
$string['field1010701'] = 'वायुमण्डलीय विज्ञान';
$string['field1010703'] = 'भुगर्भशास्त्र';
$string['field1010705'] = 'भूभौतिकशास्त्र';
$string['field1010707'] = 'भू-रसायनशास्त्र';
$string['field1010709'] = 'मृत्तिकाविज्ञान';
$string['field1010711'] = 'जलविज्ञान';
$string['field1010713'] = 'समुद्रविज्ञान';
$string['field1010799'] = 'पृथ्वी विज्ञान (अन्य)';
$string['field10109'] = 'जैविक विज्ञान';
$string['field1010901'] = 'जीव-रसायनशास्त्र कोष जीवविज्ञान';
$string['field1010903'] = 'वनस्पति-विज्ञान';
$string['field1010905'] = 'पर्यावरणविज्ञान र विकास';
$string['field1010907'] = 'सामुद्रिक विज्ञान';
$string['field1010909'] = 'आनुवंशिक';
$string['field1010911'] = 'सूक्ष्मजीवविज्ञान';
$string['field1010913'] = 'मानव जीवविज्ञान';
$string['field1010915'] = 'प्राणीविज्ञान';
$string['field1010999'] = 'जीवशास्त्रीय विज्ञान (अन्य)';
$string['field10199'] = 'अन्य प्राकृतिक तथा शारिरिक विज्ञान';
$string['field1019901'] = 'औषधि विज्ञान';
$string['field1019903'] = 'न्यायिक विज्ञान';
$string['field1019905'] = 'खाद्य विज्ञान तथा जीवप्रविधि';
$string['field1019907'] = 'फार्माकोलोजी';
$string['field1019909'] = 'प्रयोगशाला प्रविधि';
$string['field1019999'] = 'प्राकृतिक तथा शारिरिक विज्ञान ( अन्य)';
$string['field102'] = 'सूचना प्रविधि';
$string['field10201'] = 'कम्प्युटर विज्ञान';
$string['field1020101'] = 'औपचारिक भाषा सिद्धान्त';
$string['field1020103'] = 'कार्यक्रम';
$string['field1020105'] = 'कम्प्युटेसनेल थियरी';
$string['field1020107'] = 'कम्पाइलर कन्स्ट्रकसन';
$string['field1020109'] = 'कलनविधि';
$string['field1020111'] = 'डेटा स्ट्राक्चार';
$string['field1020113'] = 'नेटवर्क एन्ड कम्युनिकेसन';
$string['field1020115'] = 'कम्प्युटर चित्र';
$string['field1020117'] = 'अपारेटिङ सिस्टम';
$string['field1020119'] = 'कृत्रिम बुद्धि';
$string['field1020199'] = 'कम्प्युटर विज्ञान (अन्य)';
$string['field10203'] = 'सूचना व्यवस्था';
$string['field1020301'] = 'कन्सेपच्युएल मोडेलिङ';
$string['field1020303'] = 'आँकडा प्रबन्धन';
$string['field1020305'] = 'व्यवस्था विश्लेषण र योजना';
$string['field1020307'] = 'डिसिसन सपोर्ट सिस्टम';
$string['field1020399'] = 'सूचना व्यवस्था (अन्य)';
$string['field10299'] = 'अन्य सूचना प्रविधि';
$string['field1029901'] = 'सुरक्षा विज्ञान';
$string['field1029999'] = 'सुचना प्रविधि (अन्य)';
$string['field103'] = 'अभियान्त्रिकी तथा सम्बन्धित प्रविधि';
$string['field10301'] = 'उत्पादन(निर्माण) अभियान्त्रिकी तथा प्रविधि';
$string['field1030101'] = 'उत्पादन अभियान्त्रिकी';
$string['field1030103'] = 'मुद्रण';
$string['field1030105'] = 'टेक्सटाइल मेकिङ';
$string['field1030107'] = 'गारमेन्ट मेकिङ';
$string['field1030109'] = 'फुटवेर मेकिङ';
$string['field1030111'] = 'उड मेसिनिङ एन्ड टर्निङ';
$string['field1030113'] = 'केबिनेट मेकिङ';
$string['field1030115'] = 'फर्निचर अपहोल्स्ट्री एन्ड रिनोभेसन';
$string['field1030117'] = 'फर्निचर पोलिसिङ';
$string['field1030199'] = 'उत्पादन(निर्माण) अभियान्त्रिकी तथा प्रविधि(अन्य)';
$string['field10303'] = 'प्रक्रिया तथा सम्पद अभियान्त्रिकी';
$string['field1030301'] = 'रसायनिक अभियान्त्रिकी';
$string['field1030303'] = 'खनिज अभियान्त्रिकी';
$string['field1030305'] = 'पदार्थ अभियान्त्रिकी';
$string['field1030307'] = 'खाद्य प्रशोधन प्रविधि';
$string['field1030399'] = 'प्रक्रिया तथा सम्पद अभियान्त्रिकी (अन्य)';
$string['field10305'] = 'अटोमोटिभ इन्जिनियरिङ तथा प्रविधि';
$string['field1030501'] = 'अटोमोटिभ इन्जिनियरिङ ';
$string['field1030503'] = 'यान यान्त्रिक';
$string['field1030505'] = 'अटोमोटिभ इलेक्ट्रिस एन्ड इलेक्ट्रनिक्स';
$string['field1030507'] = 'अटोमोटिभ भेहिकल रिफिनिसिङ';
$string['field1030509'] = 'अटोमोटिभ बोडी कनस्ट्रक्सन';
$string['field1030511'] = 'पेनेल बिटिङ';
$string['field1030513'] = 'अपहोल्सटेरी एन्ड भेहिकल ट्रिमिङ';
$string['field1030515'] = 'अटोमोटिभ भेहिकल अपारेसन';
$string['field1030599'] = 'अटोमोटिभ इन्जिनियरिङ तथा प्रविधि (अन्य)';
$string['field10307'] = 'यान्त्रिक र उद्योगिक अभियान्त्रिकी तथा प्रविधि';
$string['field1030701'] = 'यान्त्रिक अभियान्त्रिकी ';
$string['field1030703'] = 'औद्योगिक अभियान्त्रिकी ';
$string['field1030705'] = 'औजारनिर्माण';
$string['field1030707'] = 'मेटेल फिटिङ, टर्निङ एन्ड मेसिनिङ';
$string['field1030709'] = 'सिटमेटल वर्किङ';
$string['field1030711'] = 'बइलरमेकिङ एन्ड वेल्डिङ';
$string['field1030713'] = 'मेटेल कास्टिङ एन्ड पेटार्नमेकिङ';
$string['field1030715'] = 'प्रिसाइसन मेटेलवर्किङ';
$string['field1030717'] = 'प्लान्ट एन्ड मेसिन अपारेसन';
$string['field1030799'] = 'यान्त्रिक र औद्योगिक अभियान्त्रिकी तथा प्रविधि (अन्य)';
$string['field10309'] = 'सिभिल इन्जिनियरिङ';
$string['field1030901'] = 'कन्स्ट्राक्सन इन्जिनियरिङ';
$string['field1030903'] = 'संरचनात्मक अभियान्त्रिकी';
$string['field1030905'] = 'भवन सेवा अभियान्त्रिकी';
$string['field1030907'] = 'पानी तथा सरसफाइ अभियान्त्रिकी';
$string['field1030909'] = 'यातायत अभियान्त्रिकी';
$string['field1030911'] = 'जियोटेक्निकल इन्जिनियरिङ';
$string['field1030913'] = 'समुन्द्र अभियान्त्रिकी';
$string['field1030999'] = 'निजामति अभियान्त्रिकी (अन्य)';
$string['field10311'] = 'जियोमेटिक इन्जिनियरिङ';
$string['field1031101'] = 'सार्भेयिङ';
$string['field1031103'] = 'चित्रण विज्ञान';
$string['field1031199'] = 'जियोमेटिक इन्जिनियरिङ (अन्य)';
$string['field10313'] = 'इलेक्ट्रिकेल एन्ड इलेक्ट्रनिक इन्जिनियरिङ एन्ड टेक्नोलोजी';
$string['field1031301'] = 'इलेक्ट्रिकेल इन्जिनियरिङ ';
$string['field1031303'] = 'इलेक्ट्रोनिक इन्जिनियरिङ ';
$string['field1031305'] = 'कम्प्युटर इन्जिनियरिङ';
$string['field1031307'] = 'सञ्चार प्रविधि';
$string['field1031309'] = 'कम्युनिकेसन एक्युपमेन्ट इन्स्टलेसन एन्ड मेइन्टेनान्स';
$string['field1031311'] = 'पावरलाइन इन्स्टलेसन एण्ड मेइन्टेनान्स';
$string['field1031313'] = 'इलेक्ट्रिकेल फिटिङ, इलेक्ट्रिकेल म्याकानिक्स';
$string['field1031315'] = 'रेफ्रिजेरेसन एन्द एयर कन्दिसनिङ म्याकानिक्स';
$string['field1031317'] = 'वैद्युतीय उपकरण सेवा';
$string['field1031399'] = 'इलेक्ट्रिकेल एन्ड इलेक्ट्रनिक इन्जिनियरिङ एन्ड टेक्नोलोजी (अन्य)';
$string['field10315'] = 'एरोस्पेस इन्जिनियरिङ एन्ड टरक्नोलोजी';
$string['field1031501'] = 'एरोस्पेस इन्जिनियरिङ';
$string['field1031503'] = 'हवाइयान मरम्मत अभियान्त्रिकी';
$string['field1031505'] = 'एयरक्राफ्ट अपारेसन';
$string['field1031507'] = 'हवाई आवागमन नियन्त्रण';
$string['field1031599'] = 'एरोस्पेस इन्जिनियरिङ एन्ड टेक्नोलोजी (अन्य)';
$string['field10317'] = 'समुन्द्र तटवर्ती अभियान्त्रिकी तथा प्रविधि';
$string['field1031701'] = 'समुन्द्र तटवर्ती अभियान्त्रिकी ';
$string['field1031703'] = 'सामुन्द्रिक निर्माण';
$string['field1031705'] = 'मेरिन क्राफ्ट अपारेसन';
$string['field1031799'] = 'समुन्द्र तटवर्ती अभियान्त्रिकी तथा प्रविधि (अन्य)';
$string['field10399'] = 'अन्य अभियान्त्रिकी तथा सम्बन्धित प्रविधि';
$string['field1039901'] = 'पर्यावरनीय अभियान्त्रिकी';
$string['field1039903'] = 'जीवचिकित्सा अभियान्त्रिकी';
$string['field1039905'] = 'अग्नि प्रविधि';
$string['field1039907'] = 'रेल अपारेसन';
$string['field1039909'] = 'क्लिनिङ';
$string['field1039999'] = 'अभियान्त्रिकी र सम्बन्धित प्रविधि ( अन्य)';
$string['field104'] = 'वास्तुकला र भवन';
$string['field10401'] = 'वास्तुकला र सहरी परिवेश';
$string['field1040101'] = 'स्थापत्यकला';
$string['field1040103'] = 'सहरी योजना र क्षेत्रीय परिकल्पना';
$string['field1040105'] = 'भूस्खलन वास्तुकला';
$string['field1040107'] = 'अन्तर्भाग र परिवेश योजना';
$string['field1040199'] = 'वास्तुकला र सहरी पर्यावरण (अन्य)';
$string['field10403'] = 'भवन';
$string['field1040301'] = 'भवनविज्ञान र प्रविधि';
$string['field1040303'] = 'भवन संरचना प्रबर्धन';
$string['field1040305'] = 'बिल्डिङ सर्भेयिङ';
$string['field1040307'] = 'भवन संरचना अर्थविज्ञान';
$string['field1040309'] = 'ब्रिकलेयिङ एन्ड स्टोनमेसनरी';
$string['field1040311'] = 'कार्पेन्ट्री एन्ड जयनारी';
$string['field1040313'] = 'सिलिङ,वाल एन्ड फ्लोर फिक्सिङ';
$string['field1040315'] = 'रुफ फिक्सिङ';
$string['field1040317'] = 'प्लास्टरिङ';
$string['field1040319'] = 'फार्निसिङ इन्स्टलेसन';
$string['field1040321'] = 'फ्लोर कभारिङ';
$string['field1040323'] = 'ग्लेजिङ';
$string['field1040325'] = 'पेइन्टिङ, डेकोरेटिङ एन्ड साइन राइटिङ';
$string['field1040327'] = 'प्लामबिङ';
$string['field1040329'] = 'स्केफफोल्डिङ एन्ड रिगिङ';
$string['field1040399'] = 'भवन(अन्य)';
$string['field105'] = 'कृषि, पर्यावरण र सम्बन्धित अध्ययन';
$string['field10501'] = 'कृषि';
$string['field1050101'] = 'कृषि विज्ञान';
$string['field1050103'] = 'ऊन विज्ञान';
$string['field1050105'] = 'पशुपालन';
$string['field1050199'] = 'कृषि(अन्य)';
$string['field10503'] = 'बागवानी तथा अङ्गुर खेती';
$string['field1050301'] = 'बागवानी ';
$string['field1050303'] = 'अङ्गुर खेती';
$string['field10505'] = 'फोरेस्ट्री अध्ययन';
$string['field1050501'] = 'फोरेस्ट्री अध्ययन';
$string['field10507'] = 'मत्स्य पालन अध्ययन';
$string['field1050701'] = 'एकुवाकल्चर';
$string['field1050799'] = 'मत्स्य पालन अध्ययन (अन्य)';
$string['field10509'] = 'पर्यावरण अध्ययन';
$string['field1050901'] = 'लेन्ड, पार्क एन्ड वाइल्डलाइफ मेनेजमेन्ट';
$string['field1050999'] = 'पर्यावरण अध्ययन (अन्य)';
$string['field10599'] = 'अन्य कृषि, पर्यावरणीय तथा सम्बन्धित अध्ययन';
$string['field1059901'] = 'पीडक तथा झारपात नियन्त्रण';
$string['field1059999'] = ' कृषि, पर्यावरणीय तथा सम्बन्धित अध्ययन(अन्य)';
$string['field106'] = 'स्वास्थ्य';
$string['field10601'] = 'औषधि अध्ययन';
$string['field1060101'] = 'सामान्य औषधि';
$string['field1060103'] = 'शल्यचिकित्सा';
$string['field1060105'] = 'मनोचिकित्सा';
$string['field1060107'] = 'प्रसुति तथा स्त्रीरोग विज्ञान';
$string['field1060109'] = 'बालचिकित्सा';
$string['field1060111'] = 'एनेस्थेसियोलोजी';
$string['field1060113'] = 'रोगविज्ञान';
$string['field1060115'] = 'विकिरणविज्ञान';
$string['field1060117'] = 'आन्तरिक औषधि';
$string['field1060119'] = 'सामान्य अभ्यास';
$string['field1060199'] = 'चिकित्सा अध्ययन (अन्य)';
$string['field10603'] = 'उपचार(सेवा)';
$string['field1060301'] = 'जेनेरेल नर्सिङ';
$string['field1060303'] = 'मिडवाइफेरी';
$string['field1060305'] = 'मानसिक स्वास्थ्य सेवा(नर्सिङ)';
$string['field1060307'] = 'समुदाय सेवा(नर्सिङ)';
$string['field1060309'] = 'क्रिटिकेल क्यार नर्सिङ';
$string['field1060311'] = 'बुढौली यतन सेव(नर्सिङ)';
$string['field1060313'] = 'पलियटिभ क्यार नर्सिङ';
$string['field1060315'] = 'मडरक्राफ्ट नर्सिङ एन्ड फेमिली एन्ड चाइल्ड हेल्थ नर्सिङ';
$string['field1060399'] = 'नार्सिङ (अन्य)';
$string['field10605'] = 'फार्मासी';
$string['field1060501'] = 'फार्मासी';
$string['field10607'] = 'दन्त्य अध्ययन';
$string['field1060701'] = 'दन्त्यालय';
$string['field1060703'] = 'दन्त्य सहयोगी';
$string['field1060705'] = 'दन्त्य प्रविधि';
$string['field1060799'] = 'दन्त्य अध्ययन (अन्य)';
$string['field10609'] = 'दृष्टि विज्ञान';
$string['field1060901'] = 'दृष्टिमापकीय';
$string['field1060903'] = 'दृष्टि प्रविधि';
$string['field1060999'] = 'दृष्टि विज्ञान (अन्य)';
$string['field10611'] = 'पशुचिकित्सा अध्ययन';
$string['field1061101'] = 'पशुचिकित्सा विज्ञान';
$string['field1061103'] = 'पशुचिकित्सा सहयोगिता';
$string['field1061199'] = 'पशुचिकित्सा अध्ययन( अन्य)';
$string['field10613'] = 'जनस्वास्थ्य';
$string['field1061301'] = 'व्यवसागत स्वास्थ्य र सुरक्षा';
$string['field1061303'] = 'पर्यावरणात्मक स्वास्थ्य';
$string['field1061305'] = 'स्वदेशीय स्वास्थ्य';
$string['field1061307'] = 'स्वास्थ्य सम्बर्धन';
$string['field1061309'] = 'समुदाय स्वास्थ्य';
$string['field1061311'] = 'महामारी-विज्ञान';
$string['field1061399'] = 'जनस्वास्थ्य (अन्य)';
$string['field10615'] = 'विकिरण चिकित्सा विज्ञान';
$string['field1061501'] = 'विकिरण चिकित्सा विज्ञान';
$string['field10617'] = 'पुनर्प्रतिस्ठापन उपचार';
$string['field1061701'] = 'शरीरउपचार';
$string['field1061703'] = 'व्यवसायिक उपचार';
$string['field1061705'] = 'काइरोप्र्याक्टिक एन्ड अस्टेयोपेथी';
$string['field1061707'] = 'बोलीविज्ञान';
$string['field1061709'] = 'श्रव्यशास्त्र';
$string['field1061711'] = 'मालिस उपचार';
$string['field1061713'] = 'पोडियट्री';
$string['field1061799'] = 'पुनर्प्रतिस्ठापन उपचार (अन्य)';
$string['field10619'] = 'परिपुरक उपचार';
$string['field1061901'] = 'प्राकृतिक चिकित्सा शास्त्र';
$string['field1061903'] = 'एकुपञ्चर';
$string['field1061905'] = 'परम्परित चिनियाँ चिकित्सा';
$string['field1061999'] = 'परिपुरक उपचार (अन्य)';
$string['field10699'] = 'अन्य स्वास्थ्य';
$string['field1069901'] = 'न्युट्रिसन एन्ड डायटेटिक्स';
$string['field1069903'] = 'मानव सञ्चालन';
$string['field1069905'] = 'पेरामेडिकल स्टडिज';
$string['field1069907'] = 'प्राथमिक चिकित्सा';
$string['field1069999'] = 'स्वास्थ्य (अन्य)';
$string['field107'] = 'शिक्षा';
$string['field10701'] = 'शिक्षक शिक्षा';
$string['field1070101'] = 'शिक्षक शिक्षा: प्राक् प्राथमिक';
$string['field1070103'] = 'शिक्षक शिक्षा: प्राथमिक';
$string['field1070105'] = 'शिक्षक शिक्षा: उच्चतर';
$string['field1070107'] = 'शिक्षक : पुस्तकालयत्व';
$string['field1070109'] = 'शिक्षक शिक्षा : व्यावसायिक शिक्षा र प्रशिक्षण';
$string['field1070111'] = 'शिक्षक शिक्षा: उच्च शिक्षा';
$string['field1070113'] = 'शिक्षक शिक्षा : विशेष शिक्षा';
$string['field1070115'] = 'दोस्रो भाषाका रूपमा अङ्ग्रेजी';
$string['field1070117'] = 'नर्सिङ एडुकेसन टिचर ट्रेइनिङ';
$string['field1070199'] = 'शिक्षक शिक्षा (अन्य)';
$string['field10703'] = 'पाठ्यक्रम र शिक्षा अध्ययन';
$string['field1070301'] = 'पाठ्यक्रम अध्ययन';
$string['field1070303'] = 'शिक्षा अध्ययन';
$string['field10799'] = 'अन्य शिक्षा';
$string['field1079999'] = 'शिक्षा (अन्य)';
$string['field108'] = 'मेनेजमेन्ट एन्ड कमार्स';
$string['field10801'] = 'एकाउन्टिङ';
$string['field1080101'] = 'एकाउन्टिङ';
$string['field10803'] = 'व्यापार तथा प्रबन्धन';
$string['field1080301'] = 'व्यापार प्रबन्धन';
$string['field1080303'] = 'मानव सम्पद प्रबर्धन';
$string['field1080305'] = 'पर्सनेल मेनेजमेन्ट ट्रेइनिङ';
$string['field1080307'] = 'संस्था प्रबर्धन';
$string['field1080309'] = 'औद्योगिक सम्पर्क';
$string['field1080311'] = 'अन्तर्देशीय व्यापार';
$string['field1080313'] = 'पब्लिक एन्ड हेल्थ क्यार एडमिनिस्ट्रेसन';
$string['field1080315'] = 'परियोजना प्रबन्धन ';
$string['field1080317'] = 'गुण प्रबन्धन ';
$string['field1080319'] = 'अतिथ्य प्रबन्धन ';
$string['field1080321'] = 'कृषि प्रबन्धन र कृषिव्यापार';
$string['field1080323'] = 'पर्यटक प्रबन्धन';
$string['field1080399'] = 'व्यापार र प्रबन्धन (अन्य)';
$string['field10805'] = 'विक्रय र बजार व्यवस्था';
$string['field1080501'] = 'विक्रय';
$string['field1080503'] = 'माटो बेचबिखान';
$string['field1080505'] = 'बजार व्यवस्था';
$string['field1080507'] = 'विज्ञापन व्यवस्था';
$string['field1080509'] = 'जन सम्पर्क';
$string['field1080599'] = 'विक्रय तथा वजार व्यवस्था (अन्य)';
$string['field10807'] = 'पर्यटन';
$string['field1080701'] = 'पर्यटन';
$string['field10809'] = 'कार्यालय अध्ययन';
$string['field1080901'] = 'सेक्रेटरियल एन्ड क्लारिकल स्टडिज';
$string['field1080903'] = 'किबोर्ड दक्षता';
$string['field1080905'] = 'प्राक्टिकल कम्प्युटिङ दक्षता';
$string['field1080999'] = 'कार्यालय अध्ययन(अन्य)';
$string['field10811'] = 'बेङ्क, वित्त तथा सम्बन्धित क्षेत्र';
$string['field1081101'] = 'बेङ्क र वित्त';
$string['field1081103'] = 'इन्सुरेन्स एन्ड एक्चुरियल स्टडिज';
$string['field1081105'] = 'इन्भेस्मेन्ट एन्ड सेक्युरिटी';
$string['field1081199'] = 'बेङ्क, वित्त तथा सम्बन्धित क्षेत्र (अन्य)';
$string['field10899'] = 'अदर मेनेजमेन्ट एन्ड कमार्स';
$string['field1089901'] = 'पार्चेसिङ, वेरहाउसिङ एन्ड डिस्ट्रिब्युसन';
$string['field1089903'] = 'मूल्याङ्कन';
$string['field1089999'] = 'प्रबन्धन तथा वाणिज्य(अन्य)';
$string['field109'] = 'समाज र संस्कृति';
$string['field10901'] = 'राजनीतिविज्ञान तथा नीति अध्ययन';
$string['field1090101'] = 'राजनीति विज्ञान';
$string['field1090103'] = 'नीति अध्ययन';
$string['field10903'] = 'मानव समाजको अध्ययन';
$string['field1090301'] = 'समाज विज्ञान';
$string['field1090303'] = 'नृतत्त्वशास्त्र';
$string['field1090305'] = 'इतिहास';
$string['field1090307'] = 'प्रत्‍नतत्वविज्ञान';
$string['field1090309'] = 'मानव भूगोल';
$string['field1090311'] = 'स्वदेशीय अध्ययन';
$string['field1090313'] = 'जेन्डर स्पेसिफिक स्टडिज';
$string['field1090399'] = 'मानव समाज अध्ययन ( अन्य)';
$string['field10905'] = 'मानव कल्याण अध्ययन र सेवा';
$string['field1090501'] = 'समाज सेवा';
$string['field1090503'] = 'शिशु सेवा';
$string['field1090505'] = 'युवा सेवा';
$string['field1090507'] = 'बुडौलीको जतन';
$string['field1090509'] = 'अक्षमको जतन';
$string['field1090511'] = 'रेसिडेन्सियल क्लाइन्ट क्यार';
$string['field1090513'] = 'परामर्श';
$string['field1090515'] = 'कल्याण अध्ययन';
$string['field1090599'] = 'मानव कल्याण अध्ययन र सेवा (अन्य)';
$string['field10907'] = 'व्यवहारिक विज्ञान';
$string['field1090701'] = 'मनोविज्ञान';
$string['field1090799'] = 'व्यवहारिक विज्ञान (अन्य)';
$string['field10909'] = 'आइन';
$string['field1090901'] = 'व्यापार र वाणिज्य आइन';
$string['field1090903'] = 'संवैधानिक आइन';
$string['field1090905'] = 'अपराधी आइन';
$string['field1090907'] = 'पारिवार आइन';
$string['field1090909'] = 'अन्तर्राष्ट्रिय आइन';
$string['field1090911'] = 'टेक्सेसन ल';
$string['field1090913'] = 'लिगेल प्र्याक्टिस';
$string['field1090999'] = 'आइन( अन्य)';
$string['field10911'] = 'न्याय तथा आइन प्रवर्तन';
$string['field1091101'] = 'न्याय प्रशासन';
$string['field1091103'] = 'कानुनी अध्ययन';
$string['field1091105'] = 'पुलिस अध्ययन';
$string['field1091199'] = 'न्याय तथा आइन प्रवर्तन (अन्य)';
$string['field10913'] = 'पुस्तकालत्व, सूचना प्रबर्धन तथा सङ्ग्रपालीय अध्ययन';
$string['field1091301'] = 'पुस्तकालत्व तथा सूचना प्रबर्धन ';
$string['field1091303'] = 'सङ्ग्रपालीय अध्ययन';
$string['field10915'] = 'भाषा र साहित्य';
$string['field1091501'] = 'अङ्ग्रेजी भाषा';
$string['field1091503'] = 'उत्तरी युरोपियन भाषा';
$string['field1091505'] = 'दक्षिनी युरोपियन भाषा';
$string['field1091507'] = 'पूर्वी युरोपियन भाषा';
$string['field1091509'] = 'दक्षिणपश्चिम एसियाली तथा उत्तरी अफ्रिकाली भाषा';
$string['field1091511'] = 'दक्षिण एसियाली भाषा';
$string['field1091513'] = 'दक्षिणपूर्वी एसियाली भाषा';
$string['field1091515'] = 'पूर्वी एसियाली भाषा';
$string['field1091517'] = 'अस्ट्रेयाली रैथाने भाषा';
$string['field1091519'] = 'अनुवार र व्याख्या';
$string['field1091521'] = 'भाषाविज्ञान';
$string['field1091523'] = 'साहित्य';
$string['field1091599'] = 'भाषा र साहित्य ( अन्य)';
$string['field10917'] = 'दर्शनशास्त्र र धार्मिक अध्ययन';
$string['field1091701'] = 'दर्शनशास्त्र';
$string['field1091703'] = 'धार्मिक अध्ययन';
$string['field10919'] = 'इकोनोमिक्स एन्ड इकोनोमेट्रिक्स';
$string['field1091901'] = 'अर्थशास्त्र';
$string['field1091903'] = 'इकोनोमेट्रिक्स';
$string['field10921'] = 'क्रिडा र मनोरञ्जन';
$string['field1092101'] = 'क्रिडा र मनोरञ्जन गतिविधि';
$string['field1092103'] = 'क्रिडा शिक्षण, कार्यलयी र निर्देशन';
$string['field1092199'] = 'क्रिडा र मनोरञ्जन (अन्य)';
$string['field10999'] = 'अन्य समाज र संस्कृति';
$string['field1099901'] = 'परिवार र ग्राहक अध्ययन';
$string['field1099903'] = 'अपराधशास्त्र';
$string['field1099905'] = 'सुरक्षा सेवा';
$string['field1099999'] = 'समाज र संस्कृति (अन्य)';
$string['field110'] = 'सिर्जनात्मक कला';
$string['field11001'] = 'प्रदर्शन कला';
$string['field1100101'] = 'सङ्गीत';
$string['field1100103'] = 'नाटक र थियटर अध्ययन';
$string['field1100105'] = 'नृत्य';
$string['field1100199'] = 'प्रदर्शन कला (अन्य)';
$string['field11003'] = 'दृश्य कला र शिल्प';
$string['field1100301'] = 'ललित कला';
$string['field1100303'] = 'चित्रकारिता';
$string['field1100305'] = 'शिल्प';
$string['field1100307'] = 'गहना बनाइ';
$string['field1100309'] = 'फ्लोरिस्ट्री';
$string['field1100399'] = 'दृश्य कला र शिल्प (अन्य)';
$string['field11005'] = 'चित्र र योजना अध्ययन';
$string['field1100501'] = 'चित्र कला र योजना अध्ययन';
$string['field1100503'] = 'वस्त्र योजना';
$string['field1100505'] = 'फेसन योजना';
$string['field1100599'] = 'चित्र र योजना अध्ययन (अन्य)';
$string['field11007'] = 'संवाद र मेडिया अध्ययन';
$string['field1100701'] = 'श्रव्य दृश्य अध्ययन';
$string['field1100703'] = 'पत्रकारिता';
$string['field1100705'] = 'लिखित संवाद';
$string['field1100707'] = 'मौखिक संवाद';
$string['field1100799'] = 'संवाद र मेडिया अध्ययन(अन्य)';
$string['field11099'] = 'अन्य सिर्जनात्मक कला';
$string['field1109999'] = 'सिर्जनात्मक कला (अन्य)';
$string['field111'] = 'खाद्य, अतिथ्य र व्यक्तिगत सेवा';
$string['field11101'] = 'खाद्य र अतिथ्य';
$string['field1110101'] = 'अतिथ्य';
$string['field1110103'] = 'खाद्य र पेय सेवा';
$string['field1110105'] = 'बुच्चडे';
$string['field1110107'] = 'बेकिङ एन्ड पेस्ट्रिमेकिङ';
$string['field1110109'] = 'पाकविधि';
$string['field1110111'] = 'खाद्य स्वास्थ्यविज्ञान';
$string['field1110199'] = 'खाद्य र अतिथ्य (अन्य)';
$string['field11103'] = 'व्यक्तिगत सेवा';
$string['field1110301'] = 'सुन्दर उपचार';
$string['field1110303'] = 'केसश्रृङ्गार';
$string['field1110399'] = 'व्यक्तिगत सेवा(अन्य)';
$string['field112'] = 'मिक्स्ड फिल्ड प्रोग्राम';
$string['field11201'] = 'सामान्य शिक्षा कार्यक्रम';
$string['field1120101'] = 'सामान्य प्राथमिक र माध्यमिक शिक्षा कार्यक्रम';
$string['field1120103'] = 'साक्षरता र सङ्ख्यागत कार्यक्रम';
$string['field1120105'] = 'शिक्षण दक्षता कार्यक्रम ';
$string['field1120199'] = 'सामान्य शिक्षा कार्यक्रम (अन्य)';
$string['field11203'] = 'सामाजिक दक्षता कार्यक्रम';
$string['field1120301'] = 'सामाजिक र अन्तर्व्यक्तिक दक्षता कार्यक्रम';
$string['field1120303'] = 'उत्तरजीवन दक्षता कार्यक्रम';
$string['field1120305'] = 'पैत्रिक शिक्षा कार्यक्रम';
$string['field1120399'] = 'सामाजिक दक्षता कार्यक्रम (अन्य)';
$string['field11205'] = 'रोजगारी दक्षता कार्यक्रम';
$string['field1120501'] = 'इलम विकास कार्यक्रम';
$string['field1120503'] = 'जागिर सन्धान दक्षता कार्यक्रम';
$string['field1120505'] = 'कार्य अभ्यास कार्यक्रम';
$string['field1120599'] = 'रोजगारी दक्षता कार्यक्रम (अन्य)';
$string['field11299'] = 'अन्य मिश्रित क्षेत्र कार्यक्रम';
$string['field1129999'] = 'मिश्रित क्षेत्र कार्यक्रम (अन्य)';
