<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagement', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   engagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachettl'] = 'क्याक TTL';
$string['cachingdisabled'] = 'केसिङ अक्षम भयो';
$string['configcachettl'] = 'क्याच गरिएको एङ्गेजमेन्ट डाटा जिउँदो रहन यो सेटिङले समय तोक्छ, यसलाई सेट गरियो भने,ब्लकमा देखिएको रिस्क केलकुलेसन लाइभ डाटामा जरूरी रूपमा प्रतिफलन हुँदैन, तर यसको सट्टा क।याच गरिएको सूचना गणना हुन्छ, जस्तै- नयाँ एसाइन्मेन्ट सबमिसन,लगिनहरू क्याच एक्सपायर नहुन्जेलसम्म पक्रा पर्दैनन्। तो सेटिङ प्रदर्शनका कारण  हाइ ट्रेफिक साइटमा प्रश्नका साथ डाटाबेस अभारलोड नगर्न महत्त्वपूर्ण छ';
$string['engagement:addinstance'] = 'एङ्गेजमेन्ट इन्स्टेन्स जोड्नुहोस्';
$string['incorrectlyconfigured'] = 'यो प्लगिन गलत तरिकाले  कन्फिगर गरिएको रहेछ, यस फेसनको कोर्समा जोड्ने कुनै उद्देश्य थिएन, छैनin
कृपया तपाईंको सिस्टम एडमिनिस्ट्रेटरालई लुप्तका रूपमा mod_engagement plugin सेट गर्न सम्पर्क गर्नुहोस्';
$string['modulename'] = 'एङ्गेजमेन्ट एनालाइटिक्स';
$string['modulenameplural'] = 'एङ्गेजमेन्ट एनालाइटिक्स';
$string['pluginname'] = 'एङ्गेजमेन्ट एनालाइटिक्स';
$string['riskscore'] = '';
$string['roles_desc'] = 'एङ्गेजमेन्टमा ब्लक र रिपोर्टका लागि रोल्सले रिपोर्ट गर्छ ';
