<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagementindicator_login', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   engagementindicator_login
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eavgsessionlength'] = 'अपेक्षित औशत सेसन अवधि(सेकेन्डमा) ';
$string['eloginspastweek'] = 'गत हप्ताहमा लगिन भएको आशङ्का गरिन्छ';
$string['eloginsperweek'] = 'प्रत्येक हप्ताहमा लगिन भएको आशङ्का गरिन्छ';
$string['etimesincelast'] = 'अपेक्षित समय अन्तिम लगिनदेखि (सेकेन्डमा) ';
$string['localrisk'] = 'लोक रिस्क';
$string['localrisk_help'] = '100 मध्ये रिस्क औसत यो लगिन एक्लो हुन्छ
, रिस्क कन्ट्रिब्युसन फर्ममा लगिन वेटिङद्वारा स्थानीय रिस्कलाई गुणा गरिन्छ';
$string['logic'] = 'लोजिक';
$string['logic_help'] = 'लोकेल रिस्क भेलूमा आइपुग्न प्रयोग गरिएको लोजिकमा यस फिल्डले केही इनसाइट उपलब्ध गराउँछ';
$string['maxrisktitle'] = 'कहिले पनि लग गरिएन';
$string['pluginname'] = 'लगिन गतिविधि';
$string['reasonavgsessionlen'] = '';
$string['reasonloginspastweek'] = '';
$string['reasonloginsperweek'] = '';
$string['reasonnologin'] = '';
$string['reasontimesincelogin'] = '';
$string['riskcontribution'] = 'रिस्क कन्ट्रिब्युसन';
$string['riskcontribution_help'] = 'लगिन इन्डिकेटरका लागि धेरै रिस्क लिने निर्दिष्ट लगिनले हभारअल रिस्क रिटार्नका लागि कन्ट्रिब्युट गर्छ, लगिन वेटिङसित लोकेल रिस्कद्वारा गुणन गरेर बनाइन्छ,  इन्डिकेटरका लागि अभार अल रिस्क फर्म गर्न प्रत्येक लगिनको कन्ट्रिब्युसनलाई एकसाथ जोडिन्छ';
$string['sessionlength'] = 'सेसनको अवधि(सेकेन्डमा)';
$string['weighting'] = 'वेटिङ';
$string['weighting_help'] = 'लगिन इन्डिकेटरका लागि यस फिगरले यस आइटममा देखाएको एमाउन्टले अभारअल रिस्कमा कन्ट्रिब्युट गर्छ.
रिस्क कन्ट्रिब्युटरद्वारा यस फर्ममा लोकेल रिस्कलाई गुणा गरिन्छ';
