<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'कोर्स एनरोलमेन्ट प्लगिन उपलब्ध छ';
$string['addinstance'] = 'विधिहरू जोड्नुहोस्';
$string['ajaxnext25'] = 'पछिल्लो25... ';
$string['ajaxoneuserfound'] = '1 युजार भेटियो';
$string['ajaxxusersfound'] = '{$a} युजारहरू भेटियो';
$string['assignnotpermitted'] = 'तपाईंलाई अनुमति छैन वा यस कोर्समा तपाईंको कुनै भूमिका छैन';
$string['bulkuseroperation'] = 'बाल्क युजार अपारेसन';
$string['configenrolplugins'] = 'कृपया सबै छाहिने प्लगिनहरूलाई छानेर उपयुक्त पङ्कतिमा राख्‍नुहोस्';
$string['custominstancename'] = 'कास्टमको इन्स्टेन्स नाम';
$string['defaultenrol'] = 'नयाँ कोर्समा इन्स्टेन्स जोड्नुहोस्';
$string['defaultenrol_desc'] = 'डिफल्टद्वारा सबै नयाँ कोर्समा यस प्लगिनलाई जोड्न सम्भव छ';
$string['deleteinstanceconfirm'] = 'तपाईं लगभग "{$a->name}" एनरोलमेन्ट विधि मेट्न तत्पर हुनुहुन्छ, सबै {$a->users}  युजार हालमा यस विधिलाई उपयोग गर्दै अनरोल हुनेछन् अनि कुनै पनि कोर्स-सम्बन्धित षाटा जस्तै युजार ग्रेड, समूह सदस्यता वा फोराम शुल्क पनि मेटिनेछन्.

तपाईं यसलाई जारी राख्‍न चाहनुहुन्छ ?';
$string['deleteinstanceconfirmself'] = '';
$string['deleteinstancenousersconfirm'] = 'तपाईं "{$a->name}" विधि मेट्न लगभग तयार हुनुहुन्छ, तपाईं यसलाई जारी राख्‍न निश्चित हुनुहुन्छ?';
$string['disableinstanceconfirmself'] = '';
$string['durationdays'] = '{$a} दिन';
$string['editenrolment'] = 'एनरोलमेन्ट सम्पादन गर्नुहोस्';
$string['enrol'] = 'एनरोल गर्नुहोस्';
$string['enrolcandidates'] = 'एनरोल गरिएका युजार छैनन्';
$string['enrolcandidatesmatching'] = 'एनरोल युजार म्याच गरेन';
$string['enrolcohort'] = 'एनरोल कोहर्ट';
$string['enrolcohortusers'] = 'युजार एनरोल गर्नुहोस्';
$string['enrollednewusers'] = '{$a} नयाँ युजार एनरोल गराइ सफल भयो';
$string['enrolledusers'] = 'युजार एनरोल गर्नुहोस्';
$string['enrolledusersmatching'] = 'एनरोल गरिएका युजार मिले';
$string['enrolme'] = 'यस कोर्समा मलाई एनरोल गर्नुहोस्';
$string['enrolmentinstances'] = 'एन्रोलमेन्ट विधि';
$string['enrolmentnew'] = '{$a} मा नयाँ एनरोलमेन्ट छन्';
$string['enrolmentnewuser'] = '"{$a->course}"कोर्समा {$a->user}ले एनरोल गरेको छ';
$string['enrolmentoptions'] = 'एनरोलमेन्ट अप्सन';
$string['enrolments'] = 'एनरोलमेन्ट(हरू)';
$string['enrolnotpermitted'] = 'यस कोर्समा कसैलाई भर्ना गराउन कि त तपाईलाई अनुमति छैन कि त तपाईंको हक छैन';
$string['enrolperiod'] = 'एनरोलमेन्ट अवधि';
$string['enroltimecreated'] = 'एनरोलमेन्ट बनाइयो';
$string['enroltimeend'] = 'एनरोलमेन्ट सकियो';
$string['enroltimestart'] = 'एनरोलमेन्ट सुरु भयो';
$string['enrolusage'] = 'इन्स्टेन्सहरू / इनरोलमेन्ट';
$string['enrolusers'] = 'युजार एनरोल गर्नुहोस्';
$string['errajaxfailedenrol'] = 'युजार एनरोल गर्न विफल भयो';
$string['errajaxsearch'] = 'युजार खोजाइमा गलती भयो';
$string['erroreditenrolment'] = 'युजार एनरोलमेन्ट सम्पादन गर्दा एउटा त्रुटि भएछ';
$string['errorenrolcohort'] = 'यस कोर्समा कोहोर्ट सिङ्क एनरोलमेन्ट इन्स्टेन्स बनाउँदा त्रुटि भयो';
$string['errorenrolcohortusers'] = 'यस कोर्समा एनरोलीङ् गर्दा कोहर्टमा त्रुटि छ';
$string['errorthresholdlow'] = 'सूचना थ्रेसोल्ड १ दिन त हुनै पर्छ';
$string['errorwithbulkoperation'] = 'तपाईमको बाल्क एनरोल्मेन्ट चेन्जमा प्रोसेस गर्दा केही त्रुटि भएछ क्यार';
$string['eventuserenrolmentcreated'] = '';
$string['eventuserenrolmentdeleted'] = '';
$string['eventuserenrolmentupdated'] = '';
$string['expirynotify'] = 'एनरोलमेन्ट सिद्धिनुभन्दा सूचना गर्नु';
$string['expirynotifyall'] = 'इनरोलार र ेनरोलमेन्ट युजार';
$string['expirynotifyenroller'] = 'एनरोल गर्ने मात्र';
$string['expirynotify_help'] = 'एनरोल गरिएका';
$string['expirynotifyhour'] = 'एनरोलमेन्ट एक्सपायरी नोटिफिकेसन पठाउन घन्टा लाग्छ';
$string['expirythreshold'] = 'सूचना थ्रेसोल्ड';
$string['expirythreshold_help'] = 'एक्सपायरी हुनुभन्दा खति समय अगि युजारलाई सूचित गर्नुपर्छ ?';
$string['extremovedaction'] = 'एक्सटरनल अनरोल एक्सन';
$string['extremovedaction_help'] = 'बाहिरी एनरोलमेन्ट सोर्सबाट एनरोलमेन्ट हरायो भने कुनै एक्सन छान्नुहोस्,के जानिराख्‍नुहोस् भने केही युजार डाटा र सेटिङहरू कोर्स अनएनरोलमेन्टका बेलामाकोर्सबाट पार्ग गरिन्छ वा गरिएको छ';
$string['extremovedkeep'] = 'युजार एनरोल गरिरहनू';
$string['extremovedsuspend'] = 'अक्षम कोर्स एनरोल्मेन्ट';
$string['extremovedsuspendnoroles'] = 'कोर्स एनरोलमेन्टलाई अक्षम पारी रोललाई हटाउनुहोस्';
$string['extremovedunenrol'] = 'कोर्सबाट युजार अनरोल गर्नुहोस्';
$string['finishenrollingusers'] = 'एनरोलिङ युजार समाप्त गर्नुहोस्';
$string['instanceeditselfwarning'] = '';
$string['instanceeditselfwarningtext'] = '';
$string['invalidenrolinstance'] = 'अवैध इनरोलमेन्ट इन्स्टेन्स';
$string['invalidrole'] = 'अवैध भूमिका';
$string['manageenrols'] = 'एनरोल प्लगिन मेनेज गर्नुहोस्';
$string['manageinstance'] = 'मेनेज गर्नुहोस्';
$string['migratetomanual'] = '';
$string['nochange'] = 'कुनै पनि बदलावट छैन';
$string['noexistingparticipants'] = ' कुनै सहभागी अस्तित्वमा छैनन';
$string['noguestaccess'] = 'पहुनाले यो कोर्समा पस्न सक्नुहुन्न, कृपया बन्द गर्न प्रयास गर्नुहोस्';
$string['none'] = 'कुनै पनि होइन(छैन)';
$string['notenrollable'] = 'यस कोर्समा तपाई आफैलाई एनरोल गर्न सक्नुहुन्न';
$string['notenrolledusers'] = 'अन्य युजारहरू';
$string['otheruserdesc'] = 'तलका युजार यस कोर्समा एनरोल छैनन् तर रोल,इनहारिटेट वा योसित एसाइन्ट गरिएको छ';
$string['participationactive'] = 'सक्रिय';
$string['participationstatus'] = 'स्टेटस';
$string['participationsuspended'] = 'सास्पेन्ड गरिएको';
$string['periodend'] = '{$a} सम्म';
$string['periodnone'] = '{$a} एनरोल भयो';
$string['periodstart'] = ' {$a} बाट';
$string['periodstartend'] = '{$a->start} बाट {$a->end} सम्म';
$string['recovergrades'] = 'सम्भव भएमा युजारको पुरानो ग्रेड रिकभार गर्नुहोस्';
$string['rolefromcategory'] = '{$a->role} (कोर्स केटेगरीबाट इन्हारिट गरियो)';
$string['rolefrommetacourse'] = '{$a->role} (पेरेन्ट कोर्सबाट इन्हारिट गरियो)';
$string['rolefromsystem'] = '{$a->role} (यस साइट लेभेलमा संलग्न गरियो)';
$string['rolefromthiscourse'] = '{$a->role} (यस कोर्समा संलग्न गरियो)';
$string['startdatetoday'] = 'आज';
$string['synced'] = 'सिङ्क गरियो';
$string['testsettings'] = '';
$string['testsettingsheading'] = '';
$string['totalenrolledusers'] = '{$a} अनरोल गरिएको युजारहरू';
$string['totalotherusers'] = '{$a} अन्य यजारहरू';
$string['unassignnotpermitted'] = 'यस कोर्समा तपाईंलाई रोलहरू अनसाइन गराउने अनुमति छैन';
$string['unenrol'] = 'अनरोल';
$string['unenrolconfirm'] = '"{$a->course} बाट तपाईं साँच्चै"{$a->user}" युजार भर्ना गराउन चाहनुहुन्छ ?';
$string['unenrolme'] = '{$a} बाट मलाई अनरोग गर्नुहोस्';
$string['unenrolnotpermitted'] = 'यस कोर्सबाट यस युजारले कसैलाई भर्ना गराउन सक्दैन वा तपाईंको हक छैन';
$string['unenrolroleusers'] = 'युजारहरू अनरोल गर्नुहोस्';
$string['uninstallmigrating'] = '"{$a}" एनरोलमेन्ट माइग्रेट हुँदै छ';
$string['unknowajaxaction'] = 'थाहा नभएको कार्यका लागि अनुरोध गरियो';
$string['unlimitedduration'] = 'असीमित';
$string['usersearch'] = 'अनुसन्धान';
$string['withselectedusers'] = 'छानिएका युजारका साथ';
