<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_apply
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'एनरोल इन्स्टेन्स कनफिगर एप्लाइ गर्नुहोस्';
$string['applydate'] = 'मिति एनरोल गर्नुहोस्';
$string['applymanage'] = '';
$string['apply:manage'] = 'एप्लाइ एनरोलमेन्ट मेनेज गर्नुहोस्';
$string['apply:unenrol'] = 'कोर्सबाट युजार रद्द गर्नुहोस्';
$string['apply:unenrolapply'] = 'कोर्सबाट सेल्फ रद्द गर्नुहोस्';
$string['applyuser'] = 'पहिलो नाम/ उपाधि';
$string['applyusermail'] = 'इमेल';
$string['btncancel'] = 'रद्द गर्नुहोस्';
$string['btnconfirm'] = 'कन्फार्म गर्नुहोस्';
$string['cancelmailcontent'] = 'मेइलको सूची रद्द गर्नुहो्स';
$string['cancelmailcontent_desc'] = 'कृपया डेजिगनेट गरिएको इमेल कन्टेन्ट रिप्लेस गर्न विशेष चिह्न प्रुोग गर्नुहोस् <br>{firstname}:रेजिस्ट्रेसन नाम ; {content}:कोर्सको नाम';
$string['cancelmailsubject'] = 'मेइलको विषय रद्द गर्नुहोस्';
$string['confirmenrol'] = 'एप्लिकेसन मेनेज गर्नुहोस्';
$string['confirmmailcontent'] = 'मेइल कन्टेन्ट कन्फार्म गर्नुहोस्';
$string['confirmmailcontent_desc'] = 'कृपया डेजिगनेट गरिएको इमेल कन्टेन्ट रिप्लेस गर्न विशेष चिह्न प्रुोग गर्नुहोस् <br>{firstname}:रेजिस्ट्रेसन नाम ; {content}:कोर्सको नाम';
$string['confirmmailsubject'] = 'मेइल सबजेक्ट कन्फार्म गर्नुहोस्';
$string['confirmusers'] = 'एनरोल कन्फार्म';
$string['coursename'] = 'कोर्स(पाठ्यक्रम)';
$string['description'] = '';
$string['editdescription'] = '';
$string['enrolname'] = 'कोर्स एनरोल कन्फार्मेसन';
$string['enrolusers'] = 'एनरोल युजार';
$string['mailaddress'] = 'इमेल ठेगाना पठाउनुहोस्';
$string['mailpassword'] = 'इमेल पासवर्ड पठाउनुहोस्';
$string['mailtoteacher_suject'] = '';
$string['mailusername'] = 'मेइल युजारनेम पठाउनुहोस्';
$string['notification'] = '<b>एन्रोल गरिएको दर्खास्त सफलताका साथ पठाइयो</b>.<br/><br/> तपाईं एनरोलमेन्ट निश्चित भएपछि इमेलद्वारा छिटोभन्दा छिटो सूचित गरिन्छ। तपाईं अन्य कोर्समा नाम भर्ना गर्न चाहनुहुन्छ भने माथि मेनु "course catalogue" भन्नेमा क्लिक गर्नुहोस्';
$string['pluginname'] = 'कोर्स एनरोल कन्फार्मेसन';
$string['sendmailtoteacher'] = '';
$string['setting_edit'] = '';
$string['status'] = 'कोर्स एनरोलमेन्ट कनफार्मेसनलाई अनुमति दिनुहोस्';
