<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cvent', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_cvent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account_number'] = 'Cभेन्ट खाता ID';
$string['account_number_desc'] = 'तपाईँको Cभेन्ट खाता ID. ( तपाईँले यो मूल्य अनिवार्य रूपमा Cभेन्टबाट प्राप्त गर्नुपर्छ)';
$string['apicallsremaining'] = 'API कलहरू आज मध्यरात, पूर्वीय समय: {$a}n सम्म रहन्छ';
$string['attemptinginit'] = 'Cभेन्टमा प्रमाणिकरण गर्ने प्रयास गरिँदैछ.....n';
$string['autocreate_category'] = 'स्वत-बनाउने कोर्स वर्ग';
$string['autocreate_category_desc'] = 'स्वत-वनाइएको कोर्सहरूका लागि वर्ग';
$string['autocreate_courses'] = 'कोर्सहरू स्वत-बनाउनुहोस्';
$string['autocreate_courses_desc'] = 'कोर्सहरू स्वत बनाइनेछन्( शुद्ध ID सङ्ख्याहरू सहित) यदि कोर्समा भर्ना अझसम्म मूडलमा मौजुद छैन भने।';
$string['clicktoseelogafter'] = 'यो पृष्ठमा लोडिङ समाप्त भएपछि API कल लग हेर्नका लागि यहाँ क्लिक गर्नुहोस्।';
$string['couldnotinit'] = 'Cभेन्ट शुरू गर्न सकिएन; आझसम्म रहेका API कलहरू अनभिज्ञ छन्।';
$string['count'] = '';
$string['cron_frequency'] = 'क्रन डिले';
$string['cron_frequency_desc'] = 'Cभेन्टसित सिन्क्रोनाइजेसनभन्दा अघि कति मिनट पर्खनुपर्ने हो। यसले कार्य गर्नका लागि मूडल क्रन आवश्यक रूपमा कन्फिगर गर्नुपर्छ। \'0\' दर्ता गर्नुहोस् वा मूडल क्रोनद्वारा सिन्क्रोनाइजेसन निस्क्रीय गर्नका लागि खाली छोड्नुहोस्।';
$string['defaultrole_desc'] = 'यो प्लगिनले वर्तमान Cभेन्ट प्रञ्जीकृत अनि अथितिहरूलाई मात्र सम्हाल्छ; शिक्षकले अझ मूडलमा छुट्टै रूपमा भर्ना लिनुपर्छ।';
$string['enrol_cvent_autocreate_header'] = 'नयाँ कोर्सहरूको स्व-निर्माण';
$string['enrol_cvent_cron_header'] = 'मूडल क्रोनद्वारा सिन्क्रोनाइजेसन';
$string['enrol_cvent_cron_now'] = 'Cभेन्ट भर्नाः अहिले सिन्क्रोनाइज हुँदैछ.n';
$string['enrol_cvent_mustbeadmin'] = 'आवश्यक रूपमा एडमिन हुनुपर्छ वा CLIवाट चालु हुनुपर्छ !<br />n';
$string['enrol_cvent_nocron'] = 'Cभेन्ट भर्नाः मूडल क्रोनमा सिन्क्रोनाइज गर्न कन्फिगर गरिएको छैन। n';
$string['enrol_cvent_nocron_now'] = 'Cभेन्ट भर्नाहरूः मुडल क्रोनको समयमा अर्को सिन्क्रोनाइजेसनका लागि अति नै छिटो भयो। के फेरि {$a} मिनट(हरू) मा फेरि सिन्क्रोनाइज हुनेछ.n';
$string['enrol_daysafter'] = 'विस्तारित कोर्स प्रवेश';
$string['enrol_daysafter_desc'] = 'Cभेन्ट इभेन्ट समाप्त हुनभन्दा अघि विद्यार्थीहरूलाई यी दिनका लागि उनीहरूको कोर्समा राख्नुहोस्( एन्टर- 1 निस्क्रीय गर्न-- विद्यार्थीहरूले अस्थायी रूपमा कोर्समा प्रवेश गर्न सक्छन्)';
$string['enrol_daysbefore'] = 'आरम्भ कोर्स प्रवेश';
$string['enrol_daysbefore_desc'] = 'विद्यार्थीहरूलाई उनीहरूको कोर्समा यी दिनहरू अघि Cभेन्ट  इभेन्ट चालु हुनुभन्दा अघि भर्ना गर्नुहोस् ।';
$string['headingcallsmade'] = 'API कलहरू गरियो ( यो प्लगिनअनुसार)';
$string['headingcallsremaining'] = 'API कल रहल ( अन्तिम जाँचमा)';
$string['initerrorunknown'] = 'Cभेन्टमा प्रमाणिकरण गर्दा अज्ञात त्रुटि भयो। हुनसक्छ तपाईँ मूडल डिबगिङ चालु गरेर पुन प्रयास गर्न चाहनुहुन्छ.n';
$string['initsuccess'] = 'Cभेन्टमा सफलतापूर्वक प्रमाणिकरण गरिएको! n';
$string['INVALID_LOGIN'] = 'Cभनेन्ट फर्कियो \'INVALID_LOGIN\'. कृपया तपाईँको कन्फिगर गरिएको Cभेन्ट एकाउन्ट नम्बर, उपभोक्तानाम, अनि पासवर्ड जाँच गर्नुहोस्.n';
$string['manualsync'] = 'अहिले सिन्क्रोनाइज गर्नुहोस्';
$string['password'] = 'Cभेन्ट पासवर्ड';
$string['password_desc'] = 'तपाईँको Cभेन्ट खाता पासवर्ड';
$string['pluginname'] = 'Cभेन्ट';
$string['pluginname_desc'] = 'पाईँको भर्नाहरू व्यवस्थापन गर्नका लागि Cभेन्ट (cvent.com) प्रयोग गर्नुहोस्। तपाईँ आवश्यक रूपमा सिभेन्टको ग्राहक हुनुपर्छ अनि यो प्लगिन प्रयोग गर्नका लागि API प्रवेश हुनुपर्छ। ';
$string['search_location'] = 'स्थान प्रिफिक्स खोज्नुहोस्';
$string['search_location_desc'] = 'तपाईँले अन्तर्भुक्त गर्न चाहनुभएको स्थानको सुरूको नाम।<br />n उदाहरणका लागिः यदि Cभेन्टमा तपाईँको तीनवटा स्थानहरू छन् भने( शहर, शहर रंगशाला, कोर्सहाउस) अनि तपाईँ यो मूडल शहर, शहर रंगशाला, कोर्सहाउसका लागि भर्ना गर्न चाहनुहुन्छ।';
$string['server_settings'] = 'Cभेन्ट सेटिङहरू';
$string['set_up_enrolments'] = '';
$string['username'] = 'Cभेन्ट उपभोक्तानाम';
$string['username_desc'] = 'तपाईँको Cभेन्ट उपभोक्तानाम (तपाईँले यो मूल्य आवश्यक रूपमा Cभेन्टबाट प्राप्त गर्नुपर्छ)';
$string['verbose'] = '';
$string['verbose_desc'] = '';
$string['viewlog'] = 'लग हेर्नुहोस्';
$string['view_stats'] = '<a href="{$a}">API statistics हेर्नुहोस् </a>';
$string['youmustsetdatetimezone'] = 'त्रुटिः तपाईँको php.iniमा तारिक.टाइमजोन। Cभेन्ट भर्ना प्लगिनले कार्य गर्नभन्दा अघि तपाईँले यो प्यारामिटर आवश्यक रूपमा सेट गर्नुपर्छ।';
