<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_guest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'यो कोर्सले अथितिलाई भर्ना गर्न सहयोग गर्छ';
$string['guestaccess_withoutpassword'] = '';
$string['guestaccess_withpassword'] = '';
$string['guest:config'] = 'अथिति प्रवेश इन्सटेन्स कन्फीगर गर्नुहोस्';
$string['password'] = 'पासवर्ड';
$string['password_help'] = 'पासवर्डले अथिति प्रवेशलाई रोक्न सहयोग गर्छ कि जसको पासवर्ड छ उनीहरूले मात्र प्रवेश गर्न पाउँछन्।अथितिले प्रत्येकपल्ट कोर्समा प्रवेश गर्दा पासवर्ड प्रदान गर्नुपर्छ।';
$string['passwordinvalid'] = 'अशुद्ध प्रवेश पासवर्ड, कृपया पुनः प्रयास गर्नुहोस्';
$string['passwordinvalidhint'] = 'प्रवेश पासवर्ड अशुद्ध थियो, कृपया पुनः प्रयास गर्नुहोस् <br />
(यहाँ सङ्केत छ- यो \'{$a}\'बाट शुरू हुन्छ)';
$string['pluginname'] = 'अथिति प्रवेश';
$string['pluginname_desc'] = 'अथिति प्रवेश प्लगिनले कोर्समा अस्थायी प्रवेशलाई निश्चित गरेको छैन, यसले वास्तवमा उपभोक्ताहरूलाई भर्ना गरेको छैन।';
$string['requirepassword'] = 'अथिति प्रवेश पासवर्ड आवश्यक छ';
$string['requirepassword_desc'] = 'नयाँ कोर्समा प्रवेश पासवर्ड चाहिन्छ अनि वर्तमान कोर्सबाट पासवर्ड मेटाउनबाट बञ्चित गर्छ';
$string['showhint'] = 'सङ्केत देखाउनुहोस्';
$string['showhint_desc'] = 'अथिति प्रवेश पासवर्डको पहिलो अक्षर देखाउनुहोस्';
$string['status'] = 'अथिति प्रवेश मञ्जुर गर्नुहोस्';
$string['status_desc'] = 'अस्थायी अथिति प्रवेश डिफल्टअनुसार मञ्जुर गर्नुहोस्।';
$string['status_help'] = 'यो सेटिङले निश्चित गर्छ कि उपभोक्ताले अथितिको रूपमा कोर्स हेर्न सक्छ कि सक्दन, नियन्त्रण गरिएर न';
$string['status_link'] = 'भर्ना/ अथिति';
$string['usepasswordpolicy'] = 'पासवर्ड सर्त प्रयोग गर्नुहोस्';
$string['usepasswordpolicy_desc'] = 'अथिति प्रवेश पासवर्डका लागि विकसित पासवर्ड सर्ड प्रयोग गर्नुहोस्';
