<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lmb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_lmb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving'] = 'एकपल्ट तपाईँले आफ्नो सेटिङ सेभ गरिसकेपछि, तपाई इच्छा गर्न सक्नुहुन्छ';
$string['always'] = 'संधै';
$string['assignroles'] = 'भुमिकाहरू नुरूपण गर्नुहोस्';
$string['authmethod'] = 'स्वीकृति विधि सेट गर्नुहोस्';
$string['authmethodhelp'] = 'LMB  मोड्युलमा जुन स्वीकृति विधि खाता बनाउन सेट गर्नुपर्छ चयन गर्नुहोस्';
$string['bannerextractimport'] = 'व्यानर XML आयात';
$string['bannerxmlfolder'] = 'व्यानर XML फोल्डर स्थान';
$string['bannerxmlfoldercomp'] = 'बुझ्न सकिने रूपमा व्यानर XML फोल्डरलाई लिनुहोस्';
$string['bannerxmlfoldercomphelp'] = 'यदि यो विकल्प चयन गरिएको छ भने, वास्तविक फाइलबाट हराएका भर्नाहरू बन्द गरिनेछ।';
$string['bannerxmlfolderhelp'] = 'डाइरेक्टरीतर्फको पथ (मूडल सर्बरमा) जहाँ XML फाइलहरूको सेट हुन्छन्।';
$string['bannerxmllocation'] = 'व्यानर XML फाइल स्थान';
$string['bannerxmllocationcomp'] = 'बुझ्न सकिने रूपमा व्यानर XML फाइल';
$string['bannerxmllocationcomphelp'] = 'यदि यो विकल्प चयन गरिएको छ भने, तब वास्तिक फाइलबाट हराएका भर्नाहरू बन्द गरिनेछ।';
$string['bannerxmllocationhelp'] = 'पथ (मूडल सर्वरमा) जहा  XML फाइल जो तपाईँले आयात गर्न चाहनुभएको फाइल रहेको हुन्छ।';
$string['bizdowngrace'] = 'विजिनेस कालावधिमा सन्देश ग्रेस समय';
$string['bizdowngracehelp'] = 'कार्यकालमा चेलावनी सन्देश पठाउनभन्दा अघि कति मिनट समाप्त हुन्छ। यो समयमा जाँच बन्द गर्नका लागि 0 सेट गर्नुहोस्।';
$string['categorytype'] = 'कोर्स वर्गहरू';
$string['categorytypehelp'] = 'यसले तपाईंलाई कुन वर्गमा कोर्स बनाउनपर्ने हो त्यसका लागि सहयो गर्छ। विकल्पहरू :
<ul>
<li> टर्महरूः यो सेटिङले वर्गहरूमा कोर्सहरू उनीहरूको टर्म/सेमिस्टरको नाम अनुसार राखिने क्रमलाई सहयोग गर्छ। 
 <li> विभागहरूः यो सेडिङले कोर्सहरूलई वर्गमा उनीहरूको होस्ट विभागका नामहरू सहित राखिने क्रमलाई सहयोग गर्छ। 
<li> विभाग कोडहरूः विभाग छोटो कोड प्रयोग गर्छ, पुरा नामको सट्टा। 
<li> टर्महरू अनि विभागहरूः  यो सटिङले कोर्सहरूलाई उनीहरूको होस्ट विभागको नाम सहित वर्गहरूमा राखिने क्रमलाई सहयोग गर्नेछ, जसमा टर्म/सेमिस्टरका लागि एउटा प्यारेन्ट टर्म नाम रहेको हुन्छ। 
<li>टर्म अनि विभाग कोडहरूः ट्रम अनि विभागहरू जस्तो, तर पुरानामको सट्टा विभाग छोटो कोड प्रयोग गर्छ। 
<li> चयनितः यो सेटिङ सहित, तपाई दोस्रो ड्रप डाउन मेनुबाट वर्तमान वर्गमा जो कोर्स राख्न चाहनुहुन्छ टयन गर्नुहोस्।
 </ul>';
$string['cathidden'] = 'नयाँ वर्गहरू लुकेको रूपमा बनाउनुहोस्';
$string['cathiddenhelp'] = 'नयाँ वर्गहरू लुकेको रूपमा बनाउनुहोस्।';
$string['catselect'] = 'चयनित वर्ग';
$string['catselecthelp'] = '';
$string['commadelimit'] = '(कमा डेलिमिटेड)';
$string['computesections'] = 'भागहरूको सङ्ख्या जोड्नुहोस्';
$string['computesectionshelp'] = 'कोर्समा रहेका हप्ताहरूको आधारमा देखाउन पर्ने भाग/शीर्षकहरूको सङ्ख्या गणना गर्नुहोस्।';
$string['consolidateusers'] = 'मोठ वर्तमान उपभोक्तानामहरू';
$string['consolidateusershelp'] = 'यदि आशा गरिएको सोर्सडिडसंग उपभोक्ता पाइएन भने, तर उपभोक्तानाम मिल्ने पाइयो भने एकाउन्ट एकत्र गरिनेछ। तपाई तब मात्र यो विकल्प प्रयोग गर्नुहोस् जब तपाईंलाई उपभोक्तानाम भिन्न प्रकारको छ भन्ने थाहा हुन्छ अनि त्यो रद्ध हुने छन।';
$string['coursehidden'] = 'नयाँ कोर्स लुकेको रूपमा बनाउनुहोस्';
$string['coursehiddenalways'] = 'संधै';
$string['coursehiddencron'] = 'क्रोन सेटिङको आधारमा';
$string['coursehiddenhelp'] = 'नयाँ कोर्स लुकाएको बनाउनपर्ने हो कि होइन तोक्नुहोस्. विकल्पहरू :
<ul>
<li> कहिले पनि होइनः कोर्स कहिले पनि लुकाइएको बनाइने छैन( त्यो हो जहिवे पनि देखिने बनाइनेछ) 
<li> क्रोन सेटिङको आधारमाः कोर्सहरू कोर्स शुरू हुनभन्दा अघि यी दिनहरू नलुकाउनुहोस् को आधारमा कोर्स बनाइनेछ। यदि कोर्सको शुरूवातको दिन पहिले नै बितेर गएको छ भने, वा तोकिएको दिनका शुरू हुन्छ भने, यो देखिने छ। यदि भविष्यमा पनि कोर्स, यो लुकाइएको बनाइनेछ।
<li> संधैः कोर्स संधै लुकाएको बनाइनेछ
</ul>';
$string['coursehiddennever'] = 'कहिले पनि होइन';
$string['courseshorttitle'] = 'कोर्स छोटो नाम';
$string['courseshorttitlehelp'] = 'यसमा छोटो कोर्स नाम बनाउने टेम्प्लेट हुन्छ। उपलब्ध ट्यागका लागि माथि हेर्नुहोस्';
$string['coursetitle'] = 'कोर्स पुरानाम';
$string['coursetitlehelp'] = 'समा छोटो पुरा नाम बनाउने टेम्प्लेट हुन्छ। 
<p> तपाई यी फ्लाग प्रयोग गरेर कोर्स पुरा वा छोटो नामहरू कसरी फर्म्याट गरिनुपर्ने हो त्यो निर्णय गर्न सक्नुहुन्छ।सेटिङमा यी फ्लयागहरूलाई कोर्सका उपयुक्त जानकारीहरूले रिप्लेस गरिन्छ। कुनै पनि टेक्सट जो फ्ल्यागको अंश होइन भने यसरी छोडिइन्छ</p>
<p><ul>
<li>[SOURCEDID] - Same as [CRN].[TERM]<br />
<li>[CRN] - कोर्स/भाग सङ्ख्या<br />
<li>[TERM] - दल कोड <br />
<li>[TERMNAME] - टर्मको पुरा नाम <br />
<li>[LONG] -  [DEPT]-[NUM]-[SECTION] जस्तै <br />
<li>[FULL] - कोर्सको पुरा शीर्षक <br />
<li>[RUBRIC] -  [DEPT]-[NUM] जस्तै <br />
<li>[DEPT] - छोटो विभाग कोड <br />
<li>[NUM] - कोर्सका लागि विभाग कोड <br />
<li>[SECTION] - कोर्सको सेक्सन सङ्ख्या <br />
</ul></p>
<p> उदाहरणः \'[RUBRIC]-[CRN]-[FULL]\' सेटिङ त्यो जानकारी भएको कोर्सका लागि\'ENG-341-12345- अङ्ग्रेजी इतिहास\' जस्तो देखिन सक्छ। </p> ';
$string['createnewusers'] = 'अझसम्म मूडलमा पञ्जीकृत नभएका उपभोक्ताहरूको लागि उपभोक्ता खाता बनाउँनुहोस्';
$string['createnewusershelp'] = 'यो सेटिङले LMB मोड्युलले व्यानर/LMB को निर्देशनमा नयाँ मुडल बनाउन सहयोग गर्छ।';
$string['createusersemaildomain'] = 'यो डोमिनमा इमेल सहितका उपभोक्ताहरू मात्र बनाउँछ';
$string['createusersemaildomainhelp'] = 'यदि यो सेटिङको एउटा मूल्य छ भने, दिइएका डोमियनमा इमेल ठेकान भएका उपभोक्ताहरूका मात्र LMB मोड्युलले खाता बनाउनेछ। ';
$string['cron'] = 'क्रन विकल्पहरू';
$string['cronunhidecourses'] = 'कोर्सहरू नलुकाउनुहोस्';
$string['cronunhidecourseshelp'] = 'यो विकल्प चयन गरेर, प्रत्येक मध्यरातमा, मोड्युल स्वत अनहाइड गर्छ अनि व्यानर/LMBकोर्सहरू यो तोकिएको दिनहरूकमा सुरू हुन्छ"कोर्स सुरू हुनुभन्दा अघि यि दिनहरू नलुकाउनुहोस्"। उदाहरणका लागि, यो विकल्प चयन गरिन्छ, "कोर्स सुरू हुनुभन्दा अघि यी दिनहरू अनहाइड गर्नुहोस्" 7मा सेट गरिन्छ, अनि कोर्स छ जो 209-06-14 मा शुरू हुन्छ, तब यसलाई 2009-06-07 को बिहान देखिने स्वत बनाइन्छ। कोर्सको सुरूवात तारिक टाइमफ्रेमद्वारा निर्धारित गरिन्छ->व्यनर/LMB द्वारा कोर्ससित प्रदान गरिएको दिनसित सुरूवात गर्नुहोस्।';
$string['cronunhidedays'] = 'कोर्स सुरू हुनभन्दा अघि यी दिनहरू नलुकाउनुहोस्';
$string['cronunhidedayshelp'] = 'यी दिनहरूका सङ्ख्या हुन् जो कोर्स शुरू हुभन्दा अघि यसलाई नलुकाउनुहोस्। कोर्सका लागि यो शुरू हुने दिनमा नलुकाउनुको लागि 0 सेट गर्नुहोस्।';
$string['cronxmlfile'] = 'क्रनको समय XML फाइल जाँच गर्नुहोस्';
$string['cronxmlfilehelp'] = 'यो विकल्प सक्रीय गरेर, प्रत्येकपल्ट क्रोन बनाइन्छ, अघिल्लो सत्रदेखि यता तारिक बदलाइएको छ कि छैन मोड्युलले XML फाइल जाँच गर्नेछ। यदि यसो हो भने, तब यसले प्रक्रिया सुरू गर्नेछ।';
$string['cronxmlfolder'] = 'क्रनको समय XML फोल्डर जाँच गर्नुहोस्';
$string['cronxmlfolderhelp'] = 'यो विकल्प सक्रीय गरेर, प्रत्येक समय क्रम बोलाइन्छ, मोड्युलले एक्सट्याक्ट फोल्डर प्रोसेस गर्ने प्रयास गर्नेछ।';
$string['customfield1help'] = 'म्याप गर्नका लागि कस्टम क्षेत्रको छोटोनाम';
$string['customfield1mapping'] = 'कस्टम प्रोफाइल क्षेत्र';
$string['customfield1source'] = 'कस्टम प्रोफाइल क्षेत्र श्रोत';
$string['customfield1sourcehelp'] = 'कस्टम उपभोक्ता प्रोफाइल क्षेत्रका लागि श्रोत';
$string['defaultcity'] = 'सहर';
$string['defaultcityhelp'] = 'सहरको रूपमा के प्रयोग गर्नु। 
<ul>
<li> उपभोक्ता XML लोकालिटीः XML ले प्रदान गरेको मूल्य प्रयोग गर्नुहोस्। 
<li>यदि लोकालिटी छैन भने दिइएको प्रयोग गर्नुहोस्ः XMLद्वारा प्रदान गरिएको मूल्य प्रयोग गर्नुहोस्, वा यदि तोकिएको छैन भने दिइएको सहर
<li> संधै दिइएको सहर प्रयोग गर्नुहोस्ःसंधे तोकिएको सहर प्रयोग गर्नुहोस्। 
</ul>';
$string['deleteusers'] = 'XML मा तोकिएपछि उपभोक्ता खाता मेटाउनुहोस्';
$string['deleteusershelp'] = 'यदि यो सेटिङ जाँच गरिएको छ भने, निर्देशन गरिएपछि LMB मोड्युलसे मूडलबाट उपभोक्ता रेकर्ड मेटाउनेछ।';
$string['deptcat'] = 'विभागहरू';
$string['deptcodecat'] = 'विभाग कोडहरू';
$string['description'] = 'यो मोड्युलले मोड्युललाई व्यानरसित प्रदान गर्ने तरिका प्रदान गर्छ। तपाईँ रियलटाइम अपडेटका लागि या त लुमिनस सन्देश ब्रोकर प्रयोग गर्न सक्नुहुन्छ, WebCT मा जस्तै, वा व्यानर निर्यात फाइलहरू प्रयोग गरेर।<br /><br /> यो मोड्युल सम्बन्धित छैन, वा इल्लुसियसनद्वारा कुनै पनि इन्डोर्स गर्नु।  ';
$string['disableenrol'] = 'ड्रपमा भर्ना  निस्क्रीय गर्नुहोस्';
$string['disableenrolhelp'] = 'अनइनरोल गर्नका सट्टा भर्ना निस्क्रीय गर्नुहोस्। केही मेड्युलका संस्करणहरूमा डाटा हराउने सम्भावनालाई रोक्छ, जब उपभोक्ताहरू कोर्सबाट वर्खास्त गरिएर फेरि जोडिन्छष';
$string['disablesecurity'] = '';
$string['disablesecurityhelp'] = '';
$string['donterroremail'] = 'सारिएको उपभोक्तामा इमेलद्वारा त्रुटि गर्नुहोस्';
$string['donterroremailhelp'] = 'यदि चयन गरिएको छ भने, इमेल ठेकाना नभएका उपभोक्ताहरूले लामो त्रुटि प्रस्तुत गर्दैनन्।';
$string['dropprecentlimit'] = 'यो भन्दा अधिक भर्नाहरू रद्ध नगर्नुहोस्';
$string['dropprecentlimithelp'] = 'कम्प्रिहेन्सिभ XML प्रोसेसिङ गर्दा, हराएका भर्नाहरू बन्द गरिएको रूपमा लिइन्छ। यो सेटिङले मेड्युललाई ड्रप प्रोसेस स्किप गर्छ यदि भर्नामा भएका भन्दा बेसी भर्नाहरूको अनुपात भए ड्रप गरिन्छ';
$string['emailname'] = 'इमेल नाम (@ अघि)';
$string['endbiztime'] = 'कार्यकालहरूको समाप्ति';
$string['endbiztimehelp'] = 'यो कार्य कालको समाप्ति हो';
$string['forceadr'] = 'अपडेटमा ठेकाना/सहर जोड गर्नुहोस्';
$string['forceadrhelp'] = 'संधे XML मिलाउन उपभोक्ताहरू ठेकाना/ सहर जोड गर्नुहोस्, यसलाई हातेले बदलाएको भए पनि।';
$string['forcecat'] = 'अपडेटमा वर्ग जोड गर्नुहोस्';
$string['forcecathelp'] = 'यो विकल्पले वर्गहरूलाई यमाथिको सेटिङमा परिवर्तन गर्छ जब LMB/ व्यानरलो कोर्स अपडेट गर्छ, यसलाई हातैले परिवर्तन गरे पनि।';
$string['forcecomputesections'] = 'कम्पयुट विभाग जोड गर्नुहोस्';
$string['forcecomputesectionshelp'] = 'अपडेटमा विभाग गणना जोड गर्नुहोस्';
$string['forceemail'] = 'अपडेटमा इमेल ठेकाना जोड गर्नुहोस्';
$string['forceemailhelp'] = 'संधे उपभोक्ता इमेल ठेकाना XML सित मिल्न जोड गर्नुहोस्, यदि यो हातले बदलाइएको भए पनि।';
$string['forcename'] = 'अपडेटमा नाम जोड गर्नुहोस्';
$string['forcenamehelp'] = 'संधौ उपभोक्ता नामलाई XML सित मिल्न जोड गर्नुहोस्, यो हातेले बदलाइएको भए पनि।';
$string['forcepassword'] = 'अपडेटमा पासवर्ड जोड गर्नुहोस्';
$string['forcepasswordhelp'] = 'जब सेट गरिन्छ अनि जब एउटा उपयुक्त अथ प्रकार अनि स्रोत सेट गरिन्छ भने, उपभोक्ता पासवर्ड LMB पासवर्डमा सेट गरिन्छ जब एउटा सन्देश प्राप्त गरिन्छ। यदि जाँच गरिएको छैन भने, पासवर्ड उपभोक्ता सृजनामा सेट गरिन्छ।';
$string['forceshorttitle'] = 'अपडेटमा कोर्स छोटो नाम जोड गर्नुहोस्';
$string['forceshorttitlehelp'] = 'यदि यो विकल्प चयन गरिएको छ भने जहिले पनि LMB/ व्यानरद्वारा अपडेट हुन्छ छोटो नाम \'कोर्स छोटो नाम\' सेटिङमा देखा पर्छ, हातैले छोटो नाम सेट गरिएको भए पनि। यदि विकल्प सेट गरिएको छैन भने, तब कोर्स बनाइको सुरूवातमा मात्र छोटो नाम सेट गरिनेछ।';
$string['forcetele'] = 'अपडेटमा टेलिफोन सङ्ख्या जोड गर्नुहोस्';
$string['forcetelehelp'] = 'संधै उपभोक्ता टेलिफोन नम्बरलाई XMLसित मिल्ने बनाउनुहोस्, यो हातैले परिवर्तन गरिएको भएता पनि।';
$string['forcetitle'] = 'अपडेटमा कोर्स नाम जोड गर्नुहोस्';
$string['forcetitlehelp'] = 'यदि यो विकल्प चयन गरिएको छ भने जहिले पनि LMB/ व्यानरद्वारा अपडेट हुन्छ छोटो नाम \'कोर्स छोटो नाम\' सेटिङमा देखा पर्छ, हातैले छोटो नाम सेट गरिएको भए पनि। यदि विकल्प सेट गरिएको छैन भने, तब कोर्स बनाइको सुरूवातमा मात्र छोटो नाम सेट गरिनेछ।';
$string['fullemail'] = 'पुरा इमेल ठेकाना';
$string['header'] = 'तपाईँ व्यानर/लुमिनस सन्देश ब्रोकर मोड्युल संस्करण {$a->version}.<br>प्रयोग गर्नुहुँदैछ 
LMB औजार सेटिङ ब्लकमा सारिएको छ, साइट एडमिनिस्ट्रेसन> प्लगिन>भर्ना>व्यानर/ लुमिनस सन्देश ब्रोकर> औजारहरू </a>.';
$string['ignoredomaincase'] = 'डोमियन केपिटलाइजेसन इग्नोर गर्नुहोस्';
$string['ignoredomaincasehelp'] = 'डोमियन तुलनालाई केस सेन्सिटिभमा सेट गर्नुहोस्।';
$string['ignoreemailcase'] = 'इमेल ठेकाना केपिटलाइजेसन इग्नोर गर्नुहोस्';
$string['ignoreemailcasehelp'] = 'यो विकल्प च.न गरिँदै सबै इमेल ठेकानाहरू लोवरकेशमा बदलिनेछ।';
$string['ignoreusernamecase'] = 'उपभोक्ता केपिटलाइजेसन इग्नोर गर्नुहोस्';
$string['ignoreusernamecasehelp'] = 'यो विकल्प चयन गरिएको छ भने सबै उपभोक्तानामहरू लोवरकेशमा बदलिनेछ।';
$string['importnow'] = 'अहिले आयात गर्नुहोस्';
$string['includeadr'] = 'ठेकाना/ सहर अन्तर्भुक्त गर्नुहोस्';
$string['includeadrhelp'] = 'मूडल प्रोफाइलमा उपभोक्ता ठेकाना/ सहर अन्तर्भुक्त गर्नुहोस्।';
$string['includetele'] = 'टेलिफोन अन्तर्भुक्त गर्नुहोस्';
$string['includetelehelp'] = 'मूडल प्रोफाइलमा टेलिफोन सङ्ख्या अनतर्भुक्त गर्नुहोस्, यदि XML द्वा प्रदान गरिएको छ भने।';
$string['lmbcheck'] = 'LMB डाउनटाइम सूचना';
$string['lmbcheckhelp'] = 'जब यो बक्स जाँच गरिन्छ, प्रत्येक क्रन समयमा एउटा जाँचचालु हुनेछ, मूडलमा लुमिनस सन्देश ब्रोकरले सन्देश पठाएको जाँच गर्नका लागि।';
$string['lmb:enrol'] = 'उपभोक्ताहरू भर्ना गर्नुहोस्';
$string['lmb:manage'] = 'उपभोक्ता भर्नाहरू व्यवस्थापन गर्नुहोस्';
$string['lmbnotificationemails'] = 'सूचना इमेल ठेकाना';
$string['lmbnotificationemailshelp'] = 'कमालेछुट्याएको इमेल छेकानाहरू जो LMB समय जाँचमा चेताउनी सन्देशको रूपमा प्राप्त गर्न पर्छ।';
$string['lmbpasswd'] = 'पासवर्ड';
$string['lmbpasswdhelp'] = 'यो पासवर्ड यो जो LMB इन्टरफेसको प्रवेशलाई सिमाबद्ध गर्न प्रयोग गरिन्छ। लुमिनस सन्देश ब्रोकर रूपरेखासित मिल्ने हुनुपर्छ।';
$string['lmbsecurity'] = 'LMB लाइभ आयात सुरक्षा';
$string['lmb:unenrol'] = 'कोर्सबाट उपभोक्ताहरूलाई निस्कासित गर्नुहोस्';
$string['lmb:unenrolself'] = 'अफुलाई कोर्सबाट हटाउनुहोस्';
$string['lmbusername'] = 'उपभोक्तानाम';
$string['lmbusernamehelp'] = 'यो पासवर्ड यो जो LMB इन्टरफेसको प्रवेशलाई सिमाबद्ध गर्न प्रयोग गरिन्छ। लुमिनस सन्देश ब्रोकर रूपरेखासित मिल्ने हुनुपर्छ।';
$string['locality'] = 'उपभोक्ता  XML लोकालिटी';
$string['logerrors'] = 'लग त्रुटिहरू मात्र';
$string['logerrorshelp'] = 'यदि यो बक्स जांच गरिएको छ भने, त्रुटिहरूमा लग फाइलमा रेकर्ड गरिनेछ। यदि जांच गरिएको छैन भने, सबै इभेन्टहरू रेकर्ड गरिेनेछ।';
$string['logpercent'] = 'व्याच प्रक्रिया चालु हुँदा % लग समाप्त हुन्छ।';
$string['logsettings'] = 'लग सेटिङहरू';
$string['logtolocation'] = 'लग फाइल आउटपुट स्थान ( कुनै पनि लगिङ छैन भने खाली)';
$string['logtolocationhelp'] = 'यो स्थान हो जहाँ तपाईँ लग सेभ गर्न चाहनुहुन्छ। यो सर्वरको सम्पूर्ण पथ हो। तोकिएको फाइल पहिलेबाट नै मौजुद हुनुपर्छ, अनि वेबसर्बर प्रक्रियाद्वारा लेख्न सकिने हुनुपर्छ।';
$string['never'] = 'कहिले पनि होइन';
$string['nickname'] = 'निकनेम प्रयोग गर्नुहोस्';
$string['nicknamehelp'] = 'यदि XML उपनाम अन्तर्भुक्त गरिएको छ भने, उचित नामको सट्टामा पहिला प्रयोग गर्नुहोस्।';
$string['nomessage'] = 'लुमिनस सन्देश ब्रोकरबाट कुनै पनि सन्देश प्रप्त गरिएको छैन';
$string['nomessagefull'] = 'लुमिनस सन्देश ब्रोकरबाट मूडलले कुनै पनि सन्देश प्रप्त गरिएको छैन';
$string['nonbizdowngrace'] = 'नन विजिनेस कालमा सन्देश ग्रेस टाइम';
$string['nonbizdowngracehelp'] = 'नन-विजिनेस समयमा पहिले LMB सन्देश रद्ध हुनभन्दा अघि कति मिनट पहिले चेतावनी सन्दे प्राप्त हुन्छ। यो कालमा  जाँच निस्क्रीय गर्नका लागि 0 सेट गर्नुहोस्।';
$string['none'] = 'कुनै पनि होइन';
$string['onerror'] = 'त्रुटिमा मात्र';
$string['otherpassword'] = 'अन्य पासवर्ड स्रोत';
$string['otherpasswordhelp'] = '';
$string['otheruserid'] = 'अन्य उपभोक्ता ID स्रोत';
$string['otheruseridhelp'] = '';
$string['page_cleanxlsdrops'] = 'XLS ड्रपहरू सफा गर्नुहोस्';
$string['page_extractprocess'] = 'प्रक्रिया एक्सट्रेक्ट';
$string['page_importnow'] = 'प्रक्रिया फाइल';
$string['page_lmbstatus'] = 'LMB स्टाटस';
$string['page_prunelmbtables'] = 'प्रुन टेबलहरू';
$string['page_reprocessenrolments'] = 'पुनप्रक्रिया भर्नाहरू';
$string['parsecourse'] = 'XML पार्स - कोर्स';
$string['parsecoursexml'] = 'पार्स कोर्स XML';
$string['parsecoursexmlhelp'] = 'XML रेकर्डहरू प्रोसेस गर्नुहोस्। अनचेक गरिएको बेला रेकर्डहरू सम्पूर्ण रूपमा सारिन्छ।';
$string['parseenrol'] = 'XML पार्स- भर्नाहरू';
$string['parseenrolxml'] = 'पार्स भर्ना XML';
$string['parseenrolxmlhelp'] = 'भर्ना रेकर्ड प्रोसेस गर्नुहोस्। पार्स कोर्स र पार्स व्यक्ति आवस्यक रूपमा चालु हुनुपर्छ। जब अनचेक गरिएको हुन्छ, रेकर्डहरू सम्पूर्ण रूपमा स्किप गरिन्छ।';
$string['parseperson'] = 'XML पार्स- व्यक्ति ';
$string['parsepersonxml'] = 'पार व्यक्ति XML';
$string['parsepersonxmlhelp'] = 'व्यक्ति XML रेकर्डहरूको प्रक्रिया सुरू गर्नुहोस्, रेकर्डहरू सम्पूर्ण रूपमा स्किप गरिनेछ।';
$string['parsexls'] = 'XML पार्स- क्रसलिस्टिङ';
$string['parsexlsxml'] = 'प्रास क्रसलिस्ट XML';
$string['parsexlsxmlhelp'] = 'जब जाँच गरिएको हुन्छ, क्रसलिस्ट XML प्रोसेस गरिनेछ। कोर्स XML पार्सिङ आवश्यक रूपमा चालु हुनुपर्छ। जब अनचेक गरिन्छ, रेकर्डहरू सम्पूर्ण रूपमा स्किप गरिन्छ।';
$string['passwordsource'] = 'पासवर्ड स्रोत';
$string['passwordsourcehelp'] = 'यसले बनाइएका उपभोक्ताका पासवर्ड के हुन्छ भन्ने तोक्दछ
<ul>
 <li>कुनै पनि होइनः आन्तरिक मूजल पासवर्ड सेट नगर्नुहोस्।यदि तपाईँले बाह्य अथोराइजेसन विधि, जस्ता LDAP प्रयोग गर्नुहुँदैछ भने यो विकल्प प्रयोग गर्नुहोस्.
<li>उपभोक्ताप्रकार- लगइन ID: उपभोक्ता id ट्याग मार्क गरिएको \'Login ID\' मा प्रयोग गरेको पासवर्ड प्रयोग गर्नुहोस् 
<li>उपभोक्ताप्रकार- SCTID: उपभोक्ता id ट्याग मार्क गरिएको \'SCTID\' मा प्रयोग गरेको पासवर्ड प्रयोग गर्नुहोस् 
<li>उपभोक्ताप्रकार- इमेल ID: \'Email ID\' प्रयोग गरिएको मूल्य प्रयोग गर्नुहोस् 
<li>उपभोक्ताप्रकार- अन्यः पासवर्ड क्षेत्रमा प्रयोग गरिएको मूल्य प्रयोग गर्नुहोस् जो टेक्सट बक्समा उपभोक्ता ट्याग प्रयोग गर्नुहोस्
</ul>';
$string['performlmbcheck'] = 'LMB डाउनटाइम चेक पर्फम गर्नुहोस्';
$string['pluginname'] = 'व्यनर/लुमिनस सन्देश ब्रोकर';
$string['recovergrades'] = 'उपभोक्ता पुन-भर्नाका लागि पुराना रेकर्डहरू प्राप्त गर्नहोसि';
$string['recovergradeshelp'] = 'यदि कोर्समा उपभोक्ताहरू पुन-भर्ना गरिन्छ, पुराना ग्रेडहरू कोशिस अनि प्राप्त गर्नुहोस्। यो मूडल 1.9.x अनि मुनिकको स्टान्डर्ड व्यहोरा हो।';
$string['removelangs'] = '<b><फन्ट रंग=रातो>सूचना:</फन्ट> यो देखा पर्छ ता कि पुरानो व्यानर/लुमिनस ब्रोकर भाषा फाइलहरू अझसम्म इन्सटर गरिएको छ। कृपया \'$a/enrol_lmb.php\' फाइल अनि\'$a/help/enrol/lmb\'फोल्डर हटाउनुहोस् </b>';
$string['selectedcat'] = 'चयनितः';
$string['sourdidfallback'] = 'यदि उपभोक्तानाम पाइएन भने सोर्सडिडमा फर्किनुहोस्';
$string['sourdidfallbackhelp'] = 'यदि उपभोक्तानाम पाइएन भने युजरिडलाई व्यक्तिको सोर्सडिडमा सेट गर्नुहोस्। साधारणत उपभोक्तले यो सङ्ख्या जान्दछन्, त्यसकारण लगइन गर्न सक्ने छैनन्, तर पुरा डाटा प्राप्त नगरेसम्म यसले स्थानअनुसार एउटा खाला भने खोल्नेछ।';
$string['standardcity'] = 'स्टान्डर्ड सहर';
$string['standardcityhelp'] = '';
$string['startbiztime'] = 'विजिनेस कालको आरम्भ';
$string['startbiztimehelp'] = 'तपाईँले विजिनेस (शीर्ष) काल ( सोम-सुक्र)को रूपमा लिनुभेको सुरूवात समय यो हो। यसले तपाईँलाई LMB तल भएको समय विभिन्न समय आलावेन्स सेट गर्न सहयोग गर्छ, दिनको समयमा आधारित रहेर।';
$string['storexml'] = 'टेबलमा LMB बाट काँचो XML फाइल  स्टोर गर्नुहोस्';
$string['storexmlhelp'] = 'यसले पत्ता गलाउने छ जब लुमिनस सन्देश ब्रोकरबाट XML सन्देशहरू enrol_lmb_raw_xml टेबलमा संरक्षण गरिन्छ। यसले अधिक समस्या ल्याउँछ, तर XML मूख्यमा संवेदनशील डाटाहरू हुन्छन् यो स्टोर गर्न पर्दैन। विकल्पहरूः
<ul>
<li> कहिले पनि होइनःXML  कहिले पनि स्टोर गरिँदैन।
 <li> त्रुटिमाःXML  तब मात्र स्टोर गरिन्छ जब त्यसलाई त्रुटि प्रोसेसिङ हुन्छ। 
<li> संधैः  XML संधै स्टोर गरिन्छ।
</ul>';
$string['termcat'] = 'टर्महरू';
$string['termdeptcat'] = 'टर्महरू अनि त्यसपछि विभागहरू';
$string['termdeptcodecat'] = 'टर्महरू अनि त्यसपछि विभाग कोडहरू';
$string['tools'] = 'औजारहरू';
$string['unenrolmember'] = 'निर्देश गरिएपछि कोर्सबाट सदस्यहरू अनइनरोल गर्नुहोस्';
$string['unenrolmemberhelp'] = 'उपयुक्त XML सन्देश प्राप्त भएपछि कोर्सबाट सदस्याहरू(or \'drop\') हटाउनुहोस्';
$string['usemoodlecoursesettings'] = 'मूडल डिफल्ट कोर्स सेटिङहरू प्रयोग गर्नुहोस्';
$string['usemoodlecoursesettingshelp'] = 'एउटा नयाँ कोर्स बनाउँदा, यस मोड्युलको हार्ड-कोडेडको बदलामा, मूडल एडमिन सेटिङमा पाइने डिफल्ट कोर्स सेटिङ प्रयोग गर्नुहोस्। ';
$string['userestrictdates'] = '';
$string['userestrictdateshelp'] = '';
$string['useridtypeemail'] = 'युजरिडप्रकार- इमेल ID';
$string['useridtypelogin'] = 'युजरिडप्रकार- लगिन ID';
$string['useridtypeother'] = 'युजरिडप्रकार- अन्यः';
$string['useridtypesctid'] = 'युजरिडप्रकार- SCTID';
$string['usernamesource'] = 'उपभोक्तानाम स्रोत';
$string['usernamesourcehelp'] = 'यसले बनाइएका उपभोक्ताका उपभोक्तानाम तोक्दछ 
<ul>पुरा इमेल ठेकानाः परा इमेल ठेकाना उपभोक्तानामको रूपमा प्रयोग गरिन्छ।
<li> इमेल नाम( @अघि)ः @ अधि भएको इमेलको भाग प्रयोग गर्नुहोस्
<li>युजरिटप्रकार-लगिन ID: युजरिड ट्याग \'Login ID\'मार्क भएकोमा प्रदान गरिएको मूल्य प्रयोग गर्नुहोस्। 
<li>युजरिटप्रकार- SCTID:युजरिड ट्याग \'SCTID\'मार्क भएकोमा प्रदान गरिएको मूल्य प्रयोग गर्नुहोस्
<li>युजरिटप्रकार इमेल ID: युजरिड ट्याग\'Email ID\'.मार्क भएकोमा प्रदान गरिएको मूल्य प्रयोग गर्नुहोस्
<li>युजरिटप्रकार- अन्यः टेक्सट बक्समा तोकिएको युजरिड ट्याग मार्कमा आधारित प्रदान गरिएको मूल्य प्रयोग गर्नुहोस्
</ul>';
$string['usestandardcity'] = 'दिइएको सहर संधै प्रयोग गर्नुहोस्ः';
$string['usestandardcityxml'] = 'दिइएको \'स्थान\' हराएको प्रयोग गर्नुहोस्';
$string['usestatusfiles'] = 'XML फोल्डरका लागि स्टाटस फाइल प्रयोग गर्नुहोस्';
$string['usestatusfileshelp'] = 'यो विकल्पले प्रोसेसिङको वर्तमान स्थितिमा XML पोल्डरमा फाइलहरू बनाउँछ। यसले बाह्या स्क्रिप्टलाई वर्तमान स्थितिदेखि सजग राख्दछ, त्यसकारण उनीहरूले वर्तमानमा प्रोसेसिङ भइरहेको डाइरेक्टरीमा  कन्टेन्ट बदलाउन सक्दैनन्।</p>
<p> यदि यो विकल्प जाँच गरिएको छ भने, तब व्यानर XML फोल्डर वेवसर्बरद्वारा लेख्न सकिने हुनपर्छ। एक्सट्राक्ट शुरू हुनका लागि, तपाईँलेखाली, लेख्न सकिने फाइल \'शुरू\' भन्ने XML फोल्डरमा राख्नुपर्छ। जब एक्सट्रेक्ट प्रक्रिया शरू भएको हुन्छ, स्क्रिप्टले त्यो फाइल हटाउँछ, अनि \'प्रोसेसिङ\' भन्ने फाइल बनाउँछ। जब प्रोसेसिङस माप्त हुन्छ, \'प्रोसेसिङ\'  फाइल हटाइनेछ, अनि एउटा फाइल \'समाप्त\' भन्ने बनाइन्छ।</p>';
$string['xlsmergecourse'] = 'कोर्स मर्ज गर्नुहोस्';
$string['xlsmergegroups'] = 'झुण्मा मर्ज गरिएका कोर्सहरूमा उपभोक्ताहरूलाई राख्नुहोस्';
$string['xlsmergegroupshelp'] = 'यदि यो विकल्प चयन गरिएको छ भने, तब उपभोक्ताहरूलाई उनीहरूको सकली कोर्स सदस्यका आधारमा उनीहरूलाई मर्ज झुन्डमा राखिनेछ।';
$string['xlsmetacourse'] = 'मेटा कोर्स';
$string['xlsshorttitle'] = 'क्रसलिस्ट गरिएको कोर्स छोटो नाम';
$string['xlsshorttitledivider'] = 'छोटो नाम ड्रइभर';
$string['xlsshorttitledividerhelp'] = '\'सर्ट नेम रिपिटरमा\' परिभाषित गरिएको स्ट्रिङमा प्रत्येक सदस्यका माँझ राखिने स्ट्रिङ यो हो। अधिक जानकारीका लागि क्रसलिस्ट पूर्ऩ डिभाइडर विवरण हेर्नुहोस्।';
$string['xlsshorttitlehelp'] = 'यसमा क्रसलिस्ट कोर्सहरूका लागि छोटो कोर्स बनाउने टेम्प्लेटहरू हुन्छन्। अधिक जानकारीका लागि क्रसलिस्टपूरा शीर्षक हेर्नुहोस्।';
$string['xlsshorttitlerepeat'] = 'छोटो नाम फेरि देखा पर्ने';
$string['xlsshorttitlerepeathelp'] = 'यसमा कोर्स छोटो नामका लागि  [REPEAT]  क्षेत्रमा  टेम्प्लेट हुन्छन्, अनि क्रसलिस्टमा प्रत्येक  सदस्य कोर्सका लागि दोहोरिनेछ। अधिक जानकारीका लागि क्रसलिस्ट पूर्ण दोहोरिने विवरण हेरि्नुहोस्। ';
$string['xlstitle'] = 'क्रसलिस्ट गरिएको कोर्स पुरा नाम';
$string['xlstitledivider'] = 'पुरानाम ड्राइभर';
$string['xlstitledividerhelp'] = 'यो स्ट्रिङ हो जो \'पुरा नाम दोहोर्‍याउने\'मा परिभाषित गरिएका सदस्यहरूको विचमा राखिन्छ।
<p> \'नाम भाग गर्ने\' ला \'नाम दोहोर्‍याउने\' को बिचमा राखिन्छ /</p>
<p> उदाहरणः भन्नुहोस् तपाईँका दुइवटा कोर्सहरू छन्, 12345.200710 अनि 54321.200710,अनि उनीहरू क्रसलिस्ट कोर्स XLSAA200710 सित क्रसलिस्ट गरिएका छन्। यदि तपाईँले  \'[XLSID] - [REPEAT]\' मा \'क्रसलिस्ट गरिएको पुरा नाम\' सेट गर्नुभयो, \'[CRN]\' मा \'पुरा नाम दोहोर्‍याउने\' अनि \'/\' मा \'पुरानाम भाग गर्न\' परिणाम स्वरूप क्रसलिस्ट गरिएका पुरानाम \'XLSAA200710 - 12345 / 54321\' हुन सक्नेछ</p>';
$string['xlstitlehelp'] = 'यसममा क्रसलिस्ट गरिएका कोर्सहरूका लागि पुरा कोर्स बनाउने टेम्प्लेटहरू हुन्छन्।
<p> क्रसलिस्ट गरिएका नाम टेम्पलेटमा\'कोर्स पुरानाम <?php helpbutton मा जस्तै फ्याग हुन्छन्(\'coursetitle\', \'विकल्पका विषयमा अधिक जानकारी\', \'enrol-lmb\'); ?> यदि यी मध्ये कुनै फ्ल्याग पाइयो भने,, तिनलाई पहिले क्रसलिस्टमा सामेल हुनका लागि रिप्लेस गरिन्छ</p>
<p> विकसित फ्ल्यागका अतिरिक्त, 2बटा फ्लयागहरू थपिएका छन्:
<ul>
<li>[XLSID] - क्रसलिस्टका लागि व्यानर पत्ता गलाउने<br />
<li>[REPEAT] - भन्नुहोस् तपाईँका दुईवटाकोर्सहरू छन्, 12345.200710 अनि 54321.200710, अनि तिनलाई क्रसलिस्ट कोडXLSAA200710. सित क्रसलिस्ट गरिएको छ।यदि तपाईँले क्रसलिस्ट गरिएका पुरा नामलाई [XLSID] - [REPEAT]\', \'मा पुरानाम दोहोर्‍याउनेलाई \'[CRN]\'मा, अनि पुरानाम भाग गर्नेलाई \' / \', मा सेट गर्नुभयो भने परिणामस्वरूप \'XLSAA200710 - 12345 / 54321हुन सक्नेछ </p>';
$string['xlstitlerepeat'] = 'पुराना पुनदेखा पर्छ';
$string['xlstitlerepeathelp'] = 'यसमा कोर्सपरानामका लागि [REPEAT] का टेम्पलेट हुन्छन्, क्रसलिस्टमा प्रत्योक सदस्य कोर्सका लागि दोहोरिनेछ।
<p> \'नाम दोहोर्‍याउने\'ले \'कोर्स पुरानाम\' सेटिङले जस्तै काम गर्छ, क्रोसलिस्टमा दोहोरिनेले हुदैन, अनि \'नाम भाग गर्ने\' अन्य दोहोर्याईको बिचमा राखिनेछ </p>
<p>नाम दोहोर्‍याउनेमा कोर्स पुरानाममा भए झै उस्तै फ्ल्याग हुन्छन्<? php helpbutton(\'coursetitle\', \'विकल्पका लागि अधिक जानकारी\', \'enrol/lmb\'); ?>\'.</p>
<pस्टान्डर्ड फ्लयागको साथमा, 1 नयाँ फ्लया थपिएको छ:
<ul>
<li>[XLSID] -क्रसलिस्टका लागि व्यानर पत्ता लगाउने<br />
</ul></p>
<p> उदाहरणः भन्नुहोस् तपाईँका दुईबचाकोर्सहरू छन्12345.200710 र 54321.200710, अनितिनीहरूलाई XLSAA200710 क्रसलिस्ट कोर्सद्वारा क्रसलिस्टमा सूचीबद्ध गरिएको छ। यदि तपाईँले क्रसलिस्ट गरिएका कोर्सहरूलाई \'[XLSID] - [REPEAT]\' मा सेट गर्नुभयो भने,  \'[CRN]\'मा पुरानाम दोहोर्‍याउने, अनि पुरानाम भाग गर्ने / \' मा , परिणाम स्वरूप क्रसलिस्ट गरिएका कोर्सहरू \'XLSAA200710 - 12345 / 54321\'हुन सक्नेछन्.</p>';
$string['xlstype'] = 'क्रसलिस्ट गरिएका कोर्स प्रकार';
$string['xlstypehelp'] = 'यसले मूडलमा कसरी क्रसलिस्ट गरिएका कोर्सहरू सम्हालिन्छ भन्ने निर्धान गर्नेछ। विकल्पहरूः
<ul>
<li> गाभिएका कोर्सछः यो सेटिङले क्रसलिस्टमा खाली छोड्नका लागि पृथक कोर्स बनउँछ, कुनै भर्नाविना नै।सवै सदस्यहरू क्रसलिस्ट गरिएका कोर्समा सिधै भर्ना हुनेछन्।
<li> मेटा कोर्सः  यो सेटिङले सदस्यहरूलाई व्यक्तिगत कोर्समा भर्ना हुन सहयोग गर्छ, जब क्रसलिस्ट गरिएका कोर्सहरू व्यक्तिगत कोर्स भएका एउटा मेटा-कोर्सद्वारा बनाइन्छ.
</ul> ';
