<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'स्टाटस अल्टर ';
$string['altertimeend'] = 'अल्टर समाप्त समय';
$string['altertimestart'] = 'अल्टर शुरूवात समय';
$string['assignrole'] = 'भुमिका निरूपण गर्नुहोस्';
$string['confirmbulkdeleteenrolment'] = 'के तपाईँ यी उपभोक्ता भर्नाहरू मेटाउन निश्चित हुनुहुन्छ?';
$string['defaultperiod'] = 'डिफल्ट भर्ना काल';
$string['defaultperiod_desc'] = 'डिफल्ट समयको अन्तराल जसमा भर्ना वैध हन्छ। यदि शून्यमा सेट गरियो भने, डिफल्टद्वारा भर्ना काल अल्टिमेट गरिन्छ। ';
$string['defaultperiod_help'] = 'भर्ना वैध रहने कालको डिफल्ट अवधि, उपभोक्ताले भर्ना लिेएको समयबाट शुरू गर्ने। यदि निस्क्रीय गरिएको छ भने, भर्ना समय डिफल्टद्वारा अल्टिमेट गरिन्छ।';
$string['deleteselectedusers'] = 'चयन गरिएको उपभोक्ता भर्नाहरू मेटाउनुहोस्';
$string['editselectedusers'] = 'चयन गरिएको उपभोक्ता भर्नाहरू सम्पादन गर्नुहोस्';
$string['enrolledincourserole'] = ' "{$a->course}" मा "{$a->role}" को रूपमा भर्ना गरिएको';
$string['enrolusers'] = 'उपभोक्ता भर्ना गर्नुहोस्';
$string['expiredaction'] = 'भर्नाको मियाद सकिने कार्य';
$string['expiredaction_help'] = 'भर्नाको मियाद समाप्त भएपछि कार्य सम्पादन गर्नेमा चयन गर्नुहोस्। कृपया याद राख्नुहोस् कि केही डाटा अनि सेटिङहरू कोर्स अनइनरोलमेन्टबाट पर्ज गरिन्छ।';
$string['expirymessageenrolledbody'] = 'प्रिय {$a->user},

 यो सूचना हो कि तपाईँको  \'{$a->course}\'मा भएको भर्ना {$a->timeend}मा समाप्त हुनेछ.

यदि तपाईँलाई सहयोगको आवश्यकता पर्छ भने {$a->enroller}सित सम्पर्क गर्नुहोस्।';
$string['expirymessageenrolledsubject'] = 'भर्नाको मियाद सकिने सूचना';
$string['expirymessageenrollerbody'] = 'निम्म उपभोक्ताहरूका लागि\'{$a->कोर्स}\'  को कार्समा भएको भर्ना आउँदो {$a->थ्रेसहोल्ड} मा समाप्त हुनेछ:

{$a->users}

तिनको भर्नालाई विस्तार गर्नका लागि, {$a->extendurl}मा जानुहोस्';
$string['expirymessageenrollersubject'] = 'भर्नाको मियाद सकिने सूचना';
$string['manual:config'] = 'म्यानुअल भर्ना इन्सटेन्स कन्फिगर गर्नुहोस्';
$string['manual:enrol'] = 'उपभोक्ताहरू भर्ना गर्नुहोस्';
$string['manual:manage'] = 'उपभोक्ता भर्ना व्यवस्थापन गर्नुहोस्';
$string['manual:unenrol'] = 'कोर्सबाट उपभोक्ता अनइनरोल गर्नुहोस्';
$string['manual:unenrolself'] = 'कोर्सबाट आफुलाई अनइनरोल गर्नुहोस्';
$string['messageprovider:expiry_notification'] = 'म्यानुअल इनरोलमेन्ट मियाद सकिने सूचना';
$string['pluginname'] = 'म्यानुअल भर्ना';
$string['pluginname_desc'] = 'म्यानुअल प्गगिन भर्नाले कोर्स एडमिनिस्ट्रेसनमा भएको लिङ्कद्वारा उनफोक्ताहूलाई आफै दर्ता हुन सहयोग गर्छ, उपयुक्त अुनमति प्राप्त उपभोक्ता जस्तै शिक्षकद्वारा। साधारणत प्लगिन सक्रीय गरिएको हुनुपर्छ, अन्य प्लगिन, जस्तै भर्नालाई यसको आवश्यकता पर्छ।';
$string['status'] = 'म्यानुअल भर्ना सक्रीय गर्नुहोस्';
$string['status_desc'] = 'अन्तरिक रूपमा भर्ना गरिएका उपभोक्ताहरूको कोर्स प्रवेश मञ्जुर गर्नुहोस्। यसलाई प्राय सक्रीय राख्नुपर्छ।';
$string['statusdisabled'] = 'निस्क्रीय गर्नुहोस्';
$string['statusenabled'] = 'सक्रीय गर्नुहोस्';
$string['status_help'] = 'यो सेटिङले उपभोक्ता आफै पञ्जीकृत हुन्ठ कि हुन्न भन्ने निश्‍चित गर्छ, कोर्समा भएको एडमिनिस्ट्रेसन सेटिङद्वारा, उपयुक्त अनुमति भएका उपभोक्ताहरूद्वारा, जस्तै शिक्षक।';
$string['unenrol'] = 'उपभोक्ता अनइनरोल गर्नुहोस्';
$string['unenrolselectedusers'] = 'चयन गरिएका उपभोक्ताहरू अनइनरोल गर्नुहोस्';
$string['unenrolselfconfirm'] = 'के तपाईँ आफुलाई  "{$a}"कोर्सबाट अनइनरोल गर्न चाहनुहुन्छ?';
$string['unenroluser'] = 'के तपाईँ साँचै "{$a->user}" from course "{$a->course}"अनइनरोल गर्न चाहनुहुन्छ?';
$string['unenrolusers'] = 'उपभोक्ताहरू अनइनरोल गर्नुहोस्';
$string['wscannotenrol'] = 'प्लिगन एन्सटेन्सले उपभोक्तालाई कोर्स id = {$a->courseid}मा अफै भर्ना गर्न सक्दैन';
$string['wsnoinstance'] = 'कोर्स(id = {$a->courseid}) मा मेनुअल भर्ना प्लगिन इन्सटेन्स छैन वा निस्क्रीय गरिएको छ';
$string['wsusercannotassign'] = 'तपाईँलाई यो भूमिका  ({$a->roleid}) उपभोक्ताका लागि कोर्स ({$a->courseid})मा निरूपण गर्ने अनुमति छैन।';
