<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_profilefield', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enrol_profilefield
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'भुमिका निरूपण गर्नुहोस्';
$string['badprofile'] = 'तपाईं दुःखी हुनुहुन्छ होला, तर तपाईंको प्रोफाइल जानकारीले यो कोर्समा भर्ना लिन बाधा गर्छ। जो होस् यहाँ हुनका लागि तपाईंको एउटा राम्रो कारण हुन पर्छ, कृपा एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस् जसले प्रया तपाईंको प्रोफाइल बदलाउँछ।';
$string['course'] = 'कोर्स : $a';
$string['defaultnotification'] = 'प्रिय<%%TEACHER%%>,

नयाँ उपभोक्ता<%%USERNAME%%>ले  आफुलाई तपाईंको (प्रोफाइल स्वीकृत) कोर्स<%%COURSE%%>. मा भर्ना गरेको छ.

तपाईंले यो प्रोफाइल <a href="<%%URL%%>">here</a> लगइनपछि जाँच गर्न सक्नुहुनेछ।';
$string['enrolenddate'] = 'समाप्ति तारिक';
$string['enrolenddate_help'] = 'यदि सक्रीय छ भने, उपभोक्ताले यो तारिकसम्म मात्र भर्ना तिन सक्छन्।';
$string['enrolenddaterror'] = 'भर्ना समाप्ति तारिक शुरूवात तारिकभन्दा अघि हुनुहुन्न';
$string['enrolme'] = 'मलाई कोर्समा भर्ना लिनुहोस्';
$string['enrolmentconfirmation'] = 'स्वागत्। तपाईंको प्रोफाइलले तपाईंलाई  यो कोर्समा  भर्ना लिन सहयोग गर्छ। अघि बढ्नु?';
$string['enrolname'] = 'प्रोफाइल क्षेत्र भर्ना';
$string['enrolperiod'] = 'भर्ना काल';
$string['enrolperiod_desc'] = 'भर्ना वैध रहने समयको डिफल्ट लमाइ(सेकेन्डमा)। यदि शून्य सेट गरियो भने, भर्ना काल असिमित रहनेछ।';
$string['enrolperiod_help'] = 'भर्ना वैध रहने समयको अवधि, उपभोक्ताले भर्ना लिएको समयदेखि शुरू गरेर। यदि निस्क्रीय छ भने, भर्ना काल असिमित रहनेछ।';
$string['enrol/profilefield:unenrolself'] = 'कोर्सबाट अफुलाई हटाउन सकिन्छ';
$string['enrolstartdate'] = 'शुरूवात दिन';
$string['enrolstartdate_help'] = 'यदि सक्रीय छ भने, उपभोक्ताले यो तारिकदेखि मात्र  भर्ना लिन सक्छ।';
$string['grouppassword'] = 'झुण्ड दर्ता गर्नका लागि पासवर्ड';
$string['newcourseenrol'] = 'नयाँ सहभागीले कोर्स {$a}मा भर्ना लिएको छ';
$string['nonexistantprofilefielderror'] = 'यो क्षेत्र उपभोक्ता प्रोपाइल विस्तारहरूमा परिभाषित गरिएको छैन';
$string['notificationtext'] = 'सूचना टेम्प्लेट';
$string['notificationtext_help'] = 'इमेलको अंश यहाँ using &lt;%%USERNAME%%&gt;, &lt;%%COURSE%%&gt;, &lt;%%URL%%&gt; and &lt;%%TEACHER%%&gt; प्लेसहोल्डर प्रयोग गरेर लेख्‍न सकिन्छ। याद गर्नुहोस् कि कुनै पनि बुभाषिक स्पान ट्यागहरू प्रापकको वास्तविक भाषाको आधारमा प्रकृयान्वित गरिन्छ।';
$string['notifymanagers'] = 'व्यवस्थापकलाई सूचित गर्नु?';
$string['pluginname'] = 'प्रोफाइल क्षेत्र भर्ना';
$string['pluginname_desc'] = 'यो विधिले कोर्समा सिधै भर्ना दिन्छ यदि उपभोक्ताको प्रोफाइल आशातित मूल्यमा सेट गरिएको छ भने।';
$string['profilefield'] = 'उपभोक्ता प्रोफाइल क्षेत्र';
$string['profilefield:config'] = 'भर्ना इन्सटेन्स रूपरेखीकृत गर्न सकिन्छ';
$string['profilefield_desc'] = 'कस्टम उपभोक्ता क्षेत्रको लक्षक';
$string['profilefield:enrol'] = 'प्रोफाइल क्षेत्र विधि प्रयोग गरेर भर्ना गर्न सक्छ';
$string['profilefield:manage'] = 'प्रोफाइल क्षेत्रमा भर्ना व्यवस्थापन गर्न सकिन्छ';
$string['profilefield:unenrol'] = 'प्रोफाइल क्षेत्रमा भएका व्यक्तिहरूलाई हटाउन सकिन्छ';
$string['profilefield:unenrolself'] = 'प्रोफाइल क्षेत्रमा भर्ना भएपछि आफैलाई हटाउन सकिन्छ';
$string['profilevalue'] = 'आशा गरिएको मूल्य';
$string['profilevalue_desc'] = '';
$string['status'] = 'प्रोफाइल भर्ना गर्ने प्रयोग गरेर एलाउ गर्नुहोस्';
$string['unenrolself'] = '"{$a}"कोर्सबाट हटाउनु ?';
$string['unenrolselfconfirm'] = 'को तपाई "{$a}"कोर्सबाट अफुलाई साँच्चै हटाउन चाहनुहुन्छ ?';
