<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = '';
$string['cohortnonmemberinfo'] = 'कोहोर्ट\'{$a}\' का सदस्यले मात्र स्वयम् भर्ना लिन सक्छ';
$string['cohortonly'] = 'कोहोर्टका सदस्यहरू मात्र';
$string['cohortonly_help'] = 'निश्‍चित कोहोर्टका सदस्यहरूलाई मात्र स्वयम् भर्ना बन्द गरिनेछ। याद राख्नुहोस् कि यो सेटिङ परिवर्तन गर्नाले वर्तमान भर्नामा यसको कुनै प्रभव ।पर्दैन';
$string['customwelcomemessage'] = 'स्वगत सन्देश कस्टम गर्नुहोस्';
$string['customwelcomemessage_help'] = 'कस्टमा स्वागत् सन्देश प्लेन टेक्सटमा वा मूडल-स्वत फर्म्याटमा, HTML ट्याग अनि बहुभाषिक ट्यागका साथमा थपिन सक्छन्।

निम्‍न प्लेसहोल्डरहरू सन्देशमा अन्तर्भुक्त गरिनसक्छन्ः

* कोर्स नाम {$a->coursename}
*उपभोक्ताको प्रोफाइल पृष्ठको लिङ्‍क {$a->profileurl}';
$string['defaultrole'] = 'डिफल्ट रोल एसाइनमेन्ट';
$string['defaultrole_desc'] = 'स्वत भर्नाको समयमा उपभोक्तामा निरूपण गरिने भुमिका चयन गर्नुहोस्';
$string['enrolenddate'] = 'समाप्ति तारिक';
$string['enrolenddate_help'] = 'यदि सक्रीय छ भने, उपभोक्ताले यो तारिकमा मात्र भर्ना लिन सक्छ।';
$string['enrolenddaterror'] = 'भर्ना समाप्ति तारिक शुरूको तरिकभन्दा अघि हुनुहुन्न';
$string['enrolme'] = 'मलाई भर्ना गर्नुहोस्';
$string['enrolperiod'] = 'भर्ना अवधि';
$string['enrolperiod_desc'] = 'भर्ना वैध रहने डिफल्ट समयको अन्तराल। यदि सुन्य सेट गरियो भने, भर्ना काल डिफल्टअनुसार अनिश्‍चित बनाइनेछ।';
$string['enrolperiod_help'] = 'भर्ना वैध रहने समयको अन्तराल, उपभोक्ताले आफुलाई भर्ना गरेकोदेखि शुरू गरेर. यदि निस्क्रीय गरिएको छ भने, भर्ना काल अनिश्चित रहनेछ।';
$string['enrolstartdate'] = 'शुरूको तारिक';
$string['enrolstartdate_help'] = 'यदि सक्रीय छ भने, उपभोक्ताहरूलो यो तारिकदेखि मात्र भर्ना लिन सक्छ।';
$string['expiredaction'] = 'भर्ना कालातित कार्य';
$string['expiredaction_help'] = 'उपभोक्ता भर्ना कालातित भएपछि गर्न पर्ने कार्य चयन गर्नुहोस्. कृपया ध्यान राख्‍नुहोस् कि कतिपय उपभोक्ता डाटा अनि सेटिङहरू कोर्सबाट कोर्स अनइनरोलमेन्टमा पर्ज गरिनेछ।';
$string['expirymessageenrolledbody'] = 'प्रिय{$a->user},

यो सूचना हो कि तपाईंको कोर्स \'{$a->course}\' को भर्नाको मियाद {$a->timeend} मा सकिनेछ.

यदि तपाईंलाई सहयोग चाहिन्छ भने, कृपया{$a->enroller}सित सम्पर्क गर्नुहोस्।';
$string['expirymessageenrolledsubject'] = 'स्वत भर्ना कालातित सूचना';
$string['expirymessageenrollerbody'] = 'कोर्स \'{$a->course}\'  भएको स्वत भर्ना आउँदो {$a->threshold}दिनमा निम्‍न उपभोक्ताहूको लागि समाप्त हुनेछ:

{$a->users}

 उनीहरूको भर्ना विस्तार गर्नका लागि {$a->extendurl} मा जानुहोस्।';
$string['expirymessageenrollersubject'] = 'स्व भर्ना कालातित सूचना';
$string['groupkey'] = 'झुण्ड भर्ना कुञ्जीहरू प्रयोग गर्नुहोस्';
$string['groupkey_desc'] = 'झुण्ड भर्ना कुञ्जीहरूलाई डिफल्टको रूपमा प्रयोग गर्नुहोस्';
$string['groupkey_help'] = 'कुञ्‍जी जान्नेहरूलाई मात्र कोर्समा प्रवेश दिनका साथै, झुण्ड भर्ना कुञ्‍जीको प्रयोग स्वत झुण्डमा थपिइनेछ जब उनीहरूले कोर्स भर्ना लिनेछन्

झुण्ड भर्ना कुञ्‍जी प्रयोग गर्नका लागि झुण्ड सेटिङमा कोर्स सेटिङ तथा झुण्ड भर्ना कुञ्‍जीमा भर्ना कुञ्‍जी आवश्क रूपमा तोक्नुपर्छ।';
$string['longtimenosee'] = 'बन्ध भएकोलाई हटाउनुहोस्';
$string['longtimenosee_help'] = 'यदि उपभोक्ताले धेरै समयसम्म कोर्समा प्रवोश लिएको छैन भने, तब उनीहरू स्वत भर्नाबाट च्युत हुनेछन्। यो प्यारामिटरले समय सिमा तोक्दछ';
$string['maxenrolled'] = 'अधिकतम भर्ना गरिएका उपभोक्ताहरू';
$string['maxenrolled_help'] = 'स्वत भर्ना गर्न सकिने अधिकतम उपभोक्ताहरूको सङ्ख्या तोक्दछ। 0 को अर्थ हो कुनै सिमा छैन।';
$string['maxenrolledreached'] = 'स्वत भर्ना लिने उपभोक्ताहरूको अधिकतम् सङ्ख्या पहिलेबाट नै पुरा भएको छ।';
$string['messageprovider:expiry_notification'] = 'स्वत भर्ना कालातित सूचनाहरू';
$string['newenrols'] = 'नयाँ भर्ना मञ्जुर गर्नुहोस्';
$string['newenrols_desc'] = 'डिफल्टअनुसार नयाँ कोर्समा उपभोक्ताहरूलाई भर्ना लिन मञ्‍जुर गर्नुहोस्';
$string['newenrols_help'] = 'उपभोक्ता यो कोर्समा भर्ना गर्नु कि नगर्नु भन्ने यो सेटिङले निश्चित गर्छ।';
$string['nopassword'] = 'कुनै पनि भर्ना कुञ्‍जीको आवश्यकता पर्दैन।';
$string['password'] = 'भर्ना कुञ्‍जी';
$string['password_help'] = 'भर्ना कुञ्‍जीले जसले कुञ्जी जान्दछ उसलाई मात्र कोर्स हेर्न दिन्छ।

यदि क्षेत्र खाली राखियो भने, कुनै पनि उपभोक्ताले कोर्समा भर्न लिन सक्छ।

यदि भर्ना कुञ्‍जी तोकिएको छ भने, कुनै पनि उपभोक्ता जसलो भर्ना लिन खोजेका छन् उनीहरूले  कुञ्‍जी प्रदान गर्नुपर्छ।याद राख्‍नुहोस् किउपभोक्ताले एकपल्ट मात्र भर्ना कुञ्‍जी प्रदान गर्नुपर्छ, जब उनीहरूले कोर्समा भर्ना लिन्छन्।';
$string['passwordinvalid'] = 'अशुद्ध भर्ना कुञ्‍जी, कृपया पुनः प्रयास गर्नुहोस्';
$string['passwordinvalidhint'] = 'त्यो भर्ना कुञ्‍जी भुल थियो, कृपया पुनः प्रयास गर्नुहोस्<br />
(यहाँ सङ्केत छ - यो \'{$a}\'बाट शुरू हुन्छ)';
$string['pluginname'] = 'स्व भर्ना ';
$string['pluginname_desc'] = 'स्व भर्ना प्लगिनले उपभोक्तालाई कुन कोर्समा सहभागी हुन पर्ने त्यो चयन गर्न सहयोग गर्छ। कोर्सहरूलाई भर्ना कुञ्‍जीले सुरक्षित राखेको हुन्छ। आन्तरिक रूपमा भर्ना मेनुअल भर्ना प्लगिनद्वारा गरिन्छ जो उही कोर्समा सक्रीय गर्नुपर्छ।';
$string['requirepassword'] = 'भर्ना कुञ्‍जी अवश्यक छ';
$string['requirepassword_desc'] = 'नयाँ कोर्समा भर्ना कुञ्‍जी आवश्यक छ अनि वर्तमान कोर्सबाट भर्ना कुञ्‍जी हटाउन बन्द गर्छ।';
$string['role'] = 'डिफल्ट निरूपित भुमिका';
$string['self:config'] = 'स्व भर्ना इन्सटेन्सहरू रूपरेखीकृत गर्नुहोस्';
$string['self:manage'] = 'भर्ना गरिएका उपभोक्ताहरू व्यवस्थापन गर्नुहोस्';
$string['self:unenrol'] = 'कोर्सबाट उपभोक्ताहरूलाई हटाउनुहोस्';
$string['self:unenrolself'] = 'कोर्सबाट आफुलाई हटाउनुहोस्';
$string['sendcoursewelcomemessage'] = 'कोर्स स्वागत सन्देश पठाउनुहोस्';
$string['sendcoursewelcomemessage_help'] = 'यदि सक्रीय छ भने, उपभोक्ताहरूले स्वत भर्ना गरिएपछि इमेलद्वारा स्वागत सन्देश प्राप्त गर्नेछन्।';
$string['showhint'] = 'सङ्केत देखाउनुहोस्';
$string['showhint_desc'] = 'अथिति प्रवेश कुञ्‍जिको पहिलो अक्षर देखाउनुहोस्';
$string['status'] = 'वर्तमान भर्ना सक्रीय गर्नुहोस्';
$string['status_desc'] = 'नयाँ कोर्समा स्वत भर्ना विधि सक्रीय गर्नुहोस्';
$string['status_help'] = 'यदि निस्क्रीय गरिएको छ भने सबै वर्तमान स्व भर्नाहरू सस्पोन्ड गरिनेछ अनि नयाँ उपभोक्ताहरूले भर्ना लिन सक्दैनन्।';
$string['unenrol'] = 'उपभोक्तालाई भर्नाबाट हटाउनुहोस्';
$string['unenrolselfconfirm'] = 'के तपाई साँच्चै आफुलाई कोर्सबाट हटाउन चाहनुहुन्छ "{$a}"?';
$string['unenroluser'] = 'के तपाई साँच्चै  "{$a->user}"लाई  "{$a->course}"कोर्सबाट हटाउन चाहनुहुन्छ ?';
$string['usepasswordpolicy'] = 'पासवर्ड पोलिसी प्रयोग गर्नुहोस्';
$string['usepasswordpolicy_desc'] = 'भर्ना कुञ्जीका लागि विकसित पासवर्ड पोलिसी प्रयोग गर्नुहोस्।';
$string['welcometocourse'] = '{$a}मा स्वगत छ';
$string['welcometocoursetext'] = '{$a->coursename}मा स्वागत छ! 

 यदि तपाईँले पहिलेबाट नै यस्तो गर्नुभएको छैन भने, तपाई‍‌ले आफ्नो प्रोफाइल पृष्ठ सम्पादन गर्नपर्छ जसले गर्दा हामी तपाईँलाई बढी जान्न सक्नेछौंः:

  {$a->profileurl}';
