<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_waitlist', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_waitlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmation'] = 'यदि अघि बढ्नुभयो भने तपाईं यो कोर्समा भर्ना हुनुहुनेछ।<br><br> के तपाई यो गर्न एकदमै निश्‍चित हुनुहुन्छ?';
$string['confirmation_cancel'] = '';
$string['confirmationfull'] = '<सशक्त> हालमा यो कोर्स आरक्षण गरिएको छ। <सशक्त>यदि तपाईं अघि बढ्नुभयो भने तपाईंलाई प्रतीक्षीसूचीमा राखिनेछ अनि स्वत भर्ना गरिनेछ अनि यदि स्थान प्राप्त भए इमेलद्वारा सूचित गरिने।';
$string['confirmation_no'] = 'होइन';
$string['confirmation_yes'] = 'हो';
$string['customwelcomemessage'] = 'स्वागत सन्देश कस्टम गर्नुहोस्';
$string['defaultrole'] = 'डिफल्ट रोल एसाइनमेन्ट';
$string['defaultrole_desc'] = 'वेटलिस्ट भर्नाको समयमा उपभोक्तामा कुन भुमिका निरूपण गर्नुपर्ने हो चयन गर्नुहोस्';
$string['enrolenddate'] = 'समाप्ति तारिक';
$string['enrolenddate_help'] = 'यदि सक्रीय छ भने, उपभोक्ताहरूले उनीहरूलाई यो तारिकसम्म मात्र भर्ना गर्न सक्छन्';
$string['enrolenddaterror'] = 'भर्ना समाप्ति तारिक शुरूवात दिनभन्दा अघि हुन सक्दैन';
$string['enrolme'] = 'मलाई भर्ना गर्नुहोस्';
$string['enrolperiod'] = 'भर्ना अवधि';
$string['enrolperiod_desc'] = 'भर्ना वैध रहने समयको अन्तराल (सेकेन्डमा)। यदि शून्य सेट गरियो भने, डिफल्टअनुसार भर्ना काल अनिश्‍चितकाल रहनेछ।';
$string['enrolperiod_help'] = 'भर्ना वैध रहने कालको अवधि, उपभोक्ताले आफुलाई भर्ना गरेको कालदेखि शुरू गरेर। यदि निस्क्रीय गरिएको छ भने भर्ना काल सिमाहिन रहनेछ।';
$string['enrolstartdate'] = 'शुरूवात तारिक';
$string['enrolstartdate_help'] = 'यदि सक्रीय छ भने, उपभोक्ताले यो तारिकदेखि मात्र भर्ना लिन सक्छ।';
$string['enrolusers'] = '';
$string['groupkey'] = 'झुण्ड भर्ना कुञ्‍जी प्रयोग गर्नुहोस्';
$string['groupkey_desc'] = 'डिफल्टअनुसार झुण्ड भर्ना कुञ्‍जी प्रयोग गर्नुहोस्';
$string['groupkey_help'] = 'कोर्समा जसलाई कुञ्‍जी थाहा छ उसलाई मात्र कोर्समा प्रवेश दिनका साथसाथै  झुण्ड भर्ना कुञ्‍जी प्रयोग गर्नाले उपभोक्ताहरूलाई उनीहरूले भर्ना गरेको कोर्समा ढुण्डमा स्वत भर्ना गराइन्छ। 
झुण्ड भर्ना कुञ्‍जी प्रयोग गर्नुको लागि, एउटा  भर्ना कुञ्‍जी आवश्यक रूपमा कोर्स सेटिङमा तोक्नुपर्नेछ साथै झुण्ड सेटिङमा झुण्ड भर्ना कुञ्‍जी ।';
$string['lineconfirm'] = '<br> के तपाईँ यो गर्न एकदमै निश्‍चित हुनुहुन्छ?';
$string['lineinfo'] = '<br> तपाईंका अघि प्रतीक्षा गरिरहेका व्यक्तिहरूको सङ्ख्याः';
$string['longtimenosee'] = 'अकर्मण्य पछि हटाउनुहोस्';
$string['longtimenosee_help'] = 'यदि उपभोक्ताले धेरै कालसम्म कोर्समा प्रवेश गरेका छैनन् भने, तिनीहरू तब स्वतः हटाइनेछन्। यो प्यारामिटरले त्यो समय सिमालाई तोक्दछ।';
$string['maxenrolled'] = 'अधिकतम् भर्ना गरिएका उपभोक्ताहरू';
$string['maxenrolled_help'] = 'भर्ना प्रतीक्षासूचीमा रहेका अधिकतम सङ्ख्याका उपभोक्ताहरू निश्‍चित गर्छ। 0 को अर्थ कुनै सिमा छैन';
$string['maxenrolledreached'] = 'प्रतीक्षासूची-भर्नाका अधिकतम सङ्ख्याको सिमा पहिलेबाट नै पार भएसकेको छ।';
$string['password'] = 'भर्ना कुञ्‍जी';
$string['password_help'] = 'भर्ना कुञ्‍जीले  जसले कुञ्‍जी जानेका छन् उनीहरूलाई मात्र कोर्समा प्रवेश गर्ने अनुमति प्रदान गर्छ

यदि क्षेत्र खाली छोडिएको छ भने, कुनै पनि उपभोक्ताले कोर्समा भर्ना लिन सक्छन्

यदि  भर्ना कुञ्‍जी तोकिएको छ भने, कोर्समा प्रवेश हुन चाहने कुनै पनि उपभोक्ताका लागि कुञ्‍जीको आवश्यकता पर्छ.याद राख्‍नुहोस् कि उपभोक्ताले कोर्समा भर्ना हुँदै एकपल्ट मात्र कुञ्‍जी प्रदान गर्न पर्छ';
$string['passwordinvalid'] = 'अशुद्ध भर्ना कुञ्जी, कृपया पुनः प्रयास गर्नुहोस्';
$string['passwordinvalidhint'] = 'त्यो भर्ना कुञ्‍जी अशुद्ध थियो, कृपया पुनः प्रयास गर्नुहोस्<br />
(यहाँ सङ्केत छ- यो \'{$a}\'बाट शुरू हुन्छ) ';
$string['pluginname'] = 'प्रतीक्षसूची भर्ना';
$string['pluginname_desc'] = 'प्रतीक्षसूची भर्ना प्लगिनले उपभोक्तालाई उनीहरू कुन कोर्समा सहभागी हुन चाहन्छन् त्यो चयन गर्न सहयोग गर्छ। कोर्सहरूलाई  भर्ना कुञ्‍जीले संरक्षण गरेको हुन्छ। शुरूपमा भर्ना मेनुअल भर्ना प्लगिनद्वारा गरिन्छ जो सोही कोर्समा सक्रीय गरिन्छ।';
$string['requirepassword'] = 'भर्ना कुञ्‍जी आवश्यक पर्छ';
$string['requirepassword_desc'] = 'नयाँ कोर्समा भर्ना कुञ्‍जी आवश्यक पर्छ अनि वर्तमान कोर्सहरूबाट भर्ना कुञ्‍जी हटाउन बन्द गर्छ।';
$string['role'] = 'भुमिका निरूपण गर्नुहोस्';
$string['sendcoursewelcomemessage'] = 'कोर्स स्वागत सन्देश पठाउनुहोस्';
$string['sendcoursewelcomemessage_help'] = 'यदि सक्रीय गरिएको छ भने, उपभोक्ताले इमेलद्वारा स्वागत सन्देश प्राप्त गर्छन् जब तिनीहरू कोर्समा प्रतीक्षासूची- भर्नामा हुन्छन्।';
$string['showhint'] = 'सङ्केत देखाउनुहोस्';
$string['showhint_desc'] = 'अथिति प्रवेश कुञ्‍जीको पहिलो अक्षर देखाउनुहोस्';
$string['status'] = 'प्रतीक्षासूची भर्ना मञ्‍जुर गर्नुहोस्';
$string['status_desc'] = 'कोर्समा प्रतीक्षासूची भर्नाअन्तर्गत उपभोक्तालाई मञ्‍जुर गर्नुहोस्';
$string['status_help'] = 'यो सेटिङसे निर्धारण गर्छ कि उपभोक्ताहरू( साथै भर्ना छुटाउनु यदि उनीहरूलाई अनुमति प्राप्त छ भने) अफुलाई कोर्समा भर्ना गर्न सक्छन् कि सक्दैनन्।';
$string['unenrolwaitlistconfirm'] = 'के तपाईं साँचै  "{$a}"हटाउन चाहनुहुन्छ ?';
$string['usepasswordpolicy'] = 'पासवर्ड पोलिसी प्रयोग गर्नुहोस्';
$string['usepasswordpolicy_desc'] = 'भर्ना कुञ्‍जीका लागि विससित पासवर्ड पोलिसी प्रयोग गर्नुहोस्';
$string['waitlist:config'] = 'प्रतीक्षासूची भर्ना इन्सटेन्स रूपरेखीकृत गर्नुहोस्';
$string['waitlistinfo'] = '<b> हालैमा यो कोर्स अरक्षण गरिएको छ</b>. <br/><br/> तपाईंको एप्लिकेसन अनुरोधका लागि धन्यवाद। तपाईंलाई प्रतीक्षा सूचीमा राखिएको छ अनि यदि स्थान उपलब्ध भए तपाईलाई इमेलमार्फत जनाइनेछ।';
$string['waitlist:manage'] = 'भर्ना गरिएका उपभोक्ताहरू व्यवस्थापन गर्नुहोस्';
$string['waitlist:unenrol'] = 'कोर्सबाट उपभोक्ताहरू हटाउनुहोस्';
$string['waitlist:unenrolself'] = 'कोर्सबाटआफुलाई हटाउनुहोस्';
$string['waitlist:unenrolwaitlist'] = 'कोर्सबाट प्रतीक्षासूची हटाउनुहोस्';
$string['welcometocourse'] = '{$a}मा स्वागत छ';
$string['welcometocoursetext'] = '{$a->coursename}मा स्वागत छ!

यदि तपाईंले यस्तो पहिलेबाट नै गर्नुभएको छैन भने, तपाईँले आफ्नो प्रोफाइल सम्पादन गर्नपर्छ जसले गर्दा हामी तपाईलाई धेर जान्न सक्नेछौंः

  {$a->profileurl}';
