<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = '{$a} का रूपमा तपाईं भरखरै लग भइसक्नु भयो,विविध युजारका रूपमा लगिनभन्दा पहिला तपाईं लग आउट हुनु जरूरी छ';
$string['authnotexisting'] = 'अथराइनेसन प्लगिन अस्तित्वमा छैन';
$string['backupcontainexternal'] = 'यो बेकआप फाइलमा बाहिरी मुडल हट्स छ अनि स्थानीय रूपमा कन्फगर गरिएको छैन';
$string['backuptablefail'] = 'बेकआफ टेबललाई सफलताका साथ सेट-अप गरिएको छैन';
$string['blockcannotconfig'] = 'यस ब्लकके ग्लोबल कन्फिगारेसनलाई सपर्ट गर्दैन';
$string['blockcannotinistantiate'] = 'ब्लक अबजेक्ट इन्टेन्टिङमा समस्या छ';
$string['blockcannotread'] = 'blockid= {$a} का लगि डाटा पढ्न सकेन';
$string['blockdoesnotexist'] = 'यो ब्लक अस्तित्वमा छैन';
$string['blockdoesnotexistonpage'] = '(id={$a->instanceid}) यो ब्लक ({$a->url})मा अस्तित्वमा छैन';
$string['blocknameconflict'] = 'नाममा द्वन्द्व: {$a->name} ब्लकमा {$a->conflict}! नामको उस्तै नामको शीर्षक देखिन्छ';
$string['callbackrejectcomment'] = 'कमेन्ट कलबेकले यो कमेन्टलाई रिजेक्ट गरिदियो';
$string['cannotaddcoursemodule'] = 'नयाँ कोर्स मोडुल जोड्न सकेन';
$string['cannotaddcoursemoduletosection'] = 'त्यि सेसनका लागि नयाँ कोर्स मोडुल जोड्न सकेन';
$string['cannotaddmodule'] = '{$a}मोडुललाई मुडल लिस्टमा जोड्न सकिएन';
$string['cannotaddnewmodule'] = '{$a} को नयाँमोडयल जोड्न सकेन';
$string['cannotaddrss'] = 'rss फिड जोड्न तपाईंलाई अनुमति छैन';
$string['cannotaddthisblocktype'] = 'तपाईं यस पेजमा {$a} ब्लक जोड्न सक्नुहुन्न';
$string['cannotassignrole'] = 'कोर्समा रोल एसाइन गर्न सकिँदैन';
$string['cannotassignrolehere'] = '({$a->context}) परिप्रेक्षयमा (id = {$a->roleid})  मा यो रोल एसाइन गर्न तपाईंलाई अनुमति छैन';
$string['cannotassignselfasparent'] = 'अभिभावकका रूपमा एसाइन गर्न सकिँदैन';
$string['cannotcallscript'] = 'त्यस प्रकारले यस स्क्रिप्टलाई तपाई बोलाउन सक्नुहुन्न';
$string['cannotcallusgetselecteduser'] = 'user_selector::get_selected_user if multi छनौट साँचो हो भने तपाईंले कल गर्न सक्नुहुन्न';
$string['cannotcreatebackupdir'] = 'बेकआप डाटा फोल्डार बनाउन सकिएन, यो साइट एनमिनिस्ट्रेटरले पारमिसनका लागि फाइल फिक्स गर्नुपर्छ';
$string['cannotcreatecategory'] = 'यो वर्गलाई  भराइएन';
$string['cannotcreatedboninstall'] = '<p>Cannot create the database.</p>
<p>The specified database does not exist and the given user does not have permission to create the database.</p>
<p>The site administrator should verify database configuration.</p>';
$string['cannotcreategroup'] = 'गलत निर्मित समूह';
$string['cannotcreatelangbase'] = 'त्रुटि: बेस भाषा कोश बनाउन सकिएन';
$string['cannotcreatelangdir'] = 'भाषा कोश बनाउन सकिएन';
$string['cannotcreateorfindstructs'] = 'यस कोर्सका लागि  खोजाइमा त्रुटि छ वा सेक्सन संरचनामा बनाइमा गलती भयो';
$string['cannotcreatepopupwin'] = 'अपरिभाषित इलिमेन्ट- प--आप विन्डो बनाउन सकिँदैन';
$string['cannotcreatesitedir'] = 'साइट फोल्डार बनाउन सकिँदैन, फाइलको अनुमति फिक्स गर्न साइट प्रशासकको जरूरी हुन्छ';
$string['cannotcreatetempdir'] = 'अस्थायी कोश बनाउन सकिएन';
$string['cannotcreateuploaddir'] = 'अपलोड फोल्डार बनाउन सकेन, फाइल अनुमति फिक्स गर्न यो साइट प्रशासकको जरूरी छ';
$string['cannotcustomisefiltersblockuser'] = 'तपाईं युजार वा ब्लक कन्टेक्स्टमा फिल्टार सेटिङ कास्टमाइज गर्न सक्नुहुन्न';
$string['cannotdeletebackupids'] = 'अघिल्लो बेकआप ids मेट्न सकिँदैन';
$string['cannotdeletecategorycourse'] = 'मेटिन कोर्स \'{$a}\' विफल भयो';
$string['cannotdeletecategoryquestions'] = '\'{$a}\' वर्गबाट तपाईंले यो प्रश्न मेट्न सक्नुहुन्न';
$string['cannotdeletecourse'] = 'यस कोर्सलाई मेट्न  तपाईंलाई अनुमति छैन';
$string['cannotdeletecustomfield'] = 'इरर डिलेटिङ कास्टम फिल्ड डाटा';
$string['cannotdeletedir'] = '({$a})मेट्न सकिँदैन';
$string['cannotdeletefile'] = 'यो फाइल मेट्न सकिँदैन';
$string['cannotdeleterole'] = 'यो मेट्न सकिँदैन, कारण {$a}';
$string['cannotdeleterolewithid'] = 'ID {$a} का साथ रोल मेट्न सकेन ';
$string['cannotdeletethisrole'] = 'तपाईं यो रोल मेट्न सक्नुहुन् किनकि यो अहिले सिस्टमद्वारा उपयोग भइरहेको छ वा प्रशासकनिक दक्षताको अन्तिम रोल';
$string['cannotdisableformat'] = 'तपाईं डिफल्ट फर्मेट अक्षम पार्न सक्नुहुन्न';
$string['cannotdownloadcomponents'] = 'कम्पोनेन्ट डाउनलोड हुँदैन';
$string['cannotdownloadlanguageupdatelist'] = 'download.moodle.org बाट तपाईं भाषा अपडेटको सूची डाउनलोड गर्न सक्नुहुन्न';
$string['cannotdownloadzipfile'] = 'ZIP फाइल डाउनलोड हुँदैन';
$string['cannoteditcomment'] = 'यो भनाइ तपाईंको सम्पादनका लागि होइन';
$string['cannoteditcommentexpired'] = 'तपाईं यो सम्पादन गर्न सक्नुहुन्न, समय सकियो!';
$string['cannoteditpostorblog'] = 'तपां ब्लग एडिट गर्न वा पोस्ट गर्न सक्नुहुन्न';
$string['cannoteditsiteform'] = 'तपाईं यो फर्म युज गरी साइट कोर्स सम्पादन गर्न सक्नुहुन्न';
$string['cannotedityourprofile'] = 'माफ गर्नुहोला, तपाईं आफ्नो प्रोफाइल सम्पादन गर्न सक्नुहुन्न';
$string['cannotexecduringupgrade'] = '';
$string['cannotfindcategory'] = 'ID - {$a} को डाटाबेसबाट केटेगरी रेकर्ड भेटिँदैन';
$string['cannotfindcomponent'] = 'घटक खोज्न सकिएन';
$string['cannotfindcontext'] = 'कन्टेक्ट भेट्न सकिँएन';
$string['cannotfindcourse'] = 'खोर्स पाउन सकिएन';
$string['cannotfinddocs'] = '"{$a}" भाषा डल फाइल खोज्नुहोस्';
$string['cannotfindgradeitem'] = 'ग्रेड आइटम भे्टन सकिँदैन';
$string['cannotfindgroup'] = 'समूह भेट्न अक्षम';
$string['cannotfindhelp'] = '"{$a}" भाषा सहयोग फाइल भेटिएन';
$string['cannotfindinfo'] = ' "{$a}" का लागि जानकारी पाउनुहुन्न';
$string['cannotfindlang'] = ' "{$a}" भाषा पेक भेटिएन';
$string['cannotfindteacher'] = 'शिक्षम पाइँदैन';
$string['cannotfinduser'] = '"{$a}" नाम गरेको युजार नाम भेटिएको छैन';
$string['cannotgeoplugin'] = 'http://www.geoplugin.com मा जियोप्लगिन कनेक्ट गर्न सकिँदैन, कृपया प्रोक्सी सेटिङ चेक गर्नुहोस् वा MaxMind GeoLite City डाटा फाइल इन्स्टल गरेको राम्रो';
$string['cannotgetblock'] = 'डाटाबेसबाट ब्लक रिट्राइभ गर्न सकिएन';
$string['cannotgetcats'] = 'केटेरी रेकर्ड भेटिएन';
$string['cannotgetdata'] = 'डाटा भेट्न सकिँदैन';
$string['cannotgradeuser'] = 'यस युजारालई ग्रेड गर्न सकिँदैन';
$string['cannothaveparentcate'] = 'कोर्स केटेगरीको पेरेन्ट छैन';
$string['cannotimport'] = 'इम्पोर्टमा गडबडी छ';
$string['cannotimportformat'] = 'माफ गर्नुहोला, इम्पोर्ट गरिएको यो फर्मेट अहिलेसम्म पनि रूपायन हुन सकेको छैन';
$string['cannotimportgrade'] = 'ग्रेड इम्पोर्टमा त्रुटि';
$string['cannotinsertgrade'] = 'कोर्स id! बिना ग्रेड आइटम भराउन सकिँदैन';
$string['cannotinsertrate'] = 'नयाँ रेटिङ भराउन सकिएन({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'नयाँ रेकर्ड  ID {$a} भराउन सकिएन';
$string['cannotmailconfirm'] = 'कन्फारमेसन इमेललाई इरर सेन्ड गरिरहेको पासवर्डले बदलाइदिन्छ';
$string['cannotmanualctrack'] = 'गतिविधिले मेनुयल कम्प्लेसन ट्रेकिङ उपलब्ध गराउँदैन';
$string['cannotmapfield'] = 'म्यापिङ कलिसन पक्रा पर्‍यो-  दुइटा फिल्ड म्याप ग्रेड आइटम {$a} सित समान छन्';
$string['cannotmarktopic'] = 'यस कोर्सका लागि त्यो शीर्षक मार्क गर्न सकिएन';
$string['cannotmigratedatacomments'] = 'डाटा मोड्युल कमेन्ट माइग्रेट गर्नन सकिँदैन';
$string['cannotmodulename'] = ' बुइल्ड नेभिगेसनमा मोड्युल नाम पाउन सकिँदैन';
$string['cannotmoduletype'] = ' बुइल्ड नेभिगेसनमा मोड्युल टाइप पाउन सकिँदैन';
$string['cannotmovecategory'] = '';
$string['cannotmovecourses'] = '';
$string['cannotmoverolewithid'] = 'ID {$a} का साथ रोल सर्न सक्दैन';
$string['cannotopencsv'] = ' CSV फाइल खोल्न सकिँदैन';
$string['cannotopenfile'] = 'फाइल({$a}) खोल्न सकिँदैन';
$string['cannotopenforwrit'] = 'लेख्‍नका लागि खोल्न सकिँदैन: {$a}';
$string['cannotopentemplate'] = 'नमुना फाइल ({$a}) खोल्न सकिँदैन';
$string['cannotopenzip'] = 'जिप फाइल खोल्न सकिँदैन, सम्भवत: 64bit os मा जिप एक्स्टेन्सन बाग ';
$string['cannotoverridebaserole'] = 'बेस रोल क्यापाबिलिटीलाई अभारराइड गर्न सकिँदैन';
$string['cannotoverriderolehere'] = 'यस परिप्रेक्ष्य({$a->context})मा यो रोल(id = {$a->roleid}) अभारराइड गर्न तपाईंलाई अनुमति छैन';
$string['cannotreadfile'] = 'फाइल  ({$a}) पढ्न सकिँदैन';
$string['cannotreadtmpfile'] = 'अस्थायी फाइल पढाइमा गलती भयो';
$string['cannotreaduploadfile'] = 'अपलोड गरिएको फाइल पढ्न सकिँदैन';
$string['cannotremovefrommeta'] = 'यो मेटा कोर्सबाट छानिएको कोर्स हटाउन सकिँदैन';
$string['cannotresetguestpwd'] = 'गेस्ट पासवर्ड तापईं रिसेट गर्न सक्नुहुन्न';
$string['cannotresetmail'] = 'इरोर रिसेटिङ पासवर्ड र तपाईंलाई मेइल गर्दै छ';
$string['cannotresetthisrole'] = 'यो रोल रिसेट गर्न सकिँदैन';
$string['cannotrestore'] = 'कुनै गलती भएकाले रिस्टोर पूरा हुन सक्दैन';
$string['cannotrestoreadminorcreator'] = 'नयाँ कोर्समा युजार रिस्टोर गर्न तपाईं कि त क्रियटर कि त एडमिन हुनै पर्छ';
$string['cannotrestoreadminoredit'] = 'यो छानिएको कोर्स रिस्टोर गर्न तपाईं कि त एषिटिङ टिचर कि त एडमिन युजार हुनुपर्छ';
$string['cannotsaveagreement'] = 'तपाईंको सम्झौता सेब गर्न सकिँदैन';
$string['cannotsaveblock'] = 'इरर सेभिङ ब्लक कन्फिगारेसन';
$string['cannotsavecomment'] = 'कमेन्ट सेभ गर्न सकिँदैन';
$string['cannotsavedata'] = 'डाटा सेभ गर्न सकिँदैन';
$string['cannotsavefile'] = 'file "{$a}"! सेभ गर्न सकिँदैन';
$string['cannotsavemd5file'] = 'md5 फाइल सेभ गर्न सकिँदैन';
$string['cannotsavezipfile'] = 'ZIP फाइल सेभ गर्न सकिँदैन';
$string['cannotservefile'] = 'सर्वे फाइल सेभ गर्न सकिँदैन- सर्वर कन्फिगारेसनमा गडबड छ';
$string['cannotsetparentforcatoritem'] = 'केटेगरीका लागि पेरेन्ट वा कोर्स आइटम सेट गर्न सकिँदैन';
$string['cannotsetpassword'] = 'युजार पासवर्ड सेट गर्न सकिँदैन';
$string['cannotsetprefgrade'] = 'यस ग्रेड केटेगरीका लागि {$a} मा प्रिफ्यारेन्स एग्रिगेसनभिउ सेट गर्न सकिएन';
$string['cannotsettheme'] = 'विषय सेभ गर्न सकिएन!';
$string['cannotsetupblock'] = 'ब्लक टेबल सेठ अप गर्न सकिएन';
$string['cannotsetupcapformod'] = '{$a} का लागि क्षमता सेट अप गराइ भएन';
$string['cannotsetupcapforplugin'] = '{$a} का लागि क्षमता सेट अप गराइ भएन';
$string['cannotshowhidecoursesincategory'] = ' केटेगरी {$a}मा कोर्स देखाउन वा लुकाउन सकिँदैन';
$string['cannotunassigncap'] = 'रोल{$a->role}बाट  डिप्रेकेटेड क्यापाबिलिटी{$a->cap} अनएसाइन गर्न सकिँदैन';
$string['cannotunassignrolefrom'] = 'रोल आइ डीबाट यस युजारलाई अनएसाइन गर्न सकिँदैन';
$string['cannotunzipfile'] = 'फाइल अनजिप गर्न सकिँदैन';
$string['cannotupdatemod'] = '{$a}लाई अपडेट गर्न सकिएन';
$string['cannotupdatepasswordonextauth'] = 'बाहिरी सत्यापनका लागि पासवर्ड अपडेट गर्न विफल भयो:{$a}. थप जानकारीका लागि सर्वर लग हेर्नुहोस्';
$string['cannotupdateprofile'] = 'युजार रेकर्ड अपडेट गराइमा त्रुटि भयो';
$string['cannotupdaterecord'] = 'रेकर्ड ID {$a} अपडेट गर्न सकिएन';
$string['cannotupdaterss'] = 'RSS अपडेट हुन सक्दैन';
$string['cannotupdatesubcourse'] = 'बाल कोर्स अपडेट गर्न सकिएन';
$string['cannotupdateusermsgpref'] = 'युजार मेसेज प्राथमिकता अपडेट गर्न सकिँदैन';
$string['cannotupdateuseronexauth'] = 'बाहिरी सत्यापनमा युजार डाटा अपडेट गर्न विफल भयो:{$a}. थप जानकारीका लागि सर्वर लग हेर्नुहोस्';
$string['cannotuploadfile'] = 'फाइल अपलोडमा गलती भएको हुनुपर्छ';
$string['cannotuseadmin'] = 'यस पेजलाई उपयोग गर्न तपाईं एडमिन हुनैपर्छ';
$string['cannotuseadminadminorteacher'] = 'यस पेजलाई उपयोग गर्म तपाईं कि त शिक्षक हुनुपर्छ कि त एडमिन हुनुपर्छ';
$string['cannotusepage'] = 'केवल शिक्षक र प्रशासकले मात्र यो पेज उपयोग गर्न सक्छ';
$string['cannotusepage2'] = 'माफ गर्नुहोला, तपाईं यो पेज उपयोग गर्न सक्नुहुन्न';
$string['cannotviewprofile'] = 'यो युजारको प्रोफाइल हेर्न सकिँदैन';
$string['cannotviewreport'] = 'यो रिपोर्ट तपाईं हेर्न सक्नुहुन्न';
$string['cannotwritefile'] = '({$a}) फाइल लेख्न सकिँदैन';
$string['categoryerror'] = 'केटेगरीमा गलती';
$string['categoryidnumbertaken'] = '';
$string['categorynamerequired'] = '';
$string['categorytoolong'] = 'केटेगरी नाम सारै लामो भयो';
$string['commentmisconf'] = 'कमेन्ट  ID लाई गलत कन्फिगार गरियो';
$string['componentisuptodate'] = 'घटक आप-टु-डेट';
$string['confirmsesskeybad'] = 'माफ गर्नु होला, तर तपाईंखो सेसन की यस सेसन चलाउन कन्फार्म गर्न सकिँदैन, यस सुरक्षा फिचरले एक्सिडेन्टल वा तपाईंको नाममा महत्त्वपूर्ण फाङ्सनको मेलिसियस एग्जुक्युसनलाई रोकिदिन्छ, तपाई यस फाङ्सनलाई चलाइराख्न चाहनुहुन्न भन्ने निश्चित गर्नुहोस्';
$string['couldnotassignrole'] = 'तपाईंलाई एउटा रोल एसाइन गर्दा एउटा महत्त्वपूर्ण तर नतोकिएको गलती भयो';
$string['couldnotupdatenoexistinguser'] = 'युजार अपडेट गर्न सकिँदैन- युजार अस्तित्वमा छैन';
$string['countriesphpempty'] = 'त्रुटि: भाषा पेक{$a} file countries.php मा खाली छ कि त हरायो';
$string['coursedoesnotbelongtocategory'] = 'यो कोर्स यस केटेगरीमा पर्दैन';
$string['courseformatnotfound'] = 'कोर्स फर्मेट \'{$a}\' अस्तित्वमा छैन वा चिनिएन';
$string['coursegroupunknown'] = 'समूह{$a} मा कोर्स करेसपोन्डिङ तोकिएको छैन';
$string['courseidnotfound'] = 'कोर्स आइ डी अस्तित्वमा छैन';
$string['courseidnumbertaken'] = '';
$string['coursemisconf'] = 'कोर्स आइ डी  गलत कन्फिगार भयो';
$string['courserequestdisabled'] = 'माफ गर्नु होला,हनुरोध गरिएको कोर्सलाई प्रशासकद्वारा अक्षम पारियो';
$string['csvcolumnduplicates'] = 'नकल कोलम पक्रा पर्‍यो';
$string['csvemptyfile'] = 'CSV  खाली छ';
$string['csvfewcolumns'] = 'कोलम पर्याप्त छैन, डिलिमिटार सेटिङ जाँच्नुहोस्';
$string['csvinvalidcols'] = '<b>अवैध CSV file:</b> पहिलो लाइनमा "Header Fields" अन्तर्भुक्त हुनुपर्छ र <br />\ खाले फाइल हुनै पर्छ " वर्धित फिल्ड/कमाले छुट्याएको "<br />or<br /> " CAVV  वर्धित फिल्डका साथ रिजाल्ट कोड /कमाले छुट्याएको"';
$string['csvinvalidcolsnum'] = 'अवैध CSV फाइल - हरेक लाइनमा 49 वा 70 फिल्ड अन्तर्भुक्त हुनुपर्छ';
$string['csvloaderror'] = 'CSV फाइल लोड गर्दा गलती भयो';
$string['csvweirdcolumns'] = 'अवैध  CSV फाइल फर्मेट- कोलमको नम्बर कन्सटेन्ट छैन';
$string['dbconnectionfailed'] = '<p>त्रुटि: डाटाबेस कानेक्सन विफल भयो</p>
<p>कि त अभार लोड भयो कि त ठिकसँग चलेको नहुन सक्छ.</p>
<p> config.php मा डाटाबेस सही तरिकाले तोकिएको छ कि छैन साइट एडमिनिस्ट्रेटरले जाँच गर्नु उचित हुन्छ</p>';
$string['dbdriverproblem'] = '<p>त्रुटि: डाटाबेस ड्राइभार समस्या पक्रा पर्‍यो</p>
<p>साइट एडमिनिस्ट्रेटरले सर्वर कन्फिगारेसन जाँचेको सही हुनेछ</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'महत्त्वपूर्ण डाटाबेस समस्या पक्रा पर्‍यो<br /><br />सर्वर एडमिनिस्ट्रेटरलाई सूचना दिनु होला.';
$string['dbsessionhandlerproblem'] = 'डाटाबेस सेसनको सेटिङ अप विफल भयो.<br /><br /> सर्वर एडमिनिस्ट्रेटरलाई सूचना दिनु होला.';
$string['dbsessionmysqlpacketsize'] = 'महत्त्वपूर्ण सेसन गलती पक्रा पर्‍यो.<br /><br /> सर्वर एडमिनिस्ट्रेटरलाई सूचना दिनु होला.यो समस्या सम्भवत: max_allowed_packet MySQL setting को थोरै मानका कारण हुन सक्छ';
$string['dbupdatefailed'] = 'डाटाबेस अपडेट विफल भयो';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" लाई सुधार्न सकिँदैन. {$a->offendingtype} "{$a->offendingname}" का साथ डिपेन्डेन्सी भेटियो';
$string['ddlexecuteerror'] = 'DDL sql एक्जुकेसनमा गडबडी छ';
$string['ddlfieldalreadyexists'] = 'फिल्ड  "{$a}" छँदै छ';
$string['ddlfieldnotexist'] = 'टेबल "{$a->tablename}" मा फिल्ड  "{$a->fieldname}" छैन';
$string['ddltablealreadyexists'] = 'टेबल "{$a}" छँदै छ';
$string['ddltablenotexist'] = 'टेबल "{$a}" छैन';
$string['ddlunknownerror'] = 'अज्ञात DDL पुस्तकालय गलती';
$string['ddlxmlfileerror'] = 'XML डाटाबेस इरर पाइयो';
$string['ddsequenceerror'] = 'गलत टेबल "{$a}" परिभाषा, त्यहाँ केवल अटो कोलम हुनुपर्छ अनि यसलाई की भनिएको हुनुपर्छ';
$string['destinationcmnotexit'] = 'डेस्टिनेसन कोर्स मुड्युल अस्तित्वमा छैन';
$string['detectedbrokenplugin'] = '"{$a}" प्लगिन डिफेक्टिभ वा पुरानो हो, कन्टिन्यू गर्न सकिँदैन, माफ गर्नु होला';
$string['dmlexceptiononinstall'] = '';
$string['dmlreadexception'] = 'डाटाबेसबाट पढाइ गलती भयो';
$string['dmltransactionexception'] = 'डाटाबेस ट्रान्जेक्सन त्रुटि';
$string['dmlwriteexception'] = 'डाटाबेसमा लेखन त्रुटि';
$string['downgradedcore'] = 'ERROR!!! तपाईंले उपयोग गरेको कोड बनाइएको डाटाबेसभन्दा धेरै पुरानो हुनुपर्छ';
$string['downloadedfilecheckfailed'] = 'डाउनलोड फाइल चेक गराइमा विफल भयो';
$string['duplicatefieldname'] = 'नकल फिल्ड नाम "{$a}"पक्रा पर्‍यो';
$string['duplicatenosupport'] = '\'{$a->modname}\' गतिविधि नकलका रूपमा गर्न सकिएन किनकि {$a->modtype} मोड्युलले बेकाप र रिस्टोर सपोर्ट गर्दैन';
$string['duplicateparaminsql'] = 'ERROR: क्युरीमा नकल पेरामिटार नाम';
$string['duplicaterolename'] = 'यो नामको रोल अलरेडी छँदै छ';
$string['duplicateroleshortname'] = 'यो सर्ट नामका साथ एउटा रोल छँदै छ';
$string['duplicateusername'] = 'नकल युजारनाम- रेकर्ड स्किप गर्दै ';
$string['emailfail'] = 'इमेल गराइ विफल भयो';
$string['error'] = 'गडबडी भयो';
$string['errorcleaningdirectory'] = 'इररले डायरेक्टरी "{$a}"लाई सफा गर्दै छ';
$string['errorcopyingfiles'] = 'इररले फाइल कपी गर्दै छ';
$string['errorcreatingdirectory'] = 'इररले डायरेक्टरी"{$a}" बनाउँदै छ';
$string['errorcreatingfile'] = 'फाइल  "{$a}" क्रियट गर्दा गडबडी भयो';
$string['errorcreatingrole'] = 'रोल क्रियट गर्दा गडबडी भयो';
$string['errorfetchingrssfeed'] = 'RSS फिड फेट्चिङमा त्रुटि भएछ';
$string['erroronline'] = 'लाइन {$a}मा त्रुटि भएको छ';
$string['errorparsingxml'] = '{$a->errorline}, char {$a->errorchar} लाइनमा XML: {$a->errorstring} गलत पर्सिङ भयो';
$string['errorprocessingarchive'] = '';
$string['errorreadingfile'] = ' "{$a}"फाइल पढ्दा त्रुटि भएको छ';
$string['errorsavingrequest'] = 'तपाईंको अनुरोध सेभ गर्दागर्दै एउटा गडबडी भइ त हाल्यो';
$string['errorsettinguserpref'] = 'युजार प्राथमिकता सेटिङमा त्रुटि भएको छ';
$string['errorunzippingfiles'] = 'फाइल अनजिप गर्दा त्रुटि भएको छ';
$string['expiredkey'] = 'एक्सपायर भएको की';
$string['externalauthpassworderror'] = 'बाहिरी सत्यापनका लागि नन-एम्टी पासवर्ड';
$string['externalfilenolocation'] = 'बाहिरी फाइलो लोकेसन पथ छैन';
$string['failtoloadblocks'] = 'डाटाबेसमा एउटा वा त्योभन्दा बढी ब्लक रेजिस्टार गरिएको छ, तर ती सबै लोड हुन सकेका छैनन्';
$string['fieldrequired'] = '"{$a}" लाई फिल्ड चाहिन्छ';
$string['fileexists'] = 'फाइल छन्';
$string['filemismatch'] = 'नन-कोर फाइलको नाम मिलेन,"{$a->current}" फाइल {$a->file} हुनुपर्छ';
$string['filenotfound'] = 'माफ गर्नु होला, अनुरोध गरिएको फाइल भेट्न सकिएन';
$string['filenotreadable'] = 'फाइल पठनयोग्य रहेनछ';
$string['filterdoesnothavelocalconfig'] = 'फिल्टार {$a} ले लोकल कन्फिगारेसनलाई अनुमति दिँदैन';
$string['filternotactive'] = 'फिल्टार {$a} हालमा सक्रिय छैन';
$string['filternotenabled'] = 'फिल्टार सक्षम पारिएको छैन!';
$string['filternotinstalled'] = 'फिल्टार  {$a} हालमा इन्स्टल गरिएको छैन';
$string['forumblockingtoomanyposts'] = 'यो फोरामका लागि तपाईंले पोस्टिङ थ्रेसोल्ड सेट गर्न नाघिसक्नुभएको छ';
$string['generalexceptionmessage'] = 'व्यतिक्रम- {$a}';
$string['gradecantregrade'] = '';
$string['gradepubdisable'] = 'ग्रेड पाब्लिसिङ अक्षम भयो';
$string['groupalready'] = 'युजार त अलरेडी {$a} समूहको हुँदै हो';
$string['groupexistforcourse'] = '"{$a}" समूह यस कोर्सका लागि अस्तित्वमा छँदै छ';
$string['groupexistforcoursewithidnumber'] = '"{$a->idnumber}" को आइडी नम्बरका साथ {$a->problemgroup}: समूह "{$a->name}" यस कोर्सका लागि छँदै छ';
$string['grouphasidnumber'] = ' "{$a}" समूहको एउटा आइडी नम्बर छ अनि बाहिरी सिस्टमले स्वत: बनाएको हुनुपर्छ . यो समूह हटाउने तपाईंलाई अनुमति छैन.';
$string['groupinghasidnumber'] = 'ग्रुपिङ"{$a}"को आइडी नम्बर छ अनि सायद बाहिरी सिस्टमद्वारा स्वत: बनिएको हुनुपर्छ, यस ग्रुपिङलाई हटाउन तपाईंलाई अनुमति छैन ';
$string['groupingnotaddederror'] = 'ग्रुपिङ "{$a}"  जोडिएको छैन';
$string['groupnotaddederror'] = ' "{$a}" समूह जोडिएको छैन';
$string['groupnotaddedtogroupingerror'] = 'समूह "{$a->groupname}" ले समूह "{$a->groupingname}"मा जोडिएन';
$string['groupunknown'] = 'समूह {$a} विशेष तोकिएको कोर्समा सम्बन्धित छैन';
$string['groupusernotmember'] = 'यस समूहको युजार सदस्य होइन';
$string['guestnocomment'] = 'कमेन्ट पोस्ट गर्न गेस्टलाई अनुमति छैन';
$string['guestnoeditprofile'] = 'गेस्ट युजारले उनीहरूको प्रोफाइल सम्पादन गर्न सक्दैनन्';
$string['guestnoeditprofileother'] = 'गेस्ट युजार प्रोफाइल सम्पादन हुन सक्दैन';
$string['guestnorate'] = 'गेस्टहरूलाई एन्ट्री रेटका लागि अनुमोदन छैन';
$string['guestsarenotallowed'] = 'गेस्ट युजारलाई यसो गर्न अनुमति छैन';
$string['hackdetected'] = 'हेक एटेक पक्रा पर्‍यो';
$string['hashpoolproblem'] = 'गलत पुल पाइल विषय {$a}';
$string['headersent'] = 'हिडार हालचालै पठाइयो';
$string['idnumbertaken'] = 'ID नम्बर अर्को कोर्सका लागि हालैमा उपयोग भएको छ';
$string['idnumbertoolong'] = 'ID नम्बर धेरै लामो छ';
$string['importformatnotimplement'] = 'माफ गर्नु होला, इम्पोर्ट गरिएको फर्मेट अहिलेसम्म रूपायन भएको छैन';
$string['incorrectext'] = 'फाइलमा गलत एक्सटेन्सन छ';
$string['installproblem'] = 'इन्स्टलेसनका बेला ट्रिगर भएको गलतीबाट  उद्धार गर्नु सामान्यत: सम्भव हुँदैन, तपाईं नयाँ डाटाबेस बनाउनु पर्ने हुन सक्छ वा इन्स्टलेसनलाई रिट्राइ गर्न चाहनुहुन्छ भने अन्य डाटाबेस प्रिफिक्स उपयोग गर्न सक्नुहुन्छ';
$string['internalauthpassworderror'] = 'बाहिरी सत्यापनका लागि हराएको पासवर्ड वा अवैध पासवर्ड पोलिसी';
$string['invalidaccess'] = 'यो पेज सही तरिकाले प्रवेश भएन';
$string['invalidaccessparameter'] = 'अवैध एक्सेस पेरामिटार';
$string['invalidaction'] = 'अवैध एक्सन पेरामिटर';
$string['invalidactivityid'] = 'अवैध गतिविधि ID';
$string['invalidadminsettingname'] = 'अवैध इडमिन सेटिङ({$a})';
$string['invalidargorconf'] = 'कुनै पनि वैध तर्क सप्लाइ भएको छैन वा गलत सर्वर कन्फिगारेसन भएछ';
$string['invalidarguments'] = 'कुनै पनि वैध तर्क सप्लाइ गरियो';
$string['invalidblockinstance'] = '{$a} का लागि अवैध ब्लक इन्सटेन्स';
$string['invalidbulkenrolop'] = 'अवैध बाल्क एनरोलमेन्ट अपारेसन अनरोध गरियो';
$string['invalidcategory'] = 'गलत वर्ग(केटगरी)';
$string['invalidcategoryid'] = 'गलत वर्ग id!';
$string['invalidcomment'] = 'कमेन्ट सही छैन';
$string['invalidcommentarea'] = 'अवैध कमेन्ट एरिया';
$string['invalidcommentid'] = 'अवैध कमेन्ट आइ डी';
$string['invalidcommentitemid'] = 'अवैध कमेन्ट-आइ-डी';
$string['invalidcommentparam'] = 'कमेन्ट पेरामिटर';
$string['invalidcomponent'] = 'अवैध कम्पोनेन्ट नाम';
$string['invalidconfirmdata'] = 'अवैध कन्फारमेसन डाटा';
$string['invalidcontext'] = 'अवैध कन्टेक्स्ट';
$string['invalidcourse'] = 'अवैध कोर्स';
$string['invalidcourseid'] = 'तपाईं अवैध ID उपयोग गर्न प्रयास गर्दै हुनुहुन्छ';
$string['invalidcourselevel'] = 'गलत कन्टेक्स्ट लेभेल';
$string['invalidcoursemodule'] = 'अवैध कोर्स मोड्युल ID';
$string['invalidcoursenameshort'] = 'अवैध सर्ट कोर्स नाम';
$string['invaliddata'] = 'सबमिट गरिइको डाटा अवैध छ';
$string['invaliddatarootpermissions'] = '$CFG->dataroot छायरेक्टरीमा अवैध अनुमति पक्रा पर्‍यो, प्रशासकले अनुमति तय गर्नुपर्छ';
$string['invaliddevicetype'] = 'अवैध डिभाइस टाइप';
$string['invalidelementid'] = 'गलत इलिमेन्टid!';
$string['invalidentry'] = 'यो वैध एन्ट्री होइन';
$string['invalidevent'] = 'अवैध इभेन्ट';
$string['invalidfieldname'] = '"{$a}" वैध फिल्डको नाम होइन';
$string['invalidfiletype'] = '"{$a}"  वैध फाइल टाइप होइन';
$string['invalidformatpara'] = 'पेरामिटर छनाइमा फर्मेट गलत ';
$string['invalidformdata'] = 'गलत फर्म डाटा';
$string['invalidfunction'] = 'गलत  कार्य';
$string['invalidgradeitemid'] = 'गलत  ग्रेड आइटम id';
$string['invalidgroupid'] = 'गलत ग्रुप id तय गरियो';
$string['invalidipformat'] = 'अवैध IP ठेगाना फर्मेट';
$string['invaliditemid'] = 'गलत आइटम id';
$string['invalidkey'] = 'गलत की';
$string['invalidlegacy'] = 'type: {$a} का लागि गलत लिगेसी रोल डेफिनेसन';
$string['invalidmd5'] = 'चेक भेरियबल गलत थियो- फेरि प्रयास गर्नुहोला';
$string['invalidmode'] = 'अवैध मोड ({$a})';
$string['invalidmodule'] = 'अवैध मोड्युल';
$string['invalidmoduleid'] = 'अवैध मोड्युल ID: {$a}';
$string['invalidmodulename'] = 'अवैध मोड्युल नाम: {$a}';
$string['invalidnum'] = 'अवैध न्युमरिक मान';
$string['invalidnumkey'] = '$कन्डिसन एरेमा न्युमारिक की नहुन सक्छ,कृपया कोड तय गर्नुहोस्';
$string['invalidoutcome'] = 'गलत आउटकाम id';
$string['invalidpagesize'] = 'अवैध पेज साइज';
$string['invalidpasswordpolicy'] = 'अवैध पासवर्ड पोलिसी';
$string['invalidpaymentmethod'] = 'अवैध पेमेन्ट मेठड: {$a}';
$string['invalidqueryparam'] = 'ERROR: क्युरी पेरामिटारको गलत नम्बर, अपेक्षित {$a->expected}, भेटियो- {$a->actual}.';
$string['invalidratingarea'] = 'अवैध रटिङ एरिया';
$string['invalidrecord'] = 'डाटाबेस टेबल {$a} मा डाटा रेकर्ड भेट्न सकिएन';
$string['invalidrecordunknown'] = 'डाटाबेसमा डाटा रेकर्ड भेट्न सकिएन';
$string['invalidrequest'] = 'अवैध अनुरोध';
$string['invalidrole'] = 'अवैध रोल';
$string['invalidroleid'] = 'अवैध रोल ID';
$string['invalidscaleid'] = 'गलत स्केल id';
$string['invalidsection'] = 'कोर्स मोड्युल रेकर्डमा अवैध सेक्सन छ';
$string['invalidsesskey'] = 'गलत सेसकी सबमिट भयो, फर्म स्वीकार्य भएन';
$string['invalidshortname'] = 'त्यो एउटा अवैध सर्ट कोर्सको नाम हो';
$string['invalidsourcefield'] = 'ड्राफ्ट फाइलको सोर्स फिल्ड अवैध छ';
$string['invalidstatedetected'] = 'केही त गलत भयो:{$a}. यस्तो त सामान्यत हुँदैन';
$string['invalidurl'] = 'अवैध URL';
$string['invaliduser'] = 'अवैध युजार';
$string['invaliduserfield'] = 'अवैध युजार फिल्ड: {$a}';
$string['invaliduserid'] = 'अवैध युजार आइ‍डी';
$string['invalidusername'] = 'दिइएको युजारनाममा अवैध क्यारेक्टर छ';
$string['invalidxmlfile'] = '"{$a}"  वैध XML file होइन';
$string['iplookupfailed'] = 'IP एड्रेस {$a} का बारेमा भू- जानकारी पाउन सकिएन';
$string['iplookupprivate'] = 'प्राइभेट IP एड्रेसको लुकआप देखाउन सकिँदैन';
$string['ipmismatch'] = 'क्लाइन्ट IPले मिसम्याच सम्बोधन गर्छ';
$string['listcantmovedown'] = 'आइटम तल सार्न विफल भइयो, यो उस्तै जस्तो छ';
$string['listcantmoveleft'] = 'आइटमलाई देब्रेतिर सार्न विफल भयो, किनकि यसको पेरेन्ट छैन';
$string['listcantmoveright'] = 'आइटमलाई दाहिनेतिर सार्न विफल भयो किनकि यसलाई केटाकेटी बनाउने पिर छैन, अर्को पिरमा सार्नुहोस् अनि तपाई दाहिनेतिर सार्न सक्नुहुन्छ';
$string['listcantmoveup'] = 'आइटमलाई माथि सार्न विफल भयो, पहिलाको जस्तो भएकाले होला';
$string['listnochildren'] = 'नानीहरूको आइटम पाइएन';
$string['listnoitem'] = 'आइटम भेटिएन';
$string['listnopeers'] = 'आइटमको पियर भेटिएन';
$string['listupdatefail'] = 'लिस्ट हायार्की सम्पादन गर्दा DB अपारेसन विफल भयो';
$string['logfilenotavailable'] = 'लगहरू उपलब्ध छैनन्';
$string['loginasnoenrol'] = 'कोर्स "Login as" सेसनमा तपाईं इनरोल वा अनएनरोल उपयोग गर्न सक्नुहुन्न ';
$string['loginasonecourse'] = 'तपाईं यो कोर्समा पस्न सक्नुहुन्न<br />  तपाईं "Login as"  सेसन सकिनेभन्दा पहिला टार्मिनेट हुनुपर्छ अरू कोर्समा पस्नुभन्दा पहिला';
$string['maxareabytes'] = 'जत्रो ठाउँ छ त्योभन्दा फाइल ठुलो भएको छ';
$string['maxbytes'] = 'अधिकतम आकारको अनुमोदनभन्दा पनि फाइल ठुलो भएको छ';
$string['messagingdisable'] = 'साइटमा मेसेज गराइ अक्षम भएको छ';
$string['mimetexisnotexist'] = 'mimeTeX चलाउन तपाईंको सिस्टम कन्फिगर गरिएको छैन, तपाईंलाई तपाईंको सही काम गर्ने डाउनलोड गर्न चाहिने थोक हो-PHP_OS platform from <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a>, or obtain the C source from <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a> लाई कम्पाइल गर्नुहोस् अनि तपाईंको moodle/filter/tex/ directory लाई काम गर्ने बनाउनुहोस्';
$string['mimetexnotexecutable'] = 'कास्टममिमेटेक्स एग्ज्युकेट गर्ने खाल्को होइन';
$string['missingfield'] = 'फिल्ड "{$a}" हराएको छ';
$string['missingkeyinsql'] = 'ERROR:क्युरीमा "{$a}" पेराम हराउँदै छ';
$string['missing_moodle_backup_xml_file'] = 'बेकअपले XML फाइल {$a} हराउँदै छ';
$string['missingparam'] = 'चाहिने ({$a}) पेरामिटार हराएको छ';
$string['missingparameter'] = 'पेरामिटर हरायो';
$string['missingrequiredfield'] = 'चाहिएका केही फिल्ड हराए';
$string['missinguseranditemid'] = 'युजार-आई-डी र आइटम-आई-डी हराए';
$string['missingvarname'] = 'चाहिरको भेरियबल नाम हरायो';
$string['mixedtypesqlparam'] = 'ERROR: sql query parameters को मिश्रित प्रकार';
$string['mnetdisable'] = 'MNET अक्षम भयो';
$string['mnetlocal'] = 'रिमोट MNET युजारले लगिन गर।न सक्दैन';
$string['moduledisable'] = 'यो मोड्युल ({$a}) यो विशेष कोर्सका लागि अक्षम भएको छ';
$string['moduledoesnotexist'] = 'मोडुल अस्तित्वमा छैन';
$string['moduleinstancedoesnotexist'] = 'यो मोड्युलको इन्स्टेन्स अस्तित्वमा छैन';
$string['modulemissingcode'] = 'यो फाङ्सन पार्फर्म गर्न मोड्युल ({$a}) ले हराइको कोड चाहिन्छ';
$string['movecatcontentstoroot'] = 'रुटमा कन्टेन्ट सार्न अनुमति छैन, तपाईंले एक्सटिङ्ट केटेगरीमा कन्टेन्ट सार्नुपर्छ';
$string['movecategorynotpossible'] = '';
$string['movecategoryownparent'] = '';
$string['movecategoryparentconflict'] = '';
$string['multiplerecordsfound'] = 'बहुमुखी रेकर्ड पाइयो, केवल एउटा रेकर्डको आशा गरिन्छ';
$string['multiplerestorenotallow'] = 'बहुमुखी रिस्टोर एग्जुक्युसन अनुमोदित छैन';
$string['mustbeloggedin'] = 'यसो गर्नमा तपाईं लग हुनै पर्छ';
$string['mustbeteacher'] = 'यो पेज हेर्न तपाईं शिक्षक हुनै पर्छ';
$string['myisamproblem'] = 'डाटाबेस टेबलहरूले MyISAM डाटाबेस इन्जिन उपयोग गर्दै छन्, यसलाई InnoDB का रूपमा पूरा ट्रान्जेक्सन सपोर्टका साथ ACID  कम्पाइन्ट इन्जिन उपयोग गर्न अनुमोदन गरिन्छ';
$string['needcopy'] = 'पहिला त तपाईंले केही कपी गर्नुपर्छ';
$string['needcoursecategroyid'] = 'कि त कोर्स आई डी कि त केटेगरी तोकिनु पर्छ';
$string['needphpext'] = 'तपाईंको PHP इन्स्टेसनमा {$a} सपोर्ट जोड्नु जरूरी छ';
$string['noadmins'] = 'कुनै प्रशासक छैनन्';
$string['noblocks'] = 'कुनै पनि ब्लक भेटिएन';
$string['nocapabilitytousethisservice'] = 'युजारको यो सर्भिस उपयोग गर्न क्यापाबिलिटी चाहिँदैन';
$string['nocategorydelete'] = '\'{$a}\' केटेगरी मेटाउन सकिँदैन';
$string['nocontext'] = 'माफ गर्नु होला, त्यो कोर्स वैध परिप्रेक्ष्य होइन';
$string['nodata'] = 'डाटा छैन';
$string['noexistingcategory'] = 'कुनै पनि हालको केटेगरी';
$string['nofile'] = 'फाइल तोकिएको छैन';
$string['nofiltersenabled'] = 'कुनै पनि फिल्टार सक्षम छैनन्';
$string['nofolder'] = 'अनुरोध गरिएको डायरेक्टरी अस्तित्वमा छैन';
$string['noformdesc'] = 'यस गतिविधिका लागि फर्मस्लिब फर्म वर्णन छैन';
$string['noguest'] = 'कोही पनि पाहुना छैनन्';
$string['noinstances'] = 'यो कोर्समा {$a} को इन्सटेन्स छैन';
$string['nologinas'] = 'युजारका रूपमा लगिन गर्न अनुमति छैन';
$string['nonmeaningfulcontent'] = 'गैर-अर्थयुक्त विषय';
$string['noparticipants'] = 'यस कोर्सका लगि कुनै पनि सहभागी पाइएको छैन';
$string['noparticipatorycms'] = 'माफ गर्नुहोला, तर तपाईंको रिपोर्ट गर्नका लागि कुनै पनि पार्टिसिपोटरी कोर्स मोडय‍ुल छैन';
$string['nopermissions'] = 'माफ गर्नुहोला, तर हालचालै तपाईंलाई त्यो ({$a}) गर्न अनुमति छैन';
$string['nopermissiontocomment'] = 'तपाईं कमेन्ट जोड्न सक्नुहुन्न';
$string['nopermissiontodelentry'] = 'अन्य मानिसहरूको प्रविष्टि तपाईं मेट्न सक्नुहुन्न';
$string['nopermissiontoeditcomment'] = 'अन्य मानिसहरूको कमेन्ट तपाईं सम्पादन सक्नुहुन्न';
$string['nopermissiontohide'] = 'लुकाउने अनुमति छैन';
$string['nopermissiontoimportact'] = 'यस कोर्सका लागि गतिविधि आयात गर्न तपाईंलाई चाहिने अनुमति छैन';
$string['nopermissiontolock'] = 'लक गर्न कुनै अनुमति छैन';
$string['nopermissiontomanagegroup'] = 'समूहलाई मेनेग गर्न तपाईंलाई चाहिने अनुमति छैन';
$string['nopermissiontorate'] = 'आइटमको रटिङलाई अनुमति छैन';
$string['nopermissiontoshow'] = 'यसलाई हे्र्न अनुमति छैन';
$string['nopermissiontounlock'] = 'अनलक गर्न अनुमति छैन';
$string['nopermissiontoupdatecalendar'] = 'माफ गर्नुहोला, तपाईंलाई केलेन्डार इभेन्ट अपडेट गर्न हालमा अनुमति छैन';
$string['nopermissiontoviewgrades'] = 'ग्रेड हेर्न सकिँदैन';
$string['nopermissiontoviewletergrade'] = 'लेटार ग्रेड हे्र्ने अनुमति हरायो';
$string['nopermissiontoviewpage'] = 'यस पेज हेर्न तपाईंलाई अनुमति छैन';
$string['nosite'] = 'टप‍-लेभेल कोर्स भे्टन सकिएन';
$string['nositeid'] = 'साइट ID छैन';
$string['nostatstodisplay'] = 'माफ गर्नुहोला, देखाउनका लागि डाटा उपलब्ध छैन';
$string['notallowedtoupdateprefremotely'] = 'यो युजार प्राथमिकता रिमोटका रूपमा अपडेट गर्न तपाईंलाई अनुमति छैन';
$string['notavailable'] = 'त्यो हालमा उपलब्ध छैन';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'यो कोर्स ग्रुपको तपाईं सदस्य होइन';
$string['notownerofkey'] = 'तपाई यस की-को मालिक होइन';
$string['nousers'] = 'यसखाले युजार छैनन् त !';
$string['onlyadmins'] = 'त्यो त केवल प्रशासकले मात्र गर्न सक्छन्';
$string['onlyeditingteachers'] = 'केवल सम्पादक शिक्षकले गर्न सक्नुहुन्छ';
$string['onlyeditown'] = 'तपाईंले आफ्नो जानकारी मात्र सम्पादन गर्न सक्नुहुन्छ';
$string['orderidnotfound'] = 'अर्डार ID{$a} भेटिएन';
$string['pagenotexist'] = 'एउटा अगतानुगतिक त्रुटि भयो (पस्न वा पुग्न खोजेको पृष्ठ छैन)';
$string['pathdoesnotstartslash'] = 'कुनै पनि वैध तर्क(युक्ति) साप्लाई गरिएन, यस स्लासका रूपमा बाटो खोलिँदैन';
$string['pleasereport'] = 'तपाईंको समय छ भने गडबडी भएका बेलामा तपाईं प्रयास गर्दै हुनुहुन्थ्यो भन्ने कुरा हामी जान्न पाऊँ';
$string['pluginrequirementsnotmet'] = '"{$a->pluginname}" ({$a->pluginversion}) प्लगिनलाई इन्स्टल गर्न सकिएन.  यसलाई मुडलको नयाँ भर्सन चाहिन्छ (currently you are using {$a->currentmoodle},  {$a->requiremoodle}) तपाईंलाई चाहिन्छ.';
$string['prefixcannotbeempty'] = '<p>Error: टेबलमा प्रिफिक्स गरेको डाटाबेस खाली हुन सक्दैन ({$a})</p>
<p>साइट प्रशासकले योब समस्या फिक्स गरेको हुन सक्छ.</p>';
$string['prefixtoolong'] = '<p>गलती: डाटाबेस टेबल प्रिफिक्स सारै लामो भयो ({$a->dbfamily})</p>
<p>साइट एडमिनिस्ट्रेसनले यो समस्या फिक्स गर्नुपर्छ.  {$a->dbfamily} मा टेबलका लागि  अधिकतम् लम्बाइ {$a->maxlength} अक्षर हो.</p>';
$string['processingstops'] = 'प्रोसेसिङले यहाँ रोकेछ, रहेको रेकर्डलाऐ इग्नोर गरियो';
$string['protected_cc_not_supported'] = 'सुरक्षित कार्टिज सपोर्ट हुँदैन';
$string['querystringcannotbeempty'] = 'क्युरी स्ट्रिङ खाली हुन सक्दैन';
$string['redirecterrordetected'] = 'अनसपोर्टेट रिडाइरेक्ट पक्रा पर्‍यो, स्क्रिप्ट एग्जुकेसन टार।मिनेट भयो';
$string['refoundto'] = '{$a} मा रिफान्ड गर्न सकिँदैन';
$string['refoundtoorigi'] = 'अरिजिनेल एमाउन्ट रिफान्ड गरियो: {$a}';
$string['remotedownloaderror'] = 'तपाईंको सर्वरमा डाउनलोड गराइ विफल भयो, तपाईंको प्रक्सी सेटिङ जाँच्नुहोस्-PHP cURL एक्स्टेन्सनलाई राम्ररी रिकोमेन्डेसन गरिन्छ.<br /><br /> <a href="{$a->url}">{$a->url}</a> फाइललाई मेनुयली डाउनलोड गर्नै पर्छ, तपाईंको सर्वरमा "{$a->dest}" कपी गर्नुहोस् अनि त्यही अनजिप गर्नुहोस् ';
$string['remotedownloadnotallowed'] = 'तपाईंको सर्वरमा कम्पनेन्टको डाउनलोडलाई अनुमति छैन (allow_url_fopen is disabled).<br /><br />तापईंले डाउनलोड गर्ने पर्ने हो- <a href="{$a->url}">{$a->url}</a> फाइल मेनुयली,  तपाईंको सर्वरमा "{$a->dest}"कपी गर्नुहोस्" अनि त्यही अनजिप गर्नुहोस्';
$string['reportnotavailable'] = 'यस खाले रिपोर्ट मात्र साइट कोर्सका लागि उपलब्ध छन्';
$string['requirecorrectaccess'] = 'अवैध url वा पोर्ट';
$string['requireloginerror'] = 'कोर्स वा गतिविधि प्रवेश्य छैन';
$string['restorechecksumfailed'] = 'तपाईंको सेसनमा रिस्टोर सूचनालाई स्टोर गर्दा केही समस्या भयो, कृपया तपाईंको PHP memory/DB पेकेज साइज लिमिट जाँच्नुहोस्, रिस्टोर बन्द गर्नुहोस्';
$string['restore_path_element_missingmethod'] = 'रिस्टोर मेठोड {$a} हराउँदै छ, यसलाई डेभलपारद्वार परिभाषित गरिनुपर्छ';
$string['restore_path_element_noobject'] = 'रिस्टोर अबजेक्ट {$a} अबजेक्ट होइन';
$string['restrictedcontextexception'] = 'माफ गर्नु होला, बाहिरी फाङ्सनको इग्जुकेसनले कन्टेक्स्ट रेस्ट्रिक्सनलाई अमान्य गर्‍यो';
$string['restricteduser'] = 'माफ गर्नु होला, तर तपाईंको चालू एकाउन्ट "{$a}" लाई त्यसो गर्नबाट रेस्ट्रिक्ट गरेको छ ';
$string['reverseproxyabused'] = 'रिभार्स प्रोक्सी अक्षम भयो, सर्वर सोझै पस्न सक्दैन, माफ गर्नु होला<br />कृपया सर्वर प्रशासकसित सम्पर्क गर्नुहोस्';
$string['rpcerror'] = 'आम्मै ! तपाईंको MNET सय्चार विफल भयो! तपाईंको प्रशासकलाई गडबडी मेसेज पुर्‍याउन यहाँ छ है: {$a}';
$string['scheduledbackupsdisabled'] = 'सर्वर एडमिनद्वारा सिड्युल भइको बेकाप अक्षम पारिएको छ';
$string['secretalreadyused'] = 'पासवर्ड बदलाउने कन्फारमेसन लिङ्क उपयोगमा छँदै छ, पासवर्ड बलदिएन';
$string['sectionnotexist'] = 'यो सेक्सन अस्तित्वमा छैन';
$string['sendmessage'] = 'मेसेज पठाउनुहोस्';
$string['serverconnection'] = 'सर्वरमा कनेक्ट गर्दा गडबडी भयो';
$string['servicedonotexist'] = 'यो सेवा अस्तित्वमा छैन';
$string['sessioncookiesdisable'] = 'require_key_login()को गलत उपयोग भयो- सेसन कुकी अक्षम हुनै पर्छ';
$string['sessiondiskfull'] = 'यो सेसन पार्टिसन पूरा छ,  यस बेला यो लगिन गर्न सम्भव छैन.<br /><br /> सर्वर प्रशासकलाई सूचना दिनु होला';
$string['sessionerroruser'] = 'तपाईंको सेसनको समय सिद्धियो, कृपया फेरि लगिन गर्नुहोस्';
$string['sessionerroruser2'] = 'सर्वर गलत भएकाले तपाईंको लगिन सेसन पक्रा पर्‍यो, फेरि लगिन गर्नुहोस् वा ब्राउजारलाई रिस्टार्ट गर्नुहोस्';
$string['sessionhandlerproblem'] = '';
$string['sessionipnomatch'] = 'माफ गर्नु होला, तर जतिकेर तपाईंले लग-इन गर्नुभयो त्यस बेला तपाईंको IP नम्बर बदलिएको हुनुपर्छ, यो सुरक्षा व्यवस्थाले  यस साइटमा लग-अन हुँदा क्रेकारहरूलाई तपाईंको परिचय चोर्नबाट रोकिदिन्छ, सामान्य युजारले यो नहेरेको जाती- सहयोगका लागि साइट प्रशासकलाई भन्न सक्नुहुन्छ';
$string['sessionipnomatch2'] = 'माफ गर्नु होला, तर जतिकेर तपाईंले लग-इन गर्नुभयो त्यस बेला तपाईंको IP नम्बर बदलिएको हुनुपर्छ, यो सुरक्षा व्यवस्थाले  यस साइटमा लग-अन हुँदा क्रेकारहरूलाई तपाईंको परिचय चोर्नबाट रोकिदिन्छ, तपाईले वेरलेस नेटवर्क उपयोग गर्नु भएको छ भने वा विविध नेटवर्कमा डुल्दै हुनुहुन्छ भने यसमा गलती देख्न्न सक्नुहुन्छ, कृपया सहयोगका लागि साइट प्रशासकलाई भन्न सक्नुहुन्छ.<br /><br /> यस पेजलाई ताजा पार्न चाहेर हेराइ जारी राख्‍न चाहनुहुन्छ भने F5 थिच्नुहोस्.';
$string['sessionwaiterr'] = 'सेसन लकका कारण पर्खिरहेका बेला समय सकिएछ,<br />  सक्नका लागि हालको अनुरोध पर्खिनुहोस् अनि फरि पछि प्रयास गर्नुहोस्  ';
$string['shortnametaken'] = 'सर्ट नाम भर्खरै अर्को कोर्सका लागि उपयोग भइसकेको छ';
$string['socksnotsupported'] = 'SOCKS5 प्रक्सीले PHP4 मा सपोर्ट गर्दैन';
$string['spellcheckernotconf'] = 'हिज्जे जावचक कन्फिगर गरिएको छैन';
$string['sslonlyaccess'] = 'सुरक्षका कारण मात्र https कनेक्सन अनुमोदित छ, माफ गर्नु होला';
$string['statscatchupmode'] = 'परिसङ्ख्या हालमा क्याचआप मोडमा छ,अहिलेसम्म {$a->daysdone} का दिन बितिसके र {$a->dayspending} पेन्डिङ छ, छिट्टै पछिको जाँच्नुहोस्';
$string['statsdisable'] = 'परिसङ्ख्या सक्षम छैनन्';
$string['statsnodata'] = 'कोर्स र समयावधिका लागि त्यो कम्बाइनेसनका लागि डाटा उपलब्ध छैनन्';
$string['storedfilecannotcreatefile'] = '';
$string['storedfilecannotcreatefiledirs'] = 'लोकल फाइल पुल डायरेक्सन बनाउन सकिँदैन, डाटारुटमा अनुमति जाँच्नुहोस्';
$string['storedfilecannotread'] = 'फाइल पढ्न सकिएन, कि त फाइल छैन कि त अनुमतिमा समस्या छ';
$string['storedfilenotcreated'] = '"{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}/{$a->filepath}/{$a->filename}" फाइल बनाउन सकिँदैन';
$string['storedfileproblem'] = 'लोकल फाइल({$a}) मा अज्ञात व्यतिक्रम सम्बन्धित छ';
$string['tagdisabled'] = 'टेगहरू अक्षम!';
$string['tagnotfound'] = 'डाटाबेसमा तोकिएको टेग भेटिएन';
$string['targetdatabasenotempty'] = 'टार्गेट डाटाबेस खाली छैन, सुरक्षा कारणले ट्रान्सफार असफल भयो';
$string['textconditionsnotallowed'] = 'टेक्स्ट कोलमको तुलनात्मक सर्तलाई अनुमति छैन, तपाईंको क्युरीमा sql_compare_text() उपयोग गर्नुहोस्';
$string['themenotinstall'] = 'यो विषय इन्स्टल भएन!';
$string['TODO'] = 'TODO';
$string['tokengenerationfailed'] = 'नयाँ टोकेन जेनेरेट गर्न सकिँदैन';
$string['transactionvoid'] = 'हालचालै खाली गरेकाले ट्रानज्याक्सन खाली गर्न सकिँदैन';
$string['unenrolerror'] = 'त्यस मानिसलाई अनरोल गर्न खोज्दा एउटा गडबडी भइदियो';
$string['unicodeupgradeerror'] = 'माफ गर्नु होला, तर तपाईंको डाटाबेस युनिकोडमा छैन अनि मुडलको यो संस्करणलाई तपाईंको युनिकोडको डाटाबेसमा माइग्रेट हुन सक्दैन, पहिला मुडल 1.7.x मा अपग्रेड गर्नुहोस् अनि एडमिन पेजबाट युनिकोड ल्याउनुहोस्, त्यसो गरेपछि तपाईं Moodle {$a} मा माइग्रेटका लागि सक्षम हुन सक्नुहुन्छ';
$string['unknowaction'] = 'अज्ञात एक्सन';
$string['unknowcategory'] = 'केटेगरी थाहा हुन सकेन!';
$string['unknowcontext'] = 'get_child_contexts मा यो अज्ञात कन्टेक्स्ट({$a})';
$string['unknowformat'] = 'फर्मेट थाहा भएन({$a})';
$string['unknownbackupexporterror'] = 'इम्पोर्टका लागि सुचना बनाइमा अज्ञात गडबडी भयो';
$string['unknownblockregion'] = 'यो पेजमा ब्लक रिजन \'{$a}\' स्वीकृत भएन';
$string['unknowncontext'] = 'यो अज्ञान कन्टेक्स्ट';
$string['unknowncourse'] = '"{$a}" नामको अज्ञात कोर्स';
$string['unknowncourseidnumber'] = 'अज्ञात कोर्स ID "{$a}"';
$string['unknowncourserequest'] = 'अज्ञात कोर्स अनुरोध';
$string['unknowncoursesection'] = 'कोरस "{$a}" मा अज्ञात कोर्स सेक्सन';
$string['unknownevent'] = '';
$string['unknownfiletype'] = 'अज्ञात फिल्टारटाइपमा गडबडी';
$string['unknowngroup'] = 'अज्ञात समूह "{$a}"';
$string['unknownhelp'] = 'अज्ञात सहयोग शीर्षक {$a}';
$string['unknownjsinrequirejs'] = 'JS पुस्तक भेट्न सकिएन: {$a}';
$string['unknownmodulename'] = 'फर्मका लागि अज्ञात मोड्युल नाम';
$string['unknownrole'] = 'अज्ञात रोल "{$a}"';
$string['unknownsortcolumn'] = 'अज्ञात सोर्ट कोलम {$a}';
$string['unknownuseraction'] = 'माफगर्नु होला, यो युजार एक्सनलाई मैले बुझ्न सकिनँ';
$string['unknownuserselector'] = 'अज्ञात युजार सेलेक्सन';
$string['unknoworder'] = 'अज्ञात अर्डारिङ';
$string['unknowparamtype'] = 'अज्ञात पेरामिटार टाइप: {$a}';
$string['unknowquestiontype'] = 'असमर्थित प्रश्नका प्रकार {$a}';
$string['unknowuploadaction'] = 'गलती: अज्ञात अपलोड एक्सन({$a})';
$string['unspecifycourseid'] = 'कोर्स आइ डी तोक्नै पर्छ, छोटो नाम वा आइडी नम्बर';
$string['unsupportedevent'] = 'अन-सपोर्ट गर्ने इभेन्ट टाइप';
$string['unsupportedstate'] = 'अनसपोर्ट हुने कम्पलेसन स्टेट';
$string['unsupportedwebserver'] = 'वेब सर्वर सफ्टवेर({$a}) समर्थित होइन(छैन) माफ गर्नु होला';
$string['upgraderequires19'] = 'गलती: सर्वरमा नयाँ मुडल भर्सन इन्स्टल गरियो, दुर्भाग्यवश: पछिल्लो भर्सनबाट अपडेट हुन सकेन.<br /> कृपया अध्यनुतन 1.9.x लाई पहिला अपगरेड गर्नुहोस्,  अरिजिनेल फाइल रि-इन्स्टलेसन गरी तपाईं अघिल्लो भर्सनमा जान सक्नुहुन्छ,';
$string['upgraderunning'] = 'साइट अपग्रेड गरिँदै छ, कृपया पछि फेरि प्रयास गर्नुहोला';
$string['urlnotdefinerss'] = 'RSS फिड का लागि URL ले डिफाइन गरेको छैन';
$string['useradmineditadmin'] = 'अन्य प्रशासक एकाउन्ट सुधार्न केवल प्रशासकलाई मात्र अनुमोदन छ';
$string['useradminodelete'] = 'प्रशासक एकाउन्ट मेटाउन सकिँदैन';
$string['userautherror'] = 'अज्ञात अथ प्लगिन';
$string['userauthunsupported'] = 'अथ प्लगिन यहाँ सपोर्ट भएन';
$string['useremailduplicate'] = 'नकल ठेगाना';
$string['usermustbemnet'] = 'MNET एक्सेस कन्ट्रोल लिस्टमा युजार रिमोट MNET युजार हुनै पर्छ';
$string['usernotaddederror'] = 'युजार जोडिएको छैन- त्रुटि';
$string['usernotaddedregistered'] = 'जोडिएको छैन- अलरेडी रेजिस्टार भइसकेको छ';
$string['usernotavailable'] = 'यो युजारको विस्तृत जानकारी तपाईंसित उपलब्ध छैन';
$string['usernotdeletedadmin'] = 'युजार मेटाइएको छैन- प्रशासक एकाउन्ट मेटाउन सकिँदैन';
$string['usernotdeletederror'] = 'युजार मटिएन- गलती भयो';
$string['usernotdeletedmissing'] = 'युजार मटिएन-युजारनाम भेट्नै सकिएको छैन';
$string['usernotdeletedoff'] = 'युजार मटिएन-मेटाइ अनुमोदति छैन';
$string['usernotincourse'] = 'यस कोर्समा युजार छैन';
$string['usernotrenamedadmin'] = 'इडमिन एकाउन्ट रिनेम गर्न सकिँदैन';
$string['usernotrenamedexists'] = 'युजारको रिनेमा गरिएको छैन- नयाँ युजारनाम हाल उपयोगमा छँदै छ';
$string['usernotrenamedmissing'] = 'युजारलाई रिनाम गरिएको छैन- पुरानो युजारनाम भेट्न सकिएन';
$string['usernotrenamedoff'] = 'युजारलाई रिनाम गरिएको छैन- रिनाम अनुमोदित छैन';
$string['usernotupdatedadmin'] = 'एडमिन एकाउन्ट अपडेट गर्न सकिँदैन';
$string['usernotupdatederror'] = 'युजारलाई अपडेट गरिएको छैन- गडबडी छ';
$string['usernotupdatednotexists'] = 'युजार अपडेट भएन- अस्तित्वमा छैन';
$string['userquotalimit'] = 'तपाईं तपाईंखो फाइल कोटा लिमिटमा पुगिसक्नु भयो';
$string['userselectortoomany'] = 'युजार_छान्नेले एउटाभन्दा बढी युजार छान्यो उता बहुमुखी छनौट पनि गलत छ';
$string['wrongcall'] = 'यो स्क्रिप्टलाई गलत भनिन्छ';
$string['wrongcontextid'] = 'कन्टेकस्ट ID गलत थियो( भेट्न सकिँदैन)';
$string['wrongdestpath'] = 'गलत डेस्टिनेसन पथ';
$string['wrongroleid'] = 'अशुद्ध रोल ID!';
$string['wrongsourcebase'] = 'गलत सोर्स URL बेस';
$string['wrongusernamepassword'] = 'गलत युजार / पासवर्ड';
$string['wrongzipfilename'] = 'गलत ZIP फाइल नाम';
$string['wscouldnotcreateecoursenopermission'] = 'WS - कोर्स बनाउन सकेन- अनुमति छैन';
$string['wwwrootmismatch'] = 'गलत प्रवेश पक्रा पर्‍यो, यो सर्वर "{$a}"ठेगाना मार्फत् प्रवेश्य होला, माफ गर्नु होला, <br /> सर्वर प्रशासकलाई सूचना दिनु होला';
$string['wwwrootslash'] = '$CFG->wwwroot in config.php गलत पक्रा पर्‍यो, यसले ट्रेइलिङ स्लास नलिनु पर्थ्यो,<br />सर्वर एडमिनिस्ट्रेसनलाई सूचित गर्नुहोस्.';
$string['xmldberror'] = 'XMLDB गडबडी';
$string['youcannotdeletecategory'] = 'तपाईंले \'{$a}\' केटेगरी मेट्न सक्नुहुन्न किनकि तपाईं ती विषय न त मे्टन सक्नुहुन्छ न त अन्त सार्न सक्नुहुन्छ';
