<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'exagames', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   exagames
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configure_questions'] = 'प्रश्न कन्फिगार गर्नुहोस्';
$string['configure_quiz'] = 'कन्फिगार कुइज';
$string['exagamesintro'] = 'इन्ट्रो';
$string['exagamesname'] = 'नाम';
$string['game_braingame'] = 'ब्रेइननाम';
$string['game_gamelabs'] = 'gamelabs.at';
$string['game_tiles'] = 'एक्जाक्लिक';
$string['game_tiles_rules'] = 'तपाईं एक्जाक्लिकलाई च्यालेन्ज गर्न तयार हुनुहुन्छ ?तपाईंले देखेको चित्र र प्रश्नोत्तर चिन्न प्रयास गर्नुहोस्। यहाँ तपाईमले गर्नु पर्ने थोक छ:<br />1.“Start” क्लिक गर्दा लुकेको चित्र देखिन्छ, इमेज/क्लिपको धेरै भन्दा धेरै रिभेलिङ टाइल्सले ड्रप गर्छ.<br />2. तपाईं निक्कै जान्नुहुन्छ भने “Stop” क्लिक गर्दा पहिला तपाईंले क्लिक गरेको भन्दा बढी देखिन्छ, तर हेरि सक्नुभयो! यदि तापईंले समयभन्दा पहिलै क्लिक गर्नुभयो भने तपाईं प्रश्नोत्ते नदेख्न पनि सक्नुहुन्छ!<br />3. समय सिद्धिनुभन्दा पहिला सम्बन्धित प्रश्नका उत्तर दिनु होला, तपाईंलाई हरेक प्रश्नको उत्त्र दिन ४० सेकेन्ड समय पाउनुहुन्छ, तुरन्त तपईमले जटिल प्रश्नका उत्तर दिनुभयो भने धेरै नम्बर पाउनु हुनेछ, गलत उत्तर दिनुभयो भने सर्वनाश हुन्छ<br />4 खेल नसकिन्जेलसम्म लागि रहनुहोस्, तर होसियार, तपाईंको तिनोटा मात्र जीवन(मौका) हुन्छ, केवल चलाख र चतुरो सिकारुले मात्र बढी नम्बर उछिन्न सक्छ, तपाईंको शक्ति र बुद्धि बढोस्!';
$string['gametype'] = 'गेम-टाइप';
$string['gametype_help'] = 'तिनोटा विविध गेम्स एग्जाबिस -गेम्समा छ:

ब्रेइनगेम- यहाँ रमाइलो फ्लास एनिमेसनमा मुडल टेस्ट बढ्छ, जसले उत्तर दिँदैन उसलाई वा विज्ञानीलाई पानीमा हुत्याइदिने उद्देश्य हो!
एज्गाक्लिकले खेलाडीका लागि चित्र/ क्लिप उदाङ्गो पारेर लुकाउँछ, "stop"- बटन क्लिक भयो भने समय रोकिन्छ अनि मुडल कुइज प्रश्नको उत्तर हुनेछ, यस प्रश्नको उत्तर सुरुमै कन्फिगर हुनुपर्छ "configure questions" मा फ्लास एडिटरका साथ ट्रेइनारद्वारा<br /><br />ATTENTION: गेम्सले फाइलमा लिङ्क लिन्छ अनि मुडलभित्र विद्यार्थीका लागि एक्सेसिबल हुन्छ, जस्तै- कोर्स फोल्डारबाट, प्रश्न कन्फिगार हुनुभन्दा पहिला picture/clip अपलोड भएपछि.
* gamelabs.at - यो अपेनसोर्स अनलाइन एडभेन्चर क्रियटर सक्षम भई तपाईंलाई कुनै पनि विषयका आधारमा सानो एडभेन्चर बनाउन दिन्छ, प्रशिक्षार्थी वा विद्यार्थीहरूद्वारा बनाइएका खेलहरू मुडलमा गाँस्न सकिन्छ';
$string['modulename'] = 'एग्जिबिस गेम्स';
$string['modulenameplural'] = 'एग्जिबिस गेम्स';
$string['noquizzesincourse'] = 'एग्जाबिस गेम जोड्नुभन्दा पहिला पहिला  नयाँ कुइज</a> {$a->linkTag} बनाउनुहोस्';
$string['pluginadministration'] = 'एग्जाबिज गेम्स एडमिनिस्ट्रेसन';
$string['pluginname'] = 'एग्जाबिज गेम्स';
$string['question_configured'] = 'प्रश्न कन्फिगार गरियो';
$string['question_not_configured'] = 'प्रश्न कन्फिगार गरिएन';
$string['quizid'] = 'कुइज';
$string['quizid_help'] = 'ब्रेइनगेम र एक्जाक्लिकको आधारमा कुइज छान्नुहोस्';
$string['savingdata'] = 'डाटा सेभ हुँदै छ--';
$string['url'] = 'Url';
$string['url_help'] = 'तपाईं यसमा एम्बेड गर्न gamelabs.at-adventure मा टाँस्नुहोस्<br /><br /> यो अप्सनले gamelabs-game-link मात्र काम गर्छ अनि मुडल प्रश्न चाहिँदैन ';
$string['version_5.2.0_needed'] = 'एग्जागेम्सलाई अन्नत:PHP-Version 5.2.0 चाहिन्छ';
