<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'गतिविधिमा प्रश्न जोड्नुहोस्';
$string['add_pagebreak'] = 'पेज ब्रेक जोड्नुहोस्';
$string['adjustment'] = 'एडजास्टमेन्ट';
$string['after_submit'] = 'सबमिट गरेपछि';
$string['allowfullanonymous'] = 'पूरा अनामलाई अनुमति दिनुहोस्';
$string['analysis'] = 'विश्लेषण';
$string['anonymous'] = 'अनाम';
$string['anonymous_edit'] = 'रेकर्ड युजार नाम';
$string['anonymous_entries'] = 'अनाम प्रविष्टि';
$string['anonymous_user'] = 'अनाम युजार';
$string['append_new_items'] = 'नयाँ आइटम जोड्नुहोस्';
$string['autonumbering'] = 'अटोमेट गरिएको नम्बर';
$string['autonumbering_help'] = 'हरेक प्रश्नका लागि अटोमेट गरिएका नम्बरहरू सक्षम वा अक्षम ';
$string['average'] = 'औसत';
$string['bold'] = 'मोटो';
$string['cancel_moving'] = 'सराइ रद्द गर्नुहोस्';
$string['cannotmapfeedback'] = 'डाटाबेसको समस्या- कोर्सका लागि फिडबेक म्याप गर्न अक्षम';
$string['cannotsavetempl'] = 'नमुना सेभ गराइ अनुमोदित छैन';
$string['cannotunmap'] = 'डाटाबेस समस्या, अनम्याप गर्न अक्षम';
$string['captcha'] = 'क्याप-क्यारेक्टर';
$string['captchanotset'] = 'केपिटल क्यारेक्टर सेट गरिएको छैन';
$string['check'] = 'बहुमुखी छनोट- बहुमुखी उत्तर';
$string['checkbox'] = 'बहुमुखी छनौट- बहुमुखी उत्तर अनुमोदित( बक्स चेक गर्नुहोस्)';
$string['check_values'] = 'सम्भव रेस्पोन्स';
$string['choosefile'] = 'फाइल छान्नुहोस्';
$string['chosen_feedback_response'] = 'छानिएको फिडबेक रेसपोन्स';
$string['completed'] = 'पूरा गरियो';
$string['completed_feedbacks'] = 'सबमिट गरिएको उत्तर';
$string['complete_the_form'] = 'प्रश्नका उत्तर दिनुहोस्';
$string['completionsubmit'] = 'फिडबेक सबमिट गरिएको छ भने सम्पूर्णका रूपमा हेर्नुहोस्';
$string['configallowfullanonymous'] = 'यो अप्सन सेट गरियो भने कुनै लोगअन नगरीकन फिडबेक पूरा हुन्छ। यसले होमपजेको फिडबेकमा मात्र प्रभाव पार्छ';
$string['confirmdeleteentry'] = 'यो एन्ट्री मेट्न तपाईं निश्चित हुनुहुन्छ ?';
$string['confirmdeleteitem'] = 'यो इलिमेन्ट मेट्न तपाईं निश्चित हुनुहुन्छ ?';
$string['confirmdeletetemplate'] = 'यो एन्ट्री मेट्न तपाईं निश्चित हुनुहुन्छ ?';
$string['confirmusetemplate'] = 'यो नमुना मेट्न तपाईं निश्चित हुनुहुन्छ ?';
$string['continue_the_form'] = 'फर्ममा कन्टिन्यू';
$string['count_of_nums'] = 'नम्बर गनाइ';
$string['courseid'] = 'कोर्सआइडी';
$string['creating_templates'] = 'नयाँ नमुनाका रूपमा यी तिनोटा प्रश्नलाई सेभ गर्नुहोस्';
$string['delete_entry'] = 'प्रविष्टि मेट्नुहोस्';
$string['delete_item'] = 'प्रश्न मेट्नुहोस्';
$string['delete_old_items'] = 'पुरानो आइटम मेट्नुहोस्';
$string['delete_template'] = 'नुमना मेट्नुहोस्';
$string['delete_templates'] = 'नमुना मेट्नुहोस्--';
$string['depending'] = 'डिपेन्डेन्सीहरू';
$string['depending_help'] = 'अर्को आइटमको भेलूमा भर परी देखाउन सम्भव छ<br />
<strong>यहाँ ददाहरण छ.</strong><br />
<ul>
<ul>
<li>पहिला, अर्को आइटममा भर हुने गरी एउटा आइटम बनाउनुहोस्.</li>
<li>पछिल्लो, एउटा पेज ब्रेक जोड्नुहोस्.</li>
<li>अगाडि बनाइएको आइटममा भर पर्दै एउटा आइटम जोड्नुहोस्  "Dependence item" लेबेल लगाएको लिस्टबाट एउटा आइटम छान्नुहोस् अनि "Dependence value" टेक्स्टबक्समा लेबेल लगाएको चाहिने भेलू लेख्‍नुहोस्.</li>
</ul>
<strong>आइटमको संरचना यस्तो होस्-.</strong>
<ol>
<li>Item Q: तपाईंको कार छ ? A: छ/छैन</li>
<li>पेज‍ब्रेक</li>
<li>Item Q: तपाईंको कारको रङ के हो ?<br />
(आइटम १ को भेलूमा यसको भर पर्छ = हो)</li>
<li>Item Q: तपाईंले किन कार नलिएको ?<br />
(आइटम १ को भेलूमा यसको भर पर्छ = छैन)</li>
<li> ... अन्य आइटम</li>
</ol>';
$string['dependitem'] = 'डिपेन्डेन्स आइटम';
$string['dependvalue'] = 'डिपेन्डेन्स भेलू';
$string['description'] = 'वर्णन';
$string['do_not_analyse_empty_submits'] = 'खाली सबमिटको विश्लेषण नगर्नुहोस्';
$string['dropdown'] = 'बहुमुखी छनौट- एकल उत्तरलाई अनुमति छैन(ड्रपडाउनलस्ट)';
$string['dropdownlist'] = 'बहुमुखी छनौट- एकल उत्तर (ड्रपडाउनलस्ट)';
$string['dropdownrated'] = 'ड्रपडाउनलस्ट ( रेट गरियो)';
$string['dropdown_values'] = 'उत्तर';
$string['drop_feedback'] = 'यस कोर्सबाट हटाउनुहोस्';
$string['edit_item'] = 'प्रश्न सम्पादन गर्नुहोस्';
$string['edit_items'] = 'प्रश्नहरू सम्पादन गर्नुहोस्';
$string['email_notification'] = 'इमेल नोटिफिकेसन पठाउनुहोस्';
$string['email_notification_help'] = '';
$string['emailteachermail'] = '{$a->username} ले फिडबेक गतिविधि पूरा गरेकोछ : \'{$a->feedback}\'

तपाईंले यहाभ हेर्न सक्नुहुन्छ:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} ले फिडबेक गतिविधि पूरा गरेको छ : <i>\'{$a->feedback}\'</i><br /><br />
 तपाईंले <a href="{$a->url}">here</a> हेर्न सक्नुहुन्छ.';
$string['entries_saved'] = 'तपाईंको उत्तर सेभ गरियो, धन्यवाद';
$string['eventcoursemoduleviewed'] = '';
$string['eventinstanceslistviewed'] = '';
$string['eventresponsedeleted'] = '';
$string['eventresponsesubmitted'] = '';
$string['export_questions'] = 'प्रश्न एक्सपोर्ट गर्नुहोस्';
$string['export_to_excel'] = 'एक्सेलमा एक्सपोर्ट गर्नुहोस्';
$string['feedback:addinstance'] = 'नयाँ फिडबेक जोड्नुहोस्';
$string['feedbackclose'] = 'मा पिडबेक बन्द गर्नुहोस्';
$string['feedback:complete'] = 'पूरा फिडबेक';
$string['feedback:createprivatetemplate'] = 'व्यक्तिगत नमुना बनाउनुहोस्';
$string['feedback:createpublictemplate'] = 'आम नुमना बनाउनुहोस्';
$string['feedback:deletesubmissions'] = 'पूरा गरिएको सबमिसन मेट्नुहोस्';
$string['feedback:deletetemplate'] = 'नमुना मेट्नुहोस्';
$string['feedback:edititems'] = 'आइटम सम्पादन गर्नुहोस्';
$string['feedback_is_not_for_anonymous'] = 'अनामका लागि फिडब्याक छैन(होइन)';
$string['feedback_is_not_open'] = 'फिडबेक खोलिँदैन';
$string['feedback:mapcourse'] = 'ग्लोबल फिडबेकमा कोर्स म्याप गर्नुहोस्';
$string['feedbackopen'] = '--मा फिडबेक खोल्नुहोस्';
$string['feedback:receivemail'] = 'इमेल नोटिफिकेसन रिसिभ गर्नुहोस्';
$string['feedback:view'] = 'फिडबेक हेर्नुहोस्';
$string['feedback:viewanalysepage'] = 'सबमिट गरेपछि विश्लेषण पेज हेर्नुहोस्';
$string['feedback:viewreports'] = 'रिपोर्ट हे्र्नुहोस्';
$string['file'] = 'फाइल';
$string['filter_by_course'] = 'कोर्स अनुसार फिल्टार';
$string['handling_error'] = 'फिडबेक मोडुल एक्सब हेन्डलिङमा गडबडी भयो';
$string['hide_no_select_option'] = ' "Not selected" अप्सनमा लुकाउनुहोस्';
$string['horizontal'] = 'तेर्सो';
$string['importfromthisfile'] = 'यस फाइलबाट इम्पोर्ट गर्नुहोस्';
$string['import_questions'] = 'प्रश्न आयात गर्नुहोस्';
$string['import_successfully'] = 'सफलताका साथ आयात(इम्पोर्ट) गर्नुहोस् ';
$string['info'] = 'जानकारी(सूचना)';
$string['infotype'] = 'जानकारीको प्रकार';
$string['insufficient_responses'] = 'अपर्याप्त रेस्पोन्स';
$string['insufficient_responses_for_this_group'] = 'यस समूहका लागि रेसपोन्स अपर्याप्त';
$string['insufficient_responses_help'] = 'यस समूहका लागि अपर्याप्त रेसपोन्स.

 अनाम फिडबेक राख्‍न कम्तीमा २ वटा रेसपोन्स रहेको हुनुपर्छ';
$string['item_label'] = 'लेबेल(चिट्ठा)';
$string['item_name'] = 'प्रश्न';
$string['items_are_required'] = 'स्ट्यार गरिएको प्रश्नमा उत्तर चाहिन्छ';
$string['label'] = '(लेबेल) चिट्ठा';
$string['line_values'] = 'रेटिङ';
$string['mapcourse'] = 'कोर्सहरूमा म्याप फिडबेक ';
$string['mapcourse_help'] = 'डिफल्टद्वारा, तपाईंको होमपेजमा साइट-वाइडमा बनाइएको फिडबेक फर्म उपलब्ध हुन सक्छ
 अनि  फिडबेक ब्लक उपयोग गर्दा सबै कोर्स देखिन सक्छ, तपाईंले यसलाई स्ट्रिकी ब्लक बनाई फिडबेक फर्म देखिन जोड लगाउन सक्नुहुन्छ वा कोर्सलाई सीमित पार्न सक्नुहुन्छ जसद्वारा म्यापिङद्वारा फिडबेक फर्म तोकिएको कोर्समा देखिनेछ';
$string['mapcourseinfo'] = 'फिडबेक ब्लक उपयोग गर्दै सबै कोर्समा  यो साइट-वाइड फिडबेक उपलब्ध छ,  तपाईंले म्यापिङ  द्वारा तिनीहरूकलाई एपियार हुन सीमित पार्न सक्नुहुन्छ, कोर्स खोजेर यस फिडबेकमा म्याप गर्नुहोस्';
$string['mapcoursenone'] = 'कुनै पनि कोर्स म्याप गरिएको छैन, सबै कोर्सका लागि फिडबेक उपलब्ध छन्';
$string['mapcourses'] = 'कोर्समा म्याप फिडबेक';
$string['mapcourses_help'] = 'तपाईंको खोजाइबाट तपाईंले सम्बन्धित कोर्स(हरू) छानिसक्नुभयो भने म्याप कोर्सहरू उपयोग गरी यस फिडबेकका साथ तपाईं संलग्न हुन सक्नुहुन्छ, कोरस्को नाममा Ctrl key whilst क्लिक गरी तल झार्दै बहुमुखी कोर्स छानिन सक्छ, कुनै पनि कोर्स कुनै बेला पनि असंलग्न हुन सक्छ,';
$string['mappedcourses'] = 'मेप गरिएको कोर्स';
$string['max_args_exceeded'] = 'अधिकतम् ६ वटा तर्क हेन्डल गर्न सकिन्छ, धेरै तर्क';
$string['maximal'] = 'म्याक्सिमल';
$string['messageprovider:message'] = 'फिडबेक सम्झाउने';
$string['messageprovider:submission'] = 'फिडबेल नोटिफिकेसन';
$string['mode'] = 'मोड';
$string['modulename'] = 'फिडबेक';
$string['modulename_help'] = 'फिडबेक गतिविधि मोड्युल बहुमुखी छनौटका साथ विविध खाले प्रश्न उपयोग गर्दै सहभागीबाट फिडबेक सङ्कलनका लागि कास्टम सर्वे बनाउन शिक्षकलाई सक्रिय(सक्षम) पार्दछ, हो/होइन वा टेक्स्ट इनपुट.

चाहेको खण्डमा फिडबेक रेसपोन्स अनाम हुन सक्छ, अनि यसको परिणाम प्रतिबन्धित शिक्षक वा सबै सहभागीलाई देखाउन सकिन्छ,लग नगरिएका युजारद्वारा फ्रन्ट पेजमा कुनै पनि फिडबेक गतिविधि पूरा हुन सक्छ

फिडबेक गतिविधि उपयोग हुन सक्छ-


* कोर्स मूल्यायनका लागि, पछिका सहभागीका विषय विकासका सहयोगार्थ
* कोर्स मोड्युल, इभेन्ट आदिका लागि सहभागीलाई साइनआपका लागि सक्षम पार्न.
* कोर्स छनौटको गेस्टको सर्वेक्षण, स्कुल नीतिका लागि etc.
* बालायिङ सर्वेको बिरोधमा विद्यार्थीले इन्सिडेन्ट अनाम रूपमा रिपोर्ट गर्न सक्छन् ';
$string['modulename_link'] = 'मोड/फिडबेक/ भिउ';
$string['modulenameplural'] = 'फिडबेक';
$string['movedown_item'] = 'यो प्रश्न तल सार्नुहोस्';
$string['move_here'] = 'यहाँबाट सार्नुहोस्';
$string['move_item'] = 'यो प्रश्न सार्नुहोस्';
$string['moveup_item'] = 'यो प्रश्न माथि सार्नुहोस्';
$string['multichoice'] = 'बहुमुखी छनौट';
$string['multichoicerated'] = 'बहुमुखी छनौट(रेट गरिएको)';
$string['multichoicetype'] = 'बहुमुखी छनौट प्रकार';
$string['multichoice_values'] = 'बहुमुखी छनौट मान(भेलू)';
$string['multiplesubmit'] = 'बहुमुखी सबमिसन';
$string['multiplesubmit_help'] = 'अनाम सर्वे सक्षम भएमा युजारले असीमित समय सङ्ख्याको फिडबेक सबमिट गर्न सक्छ';
$string['name'] = 'नाम';
$string['name_required'] = 'नाम चाहिन्छ';
$string['next_page'] = 'अघिल्लो पृष्ठ';
$string['no_handler'] = '-- का लागि कुनै पनि एक्सन हेन्डल छैन';
$string['no_itemlabel'] = 'लेबेल छैन';
$string['no_itemname'] = 'आइटम नाम छैन';
$string['no_items_available_yet'] = 'अहिलेसम्म कुनै पनि प्रश्न सेट भएको छैन';
$string['non_anonymous'] = 'युजारको नाम लग भएर उत्तरका साथ देखिन्छ';
$string['non_anonymous_entries'] = 'गैर-अनाम प्रविष्टि';
$string['non_respondents_students'] = 'नन-रेसपोन्डेन्ट स्टुडेन्ट';
$string['notavailable'] = 'यो फिडबेक उपलब्ध छैन';
$string['not_completed_yet'] = 'अहिलेसम्म पनि सकिएको छैन';
$string['no_templates_available_yet'] = 'अहिलेसम्म पनि नमुना उपलब्ध छैन';
$string['not_selected'] = 'छानिएको छैन';
$string['not_started'] = 'सुरु गरिएको छैन';
$string['numeric'] = 'न्युमिरिक उत्तर';
$string['numeric_range_from'] = 'बाट रेन्ज';
$string['numeric_range_to'] = 'मा रेन्ज';
$string['of'] = 'को';
$string['oldvaluespreserved'] = 'सबै पुराना प्रश्न र एसाइ गरिइकाको मूल्य सुरक्षित छ';
$string['oldvalueswillbedeleted'] = 'चालू प्रश्न र सबैब तपाईणका युजारका रेसपोन्स मेटिन्छ';
$string['only_one_captcha_allowed'] = 'फिडबेकमा केवल एउटा मात्र केपिटल केरेक्टारलाई अनुमति दिइन्छ';
$string['overview'] = 'अभारभिउ';
$string['page'] = 'पेज';
$string['page_after_submit'] = 'सबमिट पछिको पेज';
$string['pagebreak'] = 'पेज ब्रेक';
$string['page-mod-feedback-x'] = 'कुनै फिडबेक मुडल पेज';
$string['parameters_missing'] = '--बाट पेरामिट हराएको छ';
$string['picture'] = 'चित्र';
$string['picture_file_list'] = 'चित्रका सूची';
$string['picture_values'] = 'लिस्टबाट एउटा वा बढी <br /> चित्र छान्नुहोस्';
$string['pluginadministration'] = 'फिडबेक प्रशासन';
$string['pluginname'] = 'फिडबेक';
$string['position'] = 'पोजिसन';
$string['preview'] = 'प्रिभिउ';
$string['preview_help'] = 'प्रिभिउमा तपाईमले प्रश्नक क्रम बदलाउन सक्नुहुन्छ';
$string['previous_page'] = 'अघिल्लो पृष्ठ';
$string['public'] = 'आम';
$string['question'] = 'प्रश्न';
$string['questionandsubmission'] = '';
$string['questions'] = 'प्रश्न(हरू)';
$string['radio'] = 'बहुमुखी-छनौट- एकल उत्तर';
$string['radiobutton'] = 'बहुमुखी-छनौट- एकल उत्तर अनुमोदित ( रेडियो बटनहरू)';
$string['radiobutton_rated'] = 'रेडियोबटन( रेट गरिएको)';
$string['radiorated'] = 'रेडियोबटन( रेट गरिएको)';
$string['radio_values'] = 'रेस्पोन्स';
$string['ready_feedbacks'] = 'तयारी फिडबेक';
$string['relateditemsdeleted'] = 'प्रश्नका लागि सबै तपाईंका युजारका रेसपोन्स मेटिनेछन्';
$string['required'] = 'चाहिन्छ';
$string['resetting_data'] = 'फिडबेक रेसपोनन्स रि-सेट गर्नुहोस्';
$string['resetting_feedbacks'] = 'रि-सेटिङ फेसबुक';
$string['response_nr'] = 'रेसपोन्स नम्बर';
$string['responses'] = 'रेसपोन्स';
$string['responsetime'] = 'रेसपोन्सको समय';
$string['save_as_new_item'] = 'नयाँ प्रश्नका रूपमा सेभ गर्नुहोस्';
$string['save_as_new_template'] = 'नयाँ नमुनाका रूपमा सेभ गर्नुहोस्';
$string['save_entries'] = 'तपाईंको उत्तर सबमिट गर्नुहोस्';
$string['save_item'] = 'प्रश्न सेभ गर्नुहोस्';
$string['saving_failed'] = 'सेभ गराइ विफल भयो';
$string['saving_failed_because_missing_or_false_values'] = 'गलत मान वा हराइकाले सेभ गराइ विफल भयो';
$string['search_course'] = 'कोर्स खोज्नुहोस्';
$string['searchcourses'] = 'कोर्सहरू खोज्नुहोस्';
$string['searchcourses_help'] = 'तपाईंले यस फिडबेकसित सम्बन्धित हुन चाहेमा कोर्सको नाम वा कोडका लागि खोज्नुहोस् ';
$string['selected_dump'] = '$SESSION को छानिएको इन्डेक्स भेरियबल तल फ्याक्नुहोस्';
$string['send'] = 'पठाउनुहोस्';
$string['send_message'] = 'मेसेज पठाउनुहोस्';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'सबै देखाउनुहोस्';
$string['show_analysepage_after_submit'] = 'सबमिट गरेपछि विश्लेषण पेज देखाउनुहोस्';
$string['show_entries'] = 'रेसपोन्स देखाउनुहोस्';
$string['show_entry'] = 'रेसपोन्स देखाउनुहोस्';
$string['show_nonrespondents'] = 'गैर-रेसपोन्डेन्ट देखाउनुहोस्';
$string['site_after_submit'] = 'सबमिट गरेपछि साइट गर्नुहोस्';
$string['sort_by_course'] = 'कोर्स अनुसार सर्ट गर्नुहोस्';
$string['start'] = 'सुरु गर्नुहोस्';
$string['started'] = 'सुरु भयो';
$string['stop'] = 'समाप्त';
$string['subject'] = 'विषय';
$string['switch_group'] = 'सुइच ग्रुप';
$string['switch_item_to_not_required'] = 'सुइच गर्नुहोस्: उत्तर चाहिँदैन';
$string['switch_item_to_required'] = 'सुइच गर्नुहोस्: उत्तर चाहिन्छ';
$string['template'] = 'नमुना';
$string['templates'] = 'नमुनाहरू';
$string['template_saved'] = 'नमुना सेभ भयो';
$string['textarea'] = 'लामो टेक्स्टको उत्तर';
$string['textarea_height'] = 'लाइनका सङ्ख्या';
$string['textarea_width'] = 'विथ';
$string['textfield'] = 'छाटो टेक्स्ट उत्तर';
$string['textfield_maxlength'] = 'अधिकतम् क्यारेक्टर स्वीकारियो';
$string['textfield_size'] = 'टेकस्टफिल।ड विथ';
$string['there_are_no_settings_for_recaptcha'] = 'क्याप-क्या(अङ्ग्रेजी ठुला अक्षरका)का निम्ति कुनै सेटिङ छैन';
$string['this_feedback_is_already_submitted'] = 'तपाईंले हालचालै यो गतिविधि पूरा गर्नुभएको छ';
$string['typemissing'] = 'हराएको मान  "type"';
$string['update_item'] = 'प्रश्नमा गरिएको बदलावट सेभ गर्नुहोस्';
$string['url_for_continue'] = 'कन्टिन्यू-बटनका लागि URL';
$string['url_for_continue_help'] = 'डिफल्ट द्वारा फिडबेक सबमिट गरेपछि बटनको लगातार लक्ष्यचाहिं कोर्सको पेजमा हुने गर्छ। लगातार बटनका लागि तपाईंे अर्को टार्गेटURL  लाई यहाँ परिभाषित गर्न सक्नुहुन्छ';
$string['use_one_line_for_each_value'] = '<br /> हरेक उत्तरका लागि एउटा लाइन उपयोग गर्नुहोस्';
$string['use_this_template'] = 'यो नमुना उपयोग गर्नुहोस्';
$string['using_templates'] = 'नमूना उपयोग गर्नुहोस्';
$string['vertical'] = 'ठाडो';
$string['viewcompleted'] = 'कम्प्लिट गरिएको फिड बेक';
$string['viewcompleted_help'] = 'तपाईं सम्पूर्ण भएको प्रश्नद्वारा वा कोर्सद्वारा खोजिने, फिडबेक फर्म हेर्न सक्नुहुन्छ
 फिडबेक रेसपोन्स एक्सेलमा एक्सपोर्ट भएको हुनुपर्छ';
