<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_botr', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   filter_botr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['botr_defaultplayer'] = 'डिफल्ट प्लेयर';
$string['botr_defaultplayer_desc'] = '<a href="http://dashboard.bitsontherun.com/players/">player</a> चाहिं एम्बेडेड भिडियोका लागि उपयोग गर्न हो, दिइएको भिडियोमा यदि तपाईं डिफल्ट प्लेयारमा अभारराइड गर्न चाहनुहुन्छ भने कुइकटेगमा सामान्य रूपमा ड्यास र करेसपोन्डिङ प्लेयर की सित भिडियो कीलाई जोड्नुहोस्, उहादरणका लागि:
<code>[botr MdkflPz7-35rdi1pO]</code>';
$string['botr_dnsmask'] = 'कन्टेन्ट DNS मास्क';
$string['botr_dnsmask_desc'] = ' <a href="http://www.longtailvideo.com/support/bits-on-the-run/21627/dns-mask-our-content-servers"target="_blank">DNS mask</a> of the BOTR कन्टेन्ट सर्वर.';
$string['botr_heading'] = 'कन्टेन्ट डेलिभरी नेटवर्क-फिल्टार';
$string['botr_information'] = 'रान क्रेडेन्सियल र पेरामिटारमा तपाईंको बिट तय गर्नुहोस्';
$string['botr_key'] = 'API  की';
$string['botr_key_desc'] = 'bitsontherun.com रेजिस्टार गरी <a href="http://dashboard.bitsontherun.com/settings/properties/api-keys/" source="_blank"> यहाँ API की लिनुहोस् </a>';
$string['botr_loggedin'] = 'टेग जोडेर भिडियो भराउनुहोस् जस्तै-:
<code>[botr MdkflPz7-35rdi1pO]</code> तपाईंको पेजमा<br> तपाईंको \'bits on the run\' क्रेडिन्सिय र पेरामिटार  तय गर्नुहोस् वा लग आउट गर्नुहोस्';
$string['botr_loggedout'] = 'रान क्रेडिन्सियल र पेरामिटारमा तपाईं बिट तय गर्न लग-इन गर्नुहोस्';
$string['botr_numofvideo'] = 'भिडियोको सङ्ख्या';
$string['botr_numofvideo_desc'] = 'लिस्टमा भिडियोको सङ्ख्या';
$string['botr_pw'] = 'पासवर्ड';
$string['botr_pw_desc'] = 'bitsontherun.com dashboard का लागि तपाईंको पासवर्ड';
$string['botr_secret'] = 'API सिक्रेट';
$string['botr_secret_desc'] = 'bitsontherun.com रेजिस्टार गरेर <a href="http://dashboard.bitsontherun.com/settings/properties/api-keys/" source="_blank"> यहाँ API सिक्रेट लिनहोस्</a>';
$string['botr_timeout'] = 'साइन गरेको लिङ्कको समय सिद्धियो';
$string['botr_timeout_desc'] = 'मिनिटको अवधि जुनचाहिं <a href="http://www.longtailvideo.com/support/bits-on-the-run/15986/secure-your-videos-with-signing" target="_blank">signed player</a> वैध हुन्छ.  0 (the डिफल्ट) मा सेट गर्नुहोस् यदि तपाईं साइन उपयोग गर्नुहुन्न भने.';
$string['botr_user'] = 'युजार नाम';
$string['botr_user_def'] = '(तपाईंको@email.com, होइन र ?)';
$string['botr_user_desc'] = 'bitsontherun.com dashboard का लगि तपाईंको युजार नाम';
$string['filtername'] = 'रान फिल्टारमा बिट्स';
