<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'फिल्टार सक्रिय पार्नुहोस्';
$string['addfilter'] = 'फिल्टार जोड्नुहोस्';
$string['anycategory'] = 'कुनै पनि वर्ग';
$string['anycourse'] = 'कुनै पनि कोर्स';
$string['anyfield'] = 'कुनै पनि फिल्ड';
$string['anyrole'] = 'कुनै पनि भूमिका(रोल)';
$string['anyvalue'] = 'कुनै पनि भेलू(मान)';
$string['applyto'] = 'मा दर्खास्त हाल्नुहोस्';
$string['categoryrole'] = 'वर्ग भूमिका';
$string['contains'] = 'बोकेको छ';
$string['content'] = 'विषय';
$string['contentandheadings'] = 'कन्टेन्ट र हेडिङ';
$string['courserole'] = 'कोर्स रोल';
$string['courserolelabel'] = '{$a->categoryname} बाट {$a->coursename} मा {$a->label}छ';
$string['courserolelabelerror'] = '{$a->label} गडबडी:  {$a->coursename} कोर्स छैन';
$string['datelabelisafter'] = ' {$a->after} पछि {$a->label} हो(छ)';
$string['datelabelisbefore'] = '{$a->before} अगाडि {$a->label} हो(छ)';
$string['datelabelisbetween'] = '{$a->after} का {$a->before} बिचमा {$a->label} छ ';
$string['defaultx'] = 'डिफल्ट ({$a})';
$string['disabled'] = 'अक्षम';
$string['doesnotcontain'] = 'बोकेको छैन';
$string['endswith'] = 'ends का साथ';
$string['filterallwarning'] = 'तपाईंको सर्वरमा फिल्टार उपयोग गर्दा हेडिङ र कन्टेन्ट बढी मात्रामा बढिरहेको छ, कृपया  \'Apply to\' सेटिङ फासो सँग उपयोग गर्नुहोला, मुख्य उपयोगचाहिं हो बहुमुखी भाषा फिल्टार';
$string['filtersettings'] = 'फिल्टार सेटिङ';
$string['filtersettingsforin'] = '{$a->context} मा {$a->filter} का लागि फिल्टार सेटिङ';
$string['filtersettings_help'] = 'यस पेजले साइटको विशेष पार्टमा अफ् र अन्-का लागि फिल्टार टार्न गर्न दिन्छ.

केही फिल्टारहरूले तपाईंलाई उनीहरूको अर्को नाममा लिङ्क सेटिङ हुनेमा लोकल सेटिङ सेट गर्न दिन्छ';
$string['filtersettingsin'] = '{$a} फिल्टार सेटिङ';
$string['firstaccess'] = 'पहिलो प्रवेश';
$string['globalrolelabel'] = '{$a->label} भनेको {$a->value} हो';
$string['isactive'] = 'सक्रिय छ ?';
$string['isafter'] = 'पछि हो';
$string['isanyvalue'] = 'कुनै भेलू(मान) छ';
$string['isbefore'] = 'अगि हो(छ)';
$string['isdefined'] = 'परिभाषित गरियो';
$string['isempty'] = 'खाली छ(हो)';
$string['isequalto'] = '--को समान छ(हो)';
$string['isnotdefined'] = 'लाई परिभाषित गरिएन';
$string['isnotequalto'] = 'को समान छैन(होइन)';
$string['neveraccessed'] = 'कहिले पनि पसेन';
$string['nevermodified'] = 'कहिले पनि सुधारिएको छैन';
$string['newfilter'] = 'नयाँ फिल्टार';
$string['nofiltersenabled'] = 'यस साइटमा कुनै पनि फिल्टार प्लगिन सक्षम पारिएन';
$string['off'] = 'बन्द';
$string['offbutavailable'] = 'बन्द, तर उपलब्ध छ';
$string['on'] = 'खुला';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'सबै फिल्टार हटाउनुहोस्';
$string['removeselected'] = 'छानिएका जति हटाउनुहोस्';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'starts का साथ';
$string['tablenosave'] = 'माथि टेबलका बदलाउटलाई सफलताका साथ सेभ गरियो';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
