<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_calendar', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   format_calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentday'] = 'चालू दिन';
$string['dailyoutline'] = 'दैनिक आउटलाइन';
$string['day'] = 'दिन';
$string['dayfriday'] = 'शुक बार';
$string['dayhide'] = '{$a} बाट यो दिन लुकाउनुहोस्';
$string['daymonday'] = 'सोमवार';
$string['daysaturday'] = 'शनिवार';
$string['dayshow'] = '{$a} मा यो दिन देखाउनुहोस्';
$string['daysunday'] = 'आइतवार';
$string['daythursday'] = 'बिहिवार';
$string['daytuesday'] = 'मङ्गलवार';
$string['daywednesday'] = 'वुधवार';
$string['displayAllMonths'] = 'वर्ष';
$string['displayCurrentMonth'] = 'महिना';
$string['displayCurrentWeek'] = 'हप्ताह';
$string['hidedayfromothers'] = 'दिन लुकाउनुहोस्';
$string['hidefromothers'] = 'दिन लुकाउनुहोस्';
$string['page-course-view-calendar'] = 'केलेन्डार फर्मेटमा कुनै पनि मेइन पेज';
$string['page-course-view-calendar-x'] = 'केलेन्डार फर्मेटमा कुनै पनि पेज';
$string['pluginname'] = 'केलेन्डार फर्मेट';
$string['section0name'] = 'सामान्य';
$string['sectionname'] = 'दिन';
$string['showalldays'] = 'सबै दिनहरू देखाउनुहोस्';
$string['showdayfromothers'] = 'दिन देखाउनुहोस्';
$string['showfromothers'] = 'दिन देखाउनुहोस्';
$string['showonlyday'] = 'केवल {$a}दिन देखाउनुहोस्';
$string['toggleWeekends'] = 'सप्ताहन्त देखाउनुहोस्/ देखाउनुहोस्';
