<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_colours', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   format_colours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colours:editcolours'] = 'सेक्सन कलर एडिट गर्नुहोस्';
$string['contentback'] = 'कन्टेन्ट बेकग्राउन्ड';
$string['contentfore'] = 'कन्टेन्ट टेक्स्ट';
$string['copycolours'] = 'अर्को सेक्सनबाट कलर कपी गर्नुहोस्';
$string['copysrc'] = 'बाट कलर कपी गर्न सेक्सन छान्नुहोस्';
$string['currentsection'] = 'यो टपिक';
$string['docopycolours'] = 'कलरहरू कपी गर्नुहोस्';
$string['editcolours'] = 'सेक्सन कलरहरू एडिट गर्नुहोस्';
$string['headback'] = 'हेडिङ बेकग्राउन्ड';
$string['headfore'] = 'हेडिङ टेक्स्ट';
$string['hidefromothers'] = 'टपिक लुकाउनुहोस्';
$string['invalidsection'] = 'अवैध सेक्सन';
$string['linkcolour'] = 'लिङ्क';
$string['notmoodle23'] = 'फर्मेट कलर प्लागिन हालमा मुडल 2.3 का साथ कम्पिटिबल छैन, कृपया यसलाई तपाईंको सर्वरबाट मेट्नुहोस्';
$string['pluginname'] = 'टपिक फर्मेट ( कलरहरू)';
$string['sectionheading'] = 'सेक्सन{$a} का लागि कलर सेट गर्नुहोस्';
$string['showfromothers'] = 'टपिक देखाउनुहोस्';
