<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_columns', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_columns
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cnreset'] = 'कोलम फर्मेट रिसेट अप्सन';
$string['cnreset_help'] = 'cnconfig.php file मा रिसेट कोलम फर्मेट डिफल्ट छन्';
$string['columnhorizontal'] = 'तेर्सो';
$string['columns:changecolumns'] = '';
$string['columnssidewidth'] = '28px';
$string['columnvertical'] = 'ठाडो';
$string['currentsection'] = 'यो शीर्षक';
$string['defaultcolumnorientation'] = '';
$string['defaultcolumnorientation_desc'] = '';
$string['defaultcolumns'] = '';
$string['defaultcolumns_desc'] = '';
$string['defaultcoursedisplay'] = '';
$string['defaultcoursedisplay_desc'] = '';
$string['formatcolumns'] = 'कोलम';
$string['four'] = 'चार';
$string['hidefromothers'] = 'शीर्षक लुकाउनुहोस्';
$string['maincoursepage'] = 'मुख्य कोर्स पृष्ठ';
$string['markedthissection'] = 'यो शीर्षक चालू शीर्षकका रूपमा हाइलाइट भयो';
$string['markthissection'] = 'चालू शीर्षकका रूपमा यो शीर्षक हाइलाइट गर्नुहोस्';
$string['namecolumns'] = 'कोलम';
$string['numbersections'] = 'सेख्समको सङ्ख्या';
$string['one'] = 'एक';
$string['page-course-view-columns'] = 'कोलम फर्मेटमा कुनै पनि कोर्सको मेइन पेज';
$string['page-course-view-columns-x'] = 'कोलम फर्मेटमा कुनै पनि कोर्सको पेज';
$string['pluginname'] = 'कोलम फर्मेट';
$string['resetallcolumns'] = 'सबै कोलम कोर्सका लागि कोल रिसेट गर्नुहोस्';
$string['resetallcolumns_help'] = 'सबै कोर्सका लागि "/course/format/columns/cnconfig.php" मा डिफल्ट भेलूमा कोलम रिसेट गर्छ, त्यसैले कोलम फर्मेटमा पहिलो पल्टको कोर्सको जस्तै एकै हुनेछ';
$string['resetcolumns'] = 'कोलम रिसेट गर्नुहोस्';
$string['resetcolumns_help'] = 'सबै कोर्सका लागि "/course/format/columns/cnconfig.php" मा डिफल्ट भेलूमा कोलम रिसेट गर्छ, त्यसैले कोलम फर्मेटमा पहिलो पल्टको कोर्सको जस्तै एकै हुनेछ';
$string['section0name'] = 'सामान्य';
$string['sectionname'] = 'शीर्षक';
$string['setcolumnorientation'] = '';
$string['setcolumnorientation_help'] = 'Vertical - Sections go top to bottom.

Horizontal - Sections go left to right.';
$string['setcolumns'] = 'कोलम सेट गर्नुहोस्';
$string['setcolumns_help'] = 'कतिवटा कोलम उपयोग गर्न';
$string['setlayoutcolumnorientation'] = 'कोलम अरियन्टेसन सेट गर्नुहोस्';
$string['setlayoutcolumnorientation_help'] = 'ठाडो - सेक्सन टुप्पामा जान्छ.

Horizontal - सेक्सन दाहिनेतिर जान्छ.';
$string['showfromothers'] = 'शीर्षक देखाउनुहोस्';
$string['three'] = 'तिन';
$string['two'] = 'दुइ';
