<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_masonry', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_masonry
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'सेक्सन पृष्ठभूमि रङ';
$string['bordercolor'] = 'बोर्डर कलर';
$string['borderwidth'] = 'बोर्डार विथ';
$string['colordisplay'] = 'सेक्सन पृष्ठभूमि रङ';
$string['colordisplay_help'] = '<ul><li>सेतो</li><li>#FFF</li><li>#FFFFFF</li><li>rgb(200, 54, 54)</li><li>rgba(200, 54, 54, 0.2)</li>
<li>ट्रान्सपेरेन्ट</li><li>चालू रङ</li><li>hsl(207,38%,47%)</li><li>hsla(207,38%,47%,0.8)<li>...</li></ul>';
$string['currentsection'] = 'चालू सेक्सन';
$string['defaultbordercolor'] = '';
$string['defaultbordercolordesc'] = '';
$string['defaultcolor'] = 'डिफल्ट पृष्ठभूमि रङ';
$string['defaultcolordesc'] = 'सेक्सनका लागि डिफल्ट बेकग्राउन्ड कलर';
$string['hidefromothers'] = 'शीर्षक लुकाउनुहोस्';
$string['maximagesize'] = '';
$string['maximagesizedesc'] = '';
$string['package'] = 'मेसन्री टपिक्स';
$string['pluginname'] = 'मेसन्री टपिक्स फर्मेट';
$string['resetcolor'] = '';
$string['section0name'] = 'सामान्य';
$string['sectionname'] = 'शीर्षक';
$string['showalltopics'] = 'सबै शीर्षक देखाउनुहोस्';
$string['showfromothers'] = 'शीर्षक देखाउनुहोस्';
