<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_topcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = '';
$string['bulb'] = '';
$string['center'] = '';
$string['cloud'] = '';
$string['colourrule'] = 'एउटा वैध RGB  कलर, हेक्साडेसिमल डिजिट भराउनुहोस्';
$string['columnhorizontal'] = '';
$string['columnvertical'] = '';
$string['ctreset'] = 'कोल्याप्स भएको शीर्षक रिसेट अप्सन';
$string['ctreset_help'] = ' कोल्याप्स भएका शीर्षक डिफल्ट रिसेट गर्नुहोस् जुनचाहिं tcconfig.php file मा छ';
$string['currentsection'] = 'यो सेक्सन';
$string['defaultcoursedisplay'] = '';
$string['defaultcoursedisplay_desc'] = '';
$string['defaultdisplayinstructions'] = '';
$string['defaultdisplayinstructions_desc'] = '';
$string['defaultlayoutcolumnorientation'] = '';
$string['defaultlayoutcolumnorientation_desc'] = '';
$string['defaultlayoutcolumns'] = '';
$string['defaultlayoutcolumns_desc'] = '';
$string['defaultlayoutelement'] = '';
$string['defaultlayoutelement_desc'] = 'The layout setting can be one of:

\'Default\' with everything displayed.

No \'Topic x\' / \'Week x\' / \'Day x\'.

No section number.

No \'Topic x\' / \'Week x\' / \'Day x\' and no section number.

No \'Toggle\' word.

No \'Toggle\' word and no \'Topic x\' / \'Week x\' / \'Day x\'.

No \'Toggle\' word, no \'Topic x\' / \'Week x\' / \'Day x\' and no section number.';
$string['defaultlayoutelement_descpositive'] = 'The layout setting can be one of:

Toggle word, \'Topic x\' / \'Week x\' / \'Day x\' and section number.

Toggle word and \'Topic x\' / \'Week x\' / \'Day x\'.

Toggle word and section number.

\'Topic x\' / \'Week x\' / \'Day x\' and section number.

Toggle word.

\'Topic x\' / \'Week x\' / \'Day x\'.

Section number.

No additions.';
$string['defaultlayoutstructure'] = '';
$string['defaultlayoutstructure_desc'] = 'The structure setting can be one of:

Topic

Week

Latest Week First

Current Topic First

Day';
$string['defaulttgbgcolour'] = '';
$string['defaulttgbgcolour_desc'] = '';
$string['defaulttgbghvrcolour'] = '';
$string['defaulttgbghvrcolour_desc'] = '';
$string['defaulttgfgcolour'] = '';
$string['defaulttgfgcolour_desc'] = '';
$string['defaulttogglealignment'] = '';
$string['defaulttogglealignment_desc'] = '';
$string['defaulttoggleallhover'] = '';
$string['defaulttoggleallhover_desc'] = '';
$string['defaulttoggleiconposition'] = '';
$string['defaulttoggleiconposition_desc'] = '';
$string['defaulttoggleiconset'] = '';
$string['defaulttoggleiconset_desc'] = '\'Arrow\'                => Arrow icon set.

\'Bulb\'                 => Bulb icon set.

\'Cloud\'                => Cloud icon set.

\'Eye\'                  => Eye icon set.

\'Light Emitting Diode\' => LED icon set.

\'Point\'                => Point icon set.

\'Power\'                => Power icon set.

\'Radio\'                => Radio icon set.

\'Smiley\'               => Smiley icon set.

\'Square\'               => Square icon set.

\'Sun / Moon\'           => Sun / Moon icon set.

\'Switch\'               => Switch icon set.';
$string['defaulttogglepersistence'] = '';
$string['defaulttogglepersistence_desc'] = '\'On\' or \'Off\'.  You may wish to turn off for an AJAX performance increase but user toggle selections will not be recalled on page refresh or revisit.

Note: If turning persistence off remove any rows containing \'topcoll_toggle_x\' in the \'name\' field
      of the \'user_preferences\' table in the database.  Where the \'x\' in \'topcoll_toggle_x\' will be
      a course id.';
$string['defaultuserpreference'] = '';
$string['defaultuserpreference_desc'] = '';
$string['displayinstructions'] = '';
$string['displayinstructions_help'] = '';
$string['eye'] = '';
$string['formatsettings'] = 'फर्मेट रिसेट सेटिङ';
$string['formatsettingsinformation'] = '<br />डिफल्टमा कोर्स फर्मेटको सेटिङ रिसेट गर्न आइकन टु राइटमा क्लिक गर्नुहोस्';
$string['formattopcoll'] = 'कोल्याप्स भएको शीर्षक';
$string['four'] = 'चार';
$string['hidefromothers'] = 'सेक्सन लुकाउनुहोस्';
$string['instructions'] = '';
$string['led'] = '';
$string['left'] = '';
$string['maincoursepage'] = 'मेइन कोर्स पेज';
$string['markedthissection'] = 'यो सेक्सनलाई चालू सेक्सनका रूपमा हाइलाइट गरिएको छ';
$string['markthissection'] = 'यस सेक्सनलाई चालू सेक्सनका रूपमा हाइलाइट गर्नुहोस्';
$string['nametopcoll'] = 'कोल्याप्स भएको शीर्षक';
$string['numbersections'] = 'सेक्सनको सङ्ख्या';
$string['off'] = '';
$string['on'] = '';
$string['one'] = 'एउटा';
$string['page-course-view-topcoll'] = 'कोल्याप्स भएको शीर्षक फर्मेटमा कुनै पनि मेइन कोर्स पेज';
$string['page-course-view-topcoll-x'] = 'कोल्याप्स भएको शीर्षक फर्मेटमा कुनै पनि कोर्स पेज';
$string['pluginname'] = 'कोल्याप्स भएको शीर्षक';
$string['point'] = '';
$string['power'] = '';
$string['radio'] = '';
$string['resetallcolour'] = 'सबै कोल्याप्स भएको शीर्षक कोर्सका लागि रङ रिसेट गर्नुहोस्';
$string['resetallcolour_help'] = 'सबै कोर्सका लागि "/course/format/topcoll/tcconfig.php" मा डिफल्ट भेलूमा कलर रिसेट गर्नुहोस्, अनि पहिलो पल्टको कोर्स जस्तै हुन्छ, यो कल्याप्स शीर्षक फर्मेट';
$string['resetalldisplayinstructions'] = '';
$string['resetalldisplayinstructions_help'] = '';
$string['resetallgrp'] = '';
$string['resetalllayout'] = 'सबै कोल्याप्स भएको शीर्षकका लागि लेआउट रिसेट गर्नुहोस्';
$string['resetalllayout_help'] = 'यो कल्याप्स शीर्षक फर्मेटमा डिफल्ट भेलूमा लेआउट रिसेट गर्नुहोस् "/course/format/topcoll/tcconfig.php" मा डिफल्ट भेलूमा कलर रिसेट गर्नुहोस्, अनि पहिलो पल्टको कोर्स जस्तै हुन्छ ';
$string['resetalltogglealignment'] = '';
$string['resetalltogglealignment_help'] = '';
$string['resetalltoggleiconset'] = '';
$string['resetalltoggleiconset_help'] = '';
$string['resetcolour'] = 'कलर रिसेट गर्नुहोस्';
$string['resetcolour_help'] = 'यो कल्याप्स शीर्षक फर्मेटमा डिफल्ट भेलूमा कलरहरू रिसेट गर्नुहोस् "/course/format/topcoll/tcconfig.php" मा डिफल्ट भेलूमा कलर रिसेट गर्नुहोस्, अनि पहिलो पल्टको कोर्स जस्तै हुन्छ ';
$string['resetdisplayinstructions'] = '';
$string['resetdisplayinstructions_help'] = '';
$string['resetgrp'] = '';
$string['resetlayout'] = 'लेआउट रिसेट';
$string['resetlayout_help'] = '"/कोर्स/फरमेट/टपकल/tcconfig.php" मा डिफल्ट भेलूको लेआउट रिसेट गर्छ, त्यसैले कोल्याप्स भएको टपिक फर्मेटको झैं पहिलो पल्टको कोर्स एउटै हुनेछ';
$string['resettogglealignment'] = '';
$string['resettogglealignment_help'] = '';
$string['resettoggleiconset'] = '';
$string['resettoggleiconset_help'] = '';
$string['right'] = '';
$string['section0name'] = 'सामान्य';
$string['sectionname'] = 'सेक्सन';
$string['setcolour'] = 'कलर सेट गर्नुहोस्';
$string['setcolour_help'] = 'कोर्स भित्र फरमेटको कलरका साथ काम गर्न सेटिङ लिन्छ';
$string['setlayout'] = 'लेआउट सेट गर्नुहोस्';
$string['setlayout_all'] = '';
$string['setlayoutcolumnorientation'] = '';
$string['setlayoutcolumnorientation_help'] = 'Vertical - Sections go top to bottom.

Horizontal - Sections go left to right.';
$string['setlayoutcolumns'] = 'कोलम सेट गर्नुहोस्';
$string['setlayoutcolumns_help'] = 'उपयोग गर्म कति कोलम छन्';
$string['setlayout_default'] = 'डिफल्ट';
$string['setlayoutelements'] = 'इलिमेन्ट सेट गर्नुहोस्';
$string['setlayoutelements_help'] = 'टोगल वा सेक्सन बारेका कतिवटा जानकारी तपाईं देखाउन चाहनुहु्न्छ ?';
$string['setlayout_help'] = 'कोर्स भित्र फरमेटको लेआउटका साथ काम गर्न सेटिङ लिन्छ';
$string['setlayout_no_additions'] = '';
$string['setlayout_no_section_no'] = 'सेक्सन सङ्ख्या छैन';
$string['setlayout_no_toggle_section_x'] = 'टोगल सेक्सन x छैन';
$string['setlayout_no_toggle_section_x_section_no'] = 'टोगल सेक्सनx छैब  अनि सेक्सन सङ्ख्या';
$string['setlayout_no_toggle_word'] = 'टोगल शब्द छैन';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'टोगल शब्द छैन अनि टोगल सेक्सन';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'टोगल शब्द छैन, टोगल सेक्सन x र सेक्सन सङ्ख्या';
$string['setlayout_section_number'] = '';
$string['setlayoutstructure'] = 'संरचना सेट गर्नुहोस्';
$string['setlayoutstructurecurrenttopicfirst'] = 'चालू शीर्षक पहिला';
$string['setlayoutstructureday'] = 'दिन';
$string['setlayoutstructure_help'] = 'कोर्सको लेआउट संरचना, तपाई तलका बिचमा छान्न सक्नुहुन्छ:

\'टपिक\'- सेक्सन नम्बर अर्डारमा टपिकका रूपमा हरेक सेक्सन प्रेजेन्ट हुन्छ.

हप्ताह- कोर्सको सुरुवाती मितिबाट उक्लिँदो हप्ताको क्रममा हप्ताहका रूपमा हरेक सेक्सन प्रेजेनन्ट हुन्छ

\'Latest Week First\' - which is the same as weeks but the current week is shown at the top and preceding weeks in decending order are displayed below except in editing mode where the structure is the same as \'Weeks\'.

\'Current Topic First\' - which is the same as \'Topics\' except that the current topic is shown at the top if it has been set.

\'Day\' - where each section is presented as a day in ascending day order from the start date of the course.';
$string['setlayoutstructurelatweekfirst'] = 'ताजा पहिलो हप्ताह';
$string['setlayoutstructuretopic'] = 'शीर्षक';
$string['setlayoutstructureweek'] = 'हप्ताह';
$string['setlayout_toggle_section_x'] = '';
$string['setlayout_toggle_section_x_section_number'] = '';
$string['setlayout_toggle_word'] = '';
$string['setlayout_toggle_word_section_number'] = '';
$string['setlayout_toggle_word_section_x'] = '';
$string['settogglealignment'] = '';
$string['settogglealignment_help'] = '';
$string['settoggleallhover'] = '';
$string['settoggleallhover_help'] = '';
$string['settogglebackgroundcolour'] = 'टोगलको बेकग्राउन्ट';
$string['settogglebackgroundcolour_help'] = 'टोगलको बेकग्राउन्ट सेट गर्छ';
$string['settogglebackgroundhovercolour'] = 'टोगल बेकग्राउन्ट ओभार';
$string['settogglebackgroundhovercolour_help'] = 'यसमाथि माउस चल्दा टोगलको बेकग्राउन्ड सेट गर्छ';
$string['settoggleforegroundcolour'] = 'टोगल फोरग्राउन्ट';
$string['settoggleforegroundcolour_help'] = 'टोगलमा टेक्स्टको कलर सेट गर्छ';
$string['settoggleiconposition'] = '';
$string['settoggleiconposition_help'] = '';
$string['settoggleiconset'] = '';
$string['settoggleiconset_help'] = '';
$string['showfromothers'] = 'सेक्सन देखाउनुहोस्';
$string['smiley'] = '';
$string['square'] = '';
$string['sunmoon'] = '';
$string['switch'] = '';
$string['three'] = 'तिन';
$string['topcollall'] = 'सबै सेक्सन';
$string['topcoll:changecolour'] = '';
$string['topcoll:changelayout'] = '';
$string['topcoll:changetogglealignment'] = '';
$string['topcoll:changetoggleiconset'] = '';
$string['topcollclosed'] = 'बन्द गर्नुहोस्';
$string['topcollopened'] = 'खोल्नुहोस्';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'टोगल';
$string['two'] = 'दुइ';
