<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'नयाँ फोराम पोस्ट छन्';
$string['addanewdiscussion'] = 'नयाँ छलफलको शीर्षक जोड्नुहोस्';
$string['addanewquestion'] = 'नयाँ प्रश्न जोड्नुहोस्';
$string['addanewtopic'] = 'नयाँ शीर्षक जोड्नुहोस्';
$string['advancedsearch'] = 'उन्नत अनुसन्धान';
$string['allforums'] = 'सबै फोराम';
$string['allowdiscussions'] = '--ले यस फोराममा {$a} पोस्ट गर्न सक्छ ';
$string['allowsallsubscribe'] = 'यस फोरामले सबैलाई सब्स्राइब गर्ने कि नगर्ने छान्न अनुमति दिन्छ';
$string['allowsdiscussions'] = 'एउटा छलफल टपिक सुरु गर्न हरेक व्यक्तिलाई फोरामले अनुमति दिन्छ';
$string['allsubscribe'] = 'सबै फोरामहरू सब्स्क्राइब गर्नुहोस्';
$string['allunsubscribe'] = 'सबै फोरामहरू अनसब्स्क्राइब गर्नुहोस्';
$string['alreadyfirstpost'] = 'छलफलमा यो पहिलो पोस्ट छँदै छ';
$string['anyfile'] = 'कुनै पनि फाइल';
$string['areaattachment'] = 'एटाचमेन्ट';
$string['areapost'] = 'मेसेजहरू';
$string['attachment'] = 'एटाचमेन्ट';
$string['attachment_help'] = 'तपाईंले वैकल्पिक रूपमा एउटा वा थप फाइल फोराम पोस्टमा एटाच घर्न सक्नुहुन्छ, तपाईंले चित्र एटाच गरेमा मेसेज पठाएपछि यो देखिन्छ';
$string['attachmentnopost'] = 'id पोस्ट नगरिकन एटाचमेन्ट तपाईं एक्सपोर्ट गर्न सक्नुहुन्न';
$string['attachments'] = 'एटाचमेन्टहरू';
$string['attachmentswordcount'] = '';
$string['blockafter'] = 'ब्लक गराइका लागि थ्रेसोल्ड पोस्ट गर्नुहोस्';
$string['blockafter_help'] = 'यस सेटिङले के तय गर्छ भने दिइएको समयावधिमा धेरैवटा पोस्ट यजारले पोस्ट गर्न सक्छन्, युजारहरू दक्षताका साथ पोस्ट-लिमिटबाट mod/forum:postwithoutthrottling छुट पाउँछन्';
$string['blockperiod'] = 'ब्लक गर्ने समयावधि';
$string['blockperioddisabled'] = 'ब्लक नगर्नुहोस्';
$string['blockperiod_help'] = 'दिइएको समयावधिमा दिइएको पोस्टको सङ्ख्याभन्दा बढी पोस्टिङमा विद्यार्थी ब्लक हुन सक्छन्,  क्षमताका साथ युजार mod/forum:postwithoutthrottling पोस्ट लिमिटबाट छुट पाउँछन्';
$string['blogforum'] = 'ब्लक-लाइक फर्मेटमा स्टेन्डार्ड फोराम देखिन्छ';
$string['bynameondate'] = '{$a->name} - {$a->date} द्वारा';
$string['cannotadd'] = 'यस फोरामका लागि छलफल जोड्न सकिएन';
$string['cannotadddiscussion'] = 'यो फरामको छलफलमा जोडिन ग्रुप मेम्बरसिप चाहिन्छ';
$string['cannotadddiscussionall'] = 'सबै सहभागीका लागि नयाँ छलफल जोड्न तपाईंलाई अनुमति छैन';
$string['cannotaddsubscriber'] = 'यस फोराममा {$a} id का साथ सब्सक्रिप्सन जोड्न सकिएन';
$string['cannotaddteacherforumto'] = 'कोर्सको ० सेक्सनमाकर्भार्ट गरिएको फोराम इन्स्टेन्स जोड्न सकिँदैन';
$string['cannotcreatediscussion'] = 'नयाच छलफल बनाउन सकिएन';
$string['cannotcreateinstanceforteacher'] = 'टिचर फोरामका लागि नयाँ मोड्युल इन्स्टेन्स बनाउन सकिँदैन';
$string['cannotdeletepost'] = 'तपाईं  यो पोस्ट मेट्न सक्नुहुन्';
$string['cannoteditposts'] = 'तपाईं अरू मानिसको पोस्ट एडिट गर्न सक्नुहुन्न';
$string['cannotfinddiscussion'] = 'यस फोराममा छलफल भेटिएन';
$string['cannotfindfirstpost'] = 'यस पोस्टमा पहिलो पोस्ट भेट्न सकिएन';
$string['cannotfindorcreateforum'] = 'यस साइटका लागि खोज्न वा मुख्य समाचार फोराम बनाउन सकिएन';
$string['cannotfindparentpost'] = 'पोस्ट {$a}को टप पेरेन्ट भेट्न सकिएन';
$string['cannotmovefromsingleforum'] = 'छलफललाई सामान्य एकल छलफल फोराममा सार्न सकिँदैन';
$string['cannotmovenotvisible'] = 'फोराम देखिँदैन';
$string['cannotmovetonotexist'] = 'तपाईं त्य फोराम सार्न सक्नुहुन्न, यो अस्तित्वमा छैन';
$string['cannotmovetonotfound'] = 'यस कोर्समा टार्गेट फोराम भेटिएन';
$string['cannotmovetosingleforum'] = 'छलफललाई सामान्य एकल छलफल फोरामाम सार्न सकिँदैन';
$string['cannotpurgecachedrss'] = 'सोर्स वा डेस्टिनेसन फोरामहरूका लागि तपाईं चेच गरिएको RSS फिड पार्ज गर्न सक्नुहुन्न - तपाईंको फाइल अनुमति जाँच्नुहोस्';
$string['cannotremovesubscriber'] = 'यस फोरामबाट id {$a} का साथ सब्सक्रिप्सन हटाउन सकिँदैन';
$string['cannotreply'] = 'यो पोस्टमा जवाफ दिन पाउनुहुन्न';
$string['cannotsplit'] = 'यस फोरामबाट को छलफल टुक्राउन सकिँदैन';
$string['cannotsubscribe'] = 'माफ गर्नु होला, सब्सक्राइब गर्न तपाईं ग्रुपको सदस्य हुनै पर्छ';
$string['cannottrack'] = 'त्यो फोरामको ट्रेकिङ रोक्न सकिएन';
$string['cannotunsubscribe'] = 'तपाईंलाई त्यस फोरामबाट अनसब्सक्राइब गर्न सकिँदैन';
$string['cannotupdatepost'] = 'यो पोस्ट तपाईं अपडेट गर्न पाउनुहुन्न';
$string['cannotviewpostyet'] = 'छलफलमा तपाईं अन्य विद्यार्थीहरू प्रश्न पढ्न सक्नुहुन्न किनकि अहिले पनि तपाईंले पोस्ट गर्नु भएको छैन';
$string['cannotviewusersposts'] = 'यस युजारले गरेको पोस्ट छैन जसलाई तपाई हेर्न सक्नुहुन्छ';
$string['cleanreadtime'] = 'रिड आवारका रूपमा पुराना पोस्ट मार्क गर्नुहोस्';
$string['completiondiscussions'] = 'विद्यार्थीले छलफल बनाउनै पर्छ';
$string['completiondiscussionsgroup'] = 'छलफल चाहिन्छ';
$string['completiondiscussionshelp'] = 'पूरा गर्न छलफल चाहिरहेकै छ';
$string['completionposts'] = 'विद्यार्थीहरूले कि त जवाफ दिनुपर्छ कि त छलफल पोस्ट गर्नुहो्स';
$string['completionpostsgroup'] = 'पोस्ट चाहिन्छ';
$string['completionpostshelp'] = 'पूरा गर्न कि त छलफल चाहिन्छ कि त जवाफ चाहिन्छ';
$string['completionreplies'] = 'विद्यार्थीले  जवाफ पोस्ट गर्नै पर्छ';
$string['completionrepliesgroup'] = 'जवाफ चाहिन्छ';
$string['completionreplieshelp'] = 'पूरा गर्न जवाफ चाहिरहेको छ';
$string['configcleanreadtime'] = 'read\' टेबलबाट पुराना पोस्ट सफा गर्ने समय(दिनको समय)';
$string['configdigestmailtime'] = 'मानिसहरू जसले इमेल राख्न चान्छन्-उनीहरूले डाइजेस्ट फर्ममा डाइजेस्ट दैनिक रूपमा इमेल गरिन्छ, यस सेटिङले दैनिक मेइल पठाउँछ ( अर्को क्रन चल्छ अनि यस पछि यसलाई पठाउँछ)';
$string['configdisplaymode'] = 'कुनैब पनि  सेट गरिएको छैन भने छलफलका लागि डिफल्ट डिस्पले मोड';
$string['configenablerssfeeds'] = 'यस सुइचले सबै फोरामका लागि RSS फिडको सम्भवनालाई सक्षम पार्छ,  हरेक फोरामका लागि यस सेटिङमा  तपाईमले अझै पनि मेनुयली फिड बन्द गर्नु छ';
$string['configenabletimedposts'] = 'नयाँ फोराम छलफल पोस्टिङ गर्दा डिसप्ले अवधिको सेटिङलाई \'yes\' सेट गर्नुहोस् यदि तपाईं सेटिङका लागि अनुमति दिनुहुन्छ भने ( परीक्षण अहिलेसम्म पूरा जाँचिएको छैन)';
$string['configlongpost'] = 'यस लम्बाइ(HTMLलाई अन्तर्भुक्त नगरिएको क्यारेक्टर )को कुनै पनि पोस्टलाई लामो मानिन्छ। पोस्टहरूले forum_shortpost and forum_longpost values का बिचमा साइटको फ्रन्ट पेज, सोसियल फर्मेट कोर्स पेज वा नेचारेल ब्रेकमा युजार प्रोफाइललाई छोटो पारिएको कुरा देखाउँछ';
$string['configmanydiscussions'] = 'फोरामको हरेक पेजमा छलफलका धेरैवटा सङ्ख्या देखिन्छन्';
$string['configmaxattachments'] = 'हरेक पोस्टका लागि डिफल्टका रूपमा धेरैवटा एटाचमेन्टलाई अनुमति दिइन्छ';
$string['configmaxbytes'] = 'साइटमा सबै फोराम एटाचमेन्टका लागि डिफल्ट न्यूनतम साइज ( कोर्सको सीमाबद्धता र अन्य लोकल सेटिङका आधारमा)';
$string['configoldpostdays'] = 'दिन पुराना पोस्टहरू पढ्नका लागि विवेचना गरिन्छ';
$string['configreplytouser'] = 'जतिखेर फोराम पोस्ट लाई मेइल गरिन्छ,  यसमा युजारको इमेल ठेगाना रहनु उचिछ छ, त्यसो हुँदा  रिसिपेन्टले व्यक्तिगत रूपमा जवाफ दिन फोराम मार्फत् नभई सक्छन् ? यद्यपि \'हो\' सेट गरियो भने युजारले आफ्नो प्रोफाइलमा  इमेल ठेगाना गोप्य राख्न सक्छन्';
$string['configshortpost'] = 'यस लम्बाइ ( HTML मा क्यारेक्ट अनतर्भुक्त नगरीकन) हो भने कुनै पनि पोस्टलाई छोटो भनिन्छ( तल हेर्नुहोस्)';
$string['configtrackingtype'] = '';
$string['configtrackreadposts'] = 'हरेक युजारलाई  ट्रेकब गर्न चाहनुहुन्छ भने पढिएको/नपढिएको- मा \'yes\' सेट गर्नुहोस्';
$string['configusermarksread'] = '\'हो-हुन्छ\' हो भने युजारले पोस्टलाई पढिएको भनी मार्क गर्नुपर्छ, \'होइन-हुँदैन\' भने  पोस्ट हेरियो भने पढियो भनेर बुझिन्छ';
$string['confirmsubscribe'] = 'तपाईं साँच्चै  \'{$a}\'फोराम मा सब्सक्राइब गर्न चाहुनुहुन्छ ?';
$string['confirmunsubscribe'] = '\'{$a}\' फोरामबाट तपाईं साँच्चै अनसब्सक्राइभ हुन चाहनुहुन्छ ?';
$string['couldnotadd'] = 'कुनै अज्ञात कारणले तपाईंको पोस्ट जोड्न सकिएन';
$string['couldnotdeletereplies'] = 'माफ गर्नु होला, त्यसलाई मानिसहरूले रेसपोन्स गरेकाले मेटाउन सकिँदैन';
$string['couldnotupdate'] = 'कुनै अज्ञात कारणले तपाईंको तपाईंको पोस्ट अपडेट गर्न सकिएन';
$string['delete'] = 'मेट्नुहोस्';
$string['deleteddiscussion'] = 'छलफलको टपिक मेटाइयो';
$string['deletedpost'] = 'पोस्टहरू मेटाइयो';
$string['deletedposts'] = 'ती पोस्टहरू मेटाइयो';
$string['deletesure'] = 'यो पोस्ट मेटाउन तपाईं निश्चित हुनुहुन्छ ?';
$string['deletesureplural'] = 'सबै जवाफ ({$a} पोस्ट र यो पोस्ट मेटाउन यपाईं साँच्चै निश्चित हुनुहुन्छ ?';
$string['digestmailheader'] = '{$a->sitename} फोरामबाट यो तपाईंको नयाँ पोस्टको डेइली डाइजेस्ट हो, तपाईंको फोराम इमेल प्राथमिकता बदलाउन {$a->userprefs} मा जनुहोस्';
$string['digestmailpost'] = '';
$string['digestmailprefs'] = 'तपाईंको युजार प्रोफाइल';
$string['digestmailsubject'] = '$a}: फोराम डाइजेस्ट';
$string['digestmailtime'] = 'डाइजेस्ट इमेल पठाउन घन्टा लाग्छ';
$string['digestsentusers'] = '{$a}  युजारमा इमेल डाइजेस्ट सफलताका साथ पठाइयो';
$string['disallowsubscribe'] = 'सब्सक्रिप्सनलाई अनुमति छैन';
$string['disallowsubscribeteacher'] = 'सब्सक्रिप्सनलाई अनुमति छैन( टिचरका लागि)';
$string['discussion'] = 'छलफल';
$string['discussionmoved'] = 'यो छलफल \'{$a} मा सारियो';
$string['discussionmovedpost'] = 'यो छलफल <a href="{$a->discusshref}">here</a> in the forum <a href="{$a->forumhref}">{$a->forumname}</a> मा सारियो';
$string['discussionname'] = 'छलफलको नाम';
$string['discussions'] = 'छलफल';
$string['discussionsstartedby'] = '{$a} ले छलफल सुरु गर्नुभयो';
$string['discussionsstartedbyrecent'] = '{$a} द्वारा हालैमा छलफल सुरु भयो';
$string['discussionsstartedbyuserincourse'] = '{$a->coursename} मा{$a->fullname}द्वारा छलफल सुरु भयो';
$string['discussthistopic'] = 'यो टपिक छलफल गर्नुहोस्';
$string['displayend'] = 'समाप्त देखाउनुहोस्';
$string['displayend_help'] = 'यस सेटिङले निश्चित मितिपछि फोराम पोस्ट हराओस् कि नहराओस् तय गर्छ, प्रशासकले  चाहिं यो फोराम पोस्ट हेर्न सक्छन्';
$string['displaymode'] = 'मोड देखाउनुहोस्';
$string['displayperiod'] = 'अवधि देखाउनुहोस्';
$string['displaystart'] = 'स्टार्ट(सुरवात) देखाउनुहोस्';
$string['displaystart_help'] = 'यस सेटिङले निश्चित मितिपछि फोराम पोस्ट देखिओस् कि नदेखिओस् तय गर्छ, प्रशासकले  चाहिं यो फोराम पोस्ट हेर्न सक्छन्';
$string['displaywordcount'] = 'शब।द गणना देखाउनुहोस्';
$string['displaywordcount_help'] = 'यस सेटिङले के तय गर्छ भने हरेको पोस्टका शब्द गणना देखाउनु कि नदेखाउनू ';
$string['eachuserforum'] = 'हरेक मानिसले एउटा छलफल पोस्ट गर्छन्';
$string['edit'] = 'एडिट गर्नुहोस्';
$string['editedby'] = '{$a->name} द्वारा एडिट भयो-{$a->date} अरिजिनेल सबमिसन';
$string['editedpostupdated'] = '{$a}\'s पोस्ट अपडेट गरियो';
$string['editing'] = 'एडिटिङ गर्दै';
$string['emaildigest_0'] = '';
$string['emaildigest_1'] = '';
$string['emaildigest_2'] = '';
$string['emaildigestcompleteshort'] = '';
$string['emaildigestdefault'] = '';
$string['emaildigestoffshort'] = '';
$string['emaildigestsubjectsshort'] = '';
$string['emaildigesttype'] = '';
$string['emaildigesttype_help'] = 'The type of notification that you will receive for each forum.

* Default - follow the digest setting found in your user profile. If you update your profile, then that change will be reflected here too;
* No digest - you will receive one e-mail per forum post;
* Digest - complete posts - you will receive one digest e-mail per day containing the complete contents of each forum post;
* Digest - subjects only - you will receive one digest e-mail per day containing just the subject of each forum post.';
$string['emaildigestupdated'] = '';
$string['emaildigestupdated_default'] = '';
$string['emptymessage'] = 'तपाईंको पोस्टमा केही गडबढी छ, सायद तपाईंले खाली ठाउँ छोड्नुभयो ? वा  एटाचमेन्ट सारै लामो भयो, तपाईंको बदलावट सेभ हुन सकेन';
$string['erroremptymessage'] = 'पोस्ट मेसेज खाली रहन सक्दैन';
$string['erroremptysubject'] = 'पोस्ट विषय खाली रहन सक्दैन';
$string['errorenrolmentrequired'] = 'यस कन्टेन्टमा प्रवेश गर्न यस कोर्समा तपाईं एनरोल हुनै पर्छ';
$string['errorwhiledelete'] = 'रेकर्ड मेटाउँदा एउटा गलती भएको देखियो';
$string['event_assessable_uploaded'] = '';
$string['everyonecanchoose'] = 'सबैले सब्सक्राइब हुनका लागि छान्न सक्छन्';
$string['everyonecannowchoose'] = 'सबैले सब्सक्राइबका लागि छान्न सक्छन्';
$string['everyoneisnowsubscribed'] = 'यस फोराममा हरेक नै अब सब्सक्राइब भएका छन्';
$string['everyoneissubscribed'] = 'यो फोराममा सबैलाई सब्सक्राइब गरिन्छ';
$string['existingsubscribers'] = 'एग्जिस्टिङ सब्सक्राइबारहरू';
$string['exportdiscussion'] = 'सबै छलफल एक्सपोर्ट गर्नुहोस्';
$string['forcedreadtracking'] = '';
$string['forcedreadtracking_desc'] = '';
$string['forcessubscribe'] = 'यस फोरामले सबैलाई सब्सक्राइब गर्न जोड दिन्छ';
$string['forum'] = 'फोराम';
$string['forum:addinstance'] = 'नयाँ फोराम जोड्नुहोस्';
$string['forum:addnews'] = 'समाचार जोड्नुहोस्';
$string['forum:addquestion'] = 'प्रश्न जोड्नुहोस्';
$string['forum:allowforcesubscribe'] = 'फोर्स सब्सक्राइबका लागि अनुमति दिनुहोस्';
$string['forumauthorhidden'] = 'लेखक (लुकेका छन्)';
$string['forumblockingalmosttoomanyposts'] = 'तपाईं पोस्टिङ थ्रेसोल्ड एप्रोच गर्दै हुनुहुन्छ, तपाईंले गत {$a->blockperiod}मा {$a->numposts} समय पोस्ट गर्नु भएको छ अनि लिमिटचाहीम हो {$a->blockafter} पोस्ट';
$string['forumbodyhidden'] = 'यो पोस्ट तपाईंद्वारा हे्र्न सक्नुहुन्छ,सायद यस छलफलमा तपाईंले पोस्ट गर्नु भएको छैन,अधिकतम् एडिट गर्ने समय पार भएको छैन, छलफल सुरु भएको छैन वा छलफल पार भएको छैन';
$string['forum:createattachment'] = 'एटाचमेन्ट बनाउनुहोस्';
$string['forum:deleteanypost'] = 'कुनै पनि पोस्ट(कुनै पनि समयमा) मेट्नुहोस्';
$string['forum:deleteownpost'] = 'आफ्नो पोस्ट मेट्नुहोस् (डेडलाइनभित्र)';
$string['forum:editanypost'] = 'कुनै पनि पोस्ट एडिट गर्नुहोस्';
$string['forum:exportdiscussion'] = 'सबै छलफल आयात गर्नुहोस्';
$string['forum:exportownpost'] = 'आफ्नो पोस्ट आयात गर्नुहोस्';
$string['forum:exportpost'] = 'पोस्ट आयात गर्नुहोस्';
$string['forumintro'] = 'वर्णन';
$string['forum:managesubscriptions'] = 'सब्सक्रिप्सन मेनेज गर्नुहोस्';
$string['forum:movediscussions'] = 'छलफल सार्नुहोस्';
$string['forumname'] = 'फोरामको नाम';
$string['forumposts'] = 'फोरामको पोस्ट';
$string['forum:postwithoutthrottling'] = 'पोस्ट थ्रेसोल्डबाट राहत';
$string['forum:rate'] = 'रेट पोस्ट';
$string['forum:replynews'] = 'समाचारलाई उत्तर';
$string['forum:replypost'] = 'पोस्टलाई जवाफ ';
$string['forums'] = 'फोरामहरू';
$string['forum:splitdiscussions'] = 'छलफल टुक्राउनुहोस्';
$string['forum:startdiscussion'] = 'नयाँ छलफल सुरु गर्नुहोस्';
$string['forumsubjecthidden'] = 'विषय( लुकेको छ)';
$string['forumtracked'] = 'नपढिएका पोस्टहरू ट्रेक गरिँदै छ';
$string['forumtrackednot'] = 'नपढिएका पोस्टहरू ट्रेक गरिँदै छैन';
$string['forumtype'] = 'फोरामको टाइप';
$string['forumtype_help'] = '5 ओटा फोराम टाइप छन् :

* एकल सामान्य छलफल - हरेकले जवाफ दिन सक्ने खाल्को एकल छलफल (समूहबाट छुट्याएर हुँदैन)
* हरेकले एउटा छलफल पोस्ट गर्छन् - हरेक विद्यार्थीले एउटा नयाँ छलफलको टपिक पोस्ट गर्न सक्छन् जसलाई हरेकले जवाफ दिन सक्छन् to
* Q र A फोराम - अरू विद्यार्थीहरूको पोस्ट हेर्नुभन्दा पहिला विद्यार्थीहरूले उनीहरूको विचार पोस।ट गर्नुपर्छ
* फर्मेट जस्तो ब्लगमा स्टेन्डार फोराम देखिन्छ - यो खुला फोराम हो जहाँ हरेकले कुनै पनि बेला नयाँ छलफल गर्न सक्छन्, अनि  "Discuss this topic" links का साथ पेजमा छलफलको टपिक देखिन्छ
* आम उपयोगका निम्ति स्टेन्डार फोराम - यो खुला फोराम हो जहाँ हरेकले कुनै पनि बेला नयाँ छलफल गर्न सक्छन्';
$string['forum:viewallratings'] = 'व्यक्तिहरूले दिएको सबै र रेटिङ हेर्नुहोस्';
$string['forum:viewanyrating'] = 'जम्मा रेटिङ हेर्नुहोस् जसमा सबैले भेटका छन्';
$string['forum:viewdiscussion'] = 'छलफल हेर्नुहोस्';
$string['forum:viewhiddentimedposts'] = 'लुकेको समयको पोस्ट हेर्नुहोस्';
$string['forum:viewqandawithoutposting'] = 'सधैं Q र A पोस्ट हेर्नुहोस्';
$string['forum:viewrating'] = 'तपाईंले टोटल रेटिङ रिसिभ गरेको हेर्नुहोस्';
$string['forum:viewsubscribers'] = 'सब्स्क्राइबर हेर्नुहोस्';
$string['generalforum'] = 'जेनेरेल युजका लागि स्टेन्डार फोराम छ';
$string['generalforums'] = 'सामान।य फोराम';
$string['hiddenforumpost'] = '';
$string['inforum'] = '{$a} मा';
$string['introblog'] = 'यस कोर्सका युजारहरूको ब्लकबाट यस फोराममा पोस्टहरू स्वत: कपी गरिन्छ किनकि ती ब्लगका एन्ट्रीहरू अब उसो उपलब्ध हुने छैनन्';
$string['intronews'] = 'आम समाचार र घोषणा';
$string['introsocial'] = 'तपाईंले चाहेको चाट गर्न एउटा खुला फोराम';
$string['introteacher'] = 'यो फोरमा केवल टिचरका रूपमा छलफल हुन्छ';
$string['invalidaccess'] = 'यो पेज सही तरिकाले पसेन';
$string['invaliddigestsetting'] = '';
$string['invaliddiscussionid'] = 'छलफल ID गलत थियो वा अस्तित्वमा छैन';
$string['invalidforcesubscribe'] = 'अवैध फोर्स सब्सक्रिप्सन मोड';
$string['invalidforumid'] = 'फोराम ID गलत';
$string['invalidparentpostid'] = 'पेरेन्ट पोस्ट ID गलत थिए';
$string['invalidpostid'] = 'अवैध पोस्ट ID - {$a}';
$string['lastpost'] = 'अन्तिम पोस्ट';
$string['learningforums'] = 'लर्निङ फोराम';
$string['longpost'] = 'लामा पोस्ट';
$string['mailnow'] = 'अब मेइल गर्नुहोस्';
$string['manydiscussions'] = 'हरेक पेजका छपफलहरू';
$string['markalldread'] = 'यो छलफलका सबै पोस्ट \'पढियो\' भनी मार्क गर्नुहोस्';
$string['markallread'] = 'फोरामका सबै पोस्टहरू पढिएका भनेर मार्क गर्नुहोस्';
$string['markread'] = 'पढिएको मार्क गर्नुहोस्';
$string['markreadbutton'] = 'पढिएको मार्क गर्नुहोस्<br />';
$string['markunread'] = 'नपढिएको मार्क गर्नुहोस्';
$string['markunreadbutton'] = 'नपढिएको मार्क गर्नुहोस्<br />';
$string['maxattachments'] = 'एटाचमेन्टका अधिकतम् सङ्ख्या';
$string['maxattachments_help'] = 'यस सेटिङले धेरैवटा फाइललाई तय गर्छ अनि फोराम पोस्टमा एटाच पनि गर्न सकिन्छ';
$string['maxattachmentsize'] = 'अधिकतम् एटाचमेन्ट साइज';
$string['maxattachmentsize_help'] = 'यस सेटिङले ठुलो साइजको फाइललाई तय गर्छ अनि फोराम पोस्टमा एटाच पनि गर्न सकिन्छ';
$string['maxtimehaspassed'] = 'माफ गर्नु होला, यो पोस्ट({$a}) एडिट गर्ने धेरै समय बितिसक्यो !';
$string['message'] = 'मेसेज(सन्देश)';
$string['messageprovider:digests'] = 'सब्सक्राइब गरिएको फोराम डाइजेस्ट';
$string['messageprovider:posts'] = 'सब्सक्राइब गरिएको पोस्ट';
$string['missingsearchterms'] = 'तलको सर्चले यस मेसेजको HTML मार्कअपमा केही घटना घटाउँछ';
$string['modeflatnewestfirst'] = 'नयाँ पहिला गरी फ्लेटका रूपमा जवाफ देखाउनुहोस्';
$string['modeflatoldestfirst'] = 'पुरानो पहिला गरी फ्लेटका रूपमा जवाफ देखाउनुहोस्';
$string['modenested'] = 'नेस्टेट फर्ममा जवाफ देखाउनुहोस्';
$string['modethreaded'] = 'ठ्रेडेड फर्ममा उत्तरहरू देखाउनुहोस्';
$string['modulename'] = 'फोराम';
$string['modulename_help'] = 'फोराम गतिविधि मोड्युलले एसाइक्रोनस डिसकासनमा सहभागी हुन सक्षम पार्छ अर्थात् बृ्धित समयका लागि छलफल चल्छ.

धेरै खाले फोराम छान्न सकिन्छ जस्तै- कुनै बेला कसैले पनि सुरु गर्न सक्ने मानक फोराम, त्यस्तो फोराम जहाँ विद्यार्थीले एउटा छलफल पोस्ट गर्न सकून्, विद्यार्थीले आफ्नो प्रश्नोत्तर अरूको पोस्ट हेर्नुभन्दा पहिला पोस्ट गर्न सकून्, फोराम पोस्टमा टिचरले फाइल एटाच गर्न अनुमति दिइओस्, एटाच गरिएको चित्र फोराम पोस्टमा देखिन्छ.

सहभागीले नयाँ फोराम पोस्टको सूचना रिसिभ गर्न फोराममा सब्सक्राइब गर्न सक्छन्,टिचरले विकल्पमा, फोर्स गरिएको वा अटो, वा पूरा रूपमा प्रबन्धित सब्सक्रिप्सन मोड सेट गर्न सक्छन्, जरूरी भयो भने, विद्यार्थीलाई निश्चित समयावधिमा दिइएको पोस्टभन्दा बढी पोस्ट गर्न ब्लक गराउनुपर्छ, यसले डोमिनेटिङ डिसकासनबाट व्यक्तिलाई जोगाउँछ
टिचर वा विद्यार्थीद्वारा फोराम पोस्टलाई रेट गर्न सकिन्छ(पि इभालुयेसन). फाइनल ग्रेड फर्म गर्न रेटिङले एग्रिग्रेट गरिन्छ जुन चाहीं रेकर्ड बक्समा रेकर्ड गरिन्छ

फोरामका धेरै उपयोग छन्- जस्तै -

* विद्यार्थीका लागि सामाजि स्थान जहाँ आपसमा जान्न मौका पर्छ
* कोर्स घोषणाक लागि (फोर्स गरिएको सब्सक्रिप्सनका साथ समाचार उपयोग गर्दै)
* कोर्सको पठन सामग्री वा विषय छलफलका लागि
* अगि नै मुखामुख सेसनमा उठेको अनलाइनको मुद्दा जारी रहन
* टिचरका लागि‍ केवल छलफल (लुकेको फोराम उपयोग गर्दै)
* एउटा हेल्प सेन्टार जहाँ ट्युटर वा विद्यार्थीले आफ्नो मत दिन सकून्
* टिचर-स्टुडेन्ट संवादको गोपनीयताका लागि one-on-one सपोर्ट (हरेक समूहमा एकजना विद्यार्थिका साथ पृथक समूहा समूका साथ फोमा उपयोग गर्दै)
* बर्धित गतिविधिका लागि, उदाहरणका लागि ‘brain teasers’  students to ponder मा र मा सुझाउ प्रस्तावका साथ';
$string['modulename_link'] = 'मोड/फोराम/दृश्य';
$string['modulenameplural'] = 'फोराम';
$string['more'] = 'थप';
$string['movedmarker'] = '(सरेको)';
$string['movethisdiscussionto'] = '--मा यो छलफल सार्नुहोस्';
$string['mustprovidediscussionorpost'] = 'तपाईंले एक्सपोर्टमा कि त छलफलको id कि त पोस्ट id उपलब्ध गराउनुपर्छ';
$string['namenews'] = 'समाचार फोराम';
$string['namenews_help'] = 'घोषणा फोरामका लागि समाचार फोराम खास हो अनि यो कोर्स बनिँदा यो स्वत: बनिन्छ,  कोर्सको एउटा समाचार फोराम हुन्छ, एउटा कोर्सको एउटा मात्र समाचार फोराम हुन सक्छ, समाचार फोराममा केवल टिचर र प्रशासकहरूले मात्र पोस्ट गर्न सक्छन्,  समाचार फोरामबाट "Latest news" ब्लकले हालको छलफल देखाउँछ';
$string['namesocial'] = 'सामाजिक फोराम';
$string['nameteacher'] = 'टिचर फोराम';
$string['newforumposts'] = 'नयाँ फोराम पोस्ट';
$string['noattachments'] = 'यस पोस्टमा कुनै पनि एटाचमेन्ट छैन';
$string['nodiscussions'] = 'यस फोराममा छलफलको टपिक अहिलसम्म पनि छैन';
$string['nodiscussionsstartedby'] = '{$a}ले कुनै पनि छलफल सुरु गर्नु भएको छैन';
$string['nodiscussionsstartedbyyou'] = 'तपाईंले अहिलेसम्म कुनै पनि छलफल सुरु गर्नु भएको छैन';
$string['noguestpost'] = 'माफ गर्नु होला, गेस्ट(पाहुना)हरूलाई पोस्ट गर्ने अनुमति छैन';
$string['noguesttracking'] = 'माफ गर्नु होला,ट्रेकिङ अप्सन सेट गर्ने अनुमति गेस्टहरूलाई छैन';
$string['nomorepostscontaining'] = '\'{$a}\' रहेका कुनै पनि पोस्ट भेटिएन';
$string['nonews'] = 'कुनै पनि समाचार अहिलेसम्म पोस्ट भएको छैन';
$string['noonecansubscribenow'] = 'अहिले सब्सक्रिप्सनहरू अनुमोदित छैन';
$string['nopermissiontosubscribe'] = 'तपाईंलाई फोराम सब्सक्रिप्सन हेर्ने अनुमति छैन';
$string['nopermissiontoview'] = 'तपाईंलाई यो पोस्ट हेर्ने अनुमति छैन';
$string['nopostforum'] = 'माफ गर्नु होला, तपाईंलाई यस फोराममा पोस्ट गर्ने अनुमति छैन';
$string['noposts'] = 'पोस्ट छैन';
$string['nopostsmadebyuser'] = '{$a} ले पोस्ट पोस्ट बनाएन';
$string['nopostsmadebyyou'] = 'तपाईंले केही पनि पोस्ट गर्नु भएको छैन';
$string['noquestions'] = 'यस फोराममा अहिलेसम्म कुनै प्रश्न छैनन्';
$string['nosubscribers'] = 'यस फोरामका लागि अहिलेसम्म सब्सक्राइबार छैनन्';
$string['notexists'] = 'लामो समयसम्म छलफल रहँदैन';
$string['nothingnew'] = '{$a} का लागि नयाँ केही छैन';
$string['notingroup'] = 'माफ गर्नु होला, तर तपाईं यो फोराम हेर्नका लागि एउटा ग्रुपको सदस्य हुनैपर्छ';
$string['notinstalled'] = 'फोराम मोड्युल इन्स्टल भएन';
$string['notpartofdiscussion'] = 'यो पोस्ट छलफलको अंश होइन';
$string['notrackforum'] = 'अनरिड पोस्ट ट्रेक नगर्नुहोला';
$string['noviewdiscussionspermission'] = 'यस फोराममा तपाईंलाई छलफल हेर्ने अनुमति छैन';
$string['nowallsubscribed'] = '{$a} का सबै फोराम सब्सक्राइब भएका छन्';
$string['nowallunsubscribed'] = '{$a} का सबै फोराम सब्सक्राइब भएका छैनन्';
$string['nownotsubscribed'] = '\'{$a->forum}\'मा नयाँ पोस्टको कुरा {$a->name} लाई सूचित गरिँदैन';
$string['nownottracking'] = '{$a->name} ले अहिले सम्म \'{$a->forum}\' लाई ट्रेक गरेको छैन';
$string['nowsubscribed'] = ' \'{$a->forum}\' मा नयाँ पोस्टको कुरा {$a->name} लाई सूचित गरिन्छ';
$string['nowtracking'] = '{$a->name} अब \'{$a->forum} ट्रेक गर्दै छ\'.';
$string['numposts'] = '{$a} वटा पोस्टहरू';
$string['olderdiscussions'] = 'पुराना छलफल';
$string['oldertopics'] = 'पुरानो टपिक';
$string['oldpostdays'] = 'दिन पछि पढ्नुहोस्';
$string['openmode0'] = 'छलफल पनि छैन, उत्तर पनि छैन';
$string['openmode1'] = 'छलफल पनि छैन, उत्तरको अनुमति छैन';
$string['openmode2'] = 'छलफल र उत्तरको अनुमति छ';
$string['overviewnumpostssince'] = '{$a} वटा पोस्ट छन् अन्तिम लगिनदेखि';
$string['overviewnumunread'] = '{$a} वटा जम्मा अनरिड(नपढिएका)';
$string['page-mod-forum-discuss'] = 'फोराम मोड्युल डिसकासन थ्रेड पेज';
$string['page-mod-forum-view'] = 'फोराम मोड्युल मेइन पेज';
$string['page-mod-forum-x'] = 'कुनै पनि फोराम मोड्युल पेज';
$string['parent'] = 'पेरेन्ट देखाउनुहोस्';
$string['parentofthispost'] = 'यस पोस्ट मालिक';
$string['pluginadministration'] = 'फोराम प्रशासन';
$string['pluginname'] = 'फोराम';
$string['postadded'] = '<p>तपाईंको पोस्टलाई सफलताका साथ जोडियो.</p> <p>तपाई बदलाउन चाहुनहुन्छ भने {$a} वटा एडिट गर्न छ .</p>';
$string['postaddedsuccess'] = 'तपाईंको पोस्ट सफलताका साथ जोडियो';
$string['postaddedtimeleft'] = 'तपाईं केही बदलाउन चाहनुहुन्छ भने  {$a} एडिट गर्न छ';
$string['postbyuser'] = '';
$string['postincontext'] = 'कन्टेक्स्टमा यो पोस्ट हेर्नुहोस्';
$string['postmailinfo'] = '{$a}  वेबसाइटमा पोस्ट भएको मेसेजको कपी.

जवाफ दिन लिङ्कमा क्लिक गर्नुहोस्:';
$string['postmailnow'] = '<p>सबै फोराम सब्सक्रिप्सनमा यो पोस्ट तुरन्त मेइन हुनेछ.</p>';
$string['postrating1'] = 'धेरै जसो सेपारेट नोइङ';
$string['postrating2'] = 'पृथक र जोडिएको';
$string['postrating3'] = 'धेरै जसो कनेक्ट भएको जानकारी';
$string['posts'] = 'पोस्टहरू';
$string['postsmadebyuser'] = '{$a} पोस्ट गरियो(भयो)';
$string['postsmadebyuserincourse'] = '{$a->coursename} मा {$a->fullname} द्वारा पोस्ट भयो';
$string['posttoforum'] = 'फोराममा पोस्ट गर्नुहोस्';
$string['postupdated'] = 'तपाईंको पोस्ट अपडेट गरियो';
$string['potentialsubscribers'] = 'पोटेन्सियल साब्सक्रिप्सन';
$string['processingdigest'] = '{$a} युजारका लागि इमेल डाइजेस्ट प्रोसेस हुँदै छ';
$string['processingpost'] = 'post {$a} प्रोसेसमा छ';
$string['prune'] = 'टुक्र्याउनुहोस्';
$string['prunedpost'] = 'पोस्टबाट एउटा नयाँ छलफल बनाइएको छ';
$string['pruneheading'] = 'छलफल टुक्राउनुहोस् अनि नयाँ छलफलमा यो पोस्ट सार्नुहोस्';
$string['qandaforum'] = 'Q र A फोराम';
$string['qandanotify'] = 'यो त प्रश्नोत्तर फोराम हो, यी प्रश्नहरूका लागि प्राप्त अन्य रेसपोन्स हेर्न तपाईंले सर्ब प्रथम जवाफ पोस्ट गर्नै पर्छ';
$string['re'] = 'पुन:';
$string['readtherest'] = 'यस टपिक बाहेक पनि पढ्नुहोस्';
$string['replies'] = 'उत्तरहरू';
$string['repliesmany'] = 'अहिलेसम्म {$a} वटा उत्तरहरू  ';
$string['repliesone'] = 'अहिलेसम्म {$a} वटा उत्तर';
$string['reply'] = 'उत्तर';
$string['replyforum'] = 'फोरामलाई उत्तर';
$string['replytouser'] = 'उत्तरमा इमेल ठेगाना उपयोग गर्नुहोस्';
$string['resetdigests'] = '';
$string['resetforums'] = 'बाट पोस्ट मेट्नुहोस्';
$string['resetforumsall'] = 'सबै पोस्टहरू मेट्नुहोस्';
$string['resetsubscriptions'] = 'सबै फोराम सब्सक्रिप्सनहरू मेट्नुहोस्';
$string['resettrackprefs'] = 'सबै फोराम ट्रेकिङ प्रिफारेन्स मेट्नुहोस्';
$string['rssarticles'] = 'RSS को हालैको लेखहरूको सङ्ख्या';
$string['rssarticles_help'] = 'यस सेटिङले RSS फिडमा अन्तर्भुक्त गर्न लेख ( छलफल वा पोस्ट पनि) को सङ्ख्या तय गर्छ, सामान्यत: ५ देखि २० सम्मको स्वीकार्य हुन्छ';
$string['rsssubscriberssdiscussions'] = 'छलफलको RSS फिड';
$string['rsssubscriberssposts'] = 'पोस्ट RSS फिड';
$string['rsstype'] = 'यस गतिविधिका लागि RSS फिड';
$string['rsstype_help'] = 'यस गतिविधिक लागि RSS फिड सक्षम पार्न कि त छलफल छान्नुहोस् कि त फिडमा पोस्ट भराउनुहोस्';
$string['search'] = 'खोज्नुहोस्';
$string['searchdatefrom'] = 'पोस्ट चाहिं यो भन्दा नयाँ हुनुपर्छ';
$string['searchdateto'] = 'पोस्ट चाहिं यो भन्दा पुराना हुनुपर्छ';
$string['searchforumintro'] = 'तलको एउटा वा त्यो भन्दा बढी फिल्डको सर्च टार्म भराउनुहोस्';
$string['searchforums'] = 'फोराम खोज्नुहोस्';
$string['searchfullwords'] = 'यी शब्द पूरा शब्दका रूपमा देखिनुपर्छ';
$string['searchnotwords'] = 'यी शब्दहरू अन्तर्भुक्त हुनु हुँदैन';
$string['searcholderposts'] = 'पुराना पोस्ट खोज्नुहोस्';
$string['searchphrase'] = 'यो दुरुस्त पदावली पोस्टमा देखापर्छ';
$string['searchresults'] = 'रिजल्ट खोज्नुहोस्';
$string['searchsubject'] = 'यी शब्द विषयमा हुनै पर्छ';
$string['searchuser'] = 'यो नाम लेखकको नामसित मिल्नुपर्छ';
$string['searchuserid'] = 'लेखकको मुडल ID ';
$string['searchwhichforums'] = 'खोजिनु पर्नेफोराम छान्नुहोस्';
$string['searchwords'] = 'यी शब्द पोस्टमा कुने ठाउँ देखा पर्छ सक्छ';
$string['seeallposts'] = 'यस युजारले बनाएको सबै पोस्ट हेर्नुहोस्';
$string['shortpost'] = 'छोटो पोस्ट';
$string['showsubscribers'] = 'चालू सब्सक्रिप्सन देखाउनुहोस्/सम्पादन गर्नुहोस्';
$string['singleforum'] = 'एउटा एकल सामान्य छलफल';
$string['smallmessage'] = '{$a->forumname} मा {$a->user} पोस्ट भयो';
$string['startedby'] = 'द्वारा सुरु गरियो';
$string['subject'] = 'विषय';
$string['subscribe'] = 'यस फोराममा सब्सक्राइब गर्नुहोस्';
$string['subscribeall'] = 'यस फोराममा हरेकलाई सब्सक्राइब गर्नुहोस्';
$string['subscribed'] = 'सब्स्क्राइब गरिएको';
$string['subscribeenrolledonly'] = 'माफ गर्नु होला, केवल एनरोल भएका युजारहरूलाई मात्र फोराम पोस्टका लागि सब्सक्राइब गर्न अनुमति छ';
$string['subscribenone'] = 'यस फोरामबाट हरेकले आफूलाई अनसब्सक्राइब गर्न सक्छन्';
$string['subscribers'] = 'सब्सक्राइबार';
$string['subscribersto'] = '\'{$a}\' मा सब्सक्राइबार';
$string['subscribestart'] = 'यस फिल्डमा पोस्टका इमले कपीहरू मलाई पठाउनुहोस्';
$string['subscribestop'] = 'यस फोराममा पोस्टको इमेल कपी म चाहन्छ';
$string['subscription'] = 'सब्सक्रिप्सन';
$string['subscriptionandtracking'] = '';
$string['subscriptionauto'] = 'अटो सब्सक्रिप्सन';
$string['subscriptiondisabled'] = 'सब्सक्रिप्सन अक्षम भयो';
$string['subscriptionforced'] = 'फोर्स गरिएको सब्सक्रिप्सन';
$string['subscription_help'] = 'तपाईंलाई फोराममा सब्सक्राइब गरिएको छ भनेको फोराम पोस्टको इमेल पाउनु हुनेछ, सामान्यत: तपाईं सब्सक्राइब गर्ब चाहुनुहुन्छ कि हुन्न भन्ने कुरा छान्न सक्नुहुन्छ, यद्धपि कुनैबेला सब्सक्रिप्सन फोर्स गरिन्छ, त्यसैले  पोराम पोस्ट इमेल कपी पाउने गर्छन्';
$string['subscriptionmode'] = 'सब्सक्रिप्सन मोड';
$string['subscriptionmode_help'] = 'फोराममा सहभागीले सब्सक्राइब गर्नु भनेको फोराम पोस्टको इमेल कपी उनीहरूले पाउनेछन्
४ ओटा सब्सक्रिप्सन मोड अप्सन छन्:

* वैकल्पिक सब्सक्रिप्सन - सब्सक्राइब गर्नु कि नगर्नु सहभागीले छान्न सक्छन्
* फोर्स गरिएको सब्सक्रिप्सन - सबैलाई सब्सक्राइब गर्न सकिन्छ तर अनसब्सक्राइब गर्न सकिँदैन
* अटो- सब्सक्रिप्सन -सुरुमा सबैले नै सब्सक्राइब गरे तर कुनै पनि अनसब्सक्राइब छान्न सक्छन्
* सब्सक्रिप्सन अक्षम भयो - सब्सक्रिप्सनलाई अनुमति छैन';
$string['subscriptionoptional'] = 'अप्सनेल सब्सक्रिप्सन';
$string['subscriptions'] = 'सब्सक्रिप्सन';
$string['thisforumisthrottled'] = 'दिइएको समयावधिमा तपाईंको फोराम पोस्टिङको सङ्ख्यामा यस फोरामको सीमाबद्धता छ- {$a->blockperiod} को {$a->blockafter} posting(s) मा हालमा सेट गरिएको छ';
$string['timedposts'] = 'समयको पोस्ट';
$string['timestartenderror'] = 'सुरुवातको दिन भन्दा समाप्तिको दिन अघि हुन नसक्ने कुरा देखाउनुहोस्';
$string['trackforum'] = 'अनरिड पोस्ट ट्रेक गर्नुहोस्';
$string['tracking'] = 'ट्रेक';
$string['trackingoff'] = 'बन्द(अफ्)';
$string['trackingon'] = 'खुला(अन)';
$string['trackingoptional'] = 'वैकल्पिक';
$string['trackingtype'] = 'यस फोरामका लागि ट्रेकिङ पढ्नुहोस्';
$string['trackingtype_help'] = 'सक्षम छ भे, सहभागीले फोराम र छलफलमा पढाइ र फोराममा अनरिड मेसेज ट्रेक गर्न सक्छन्.

यहाँ तिनोटा विकल्प छन्:

  * वैकल्पिक - सहभागीले ट्रेकिङ बन्द र खुला गर्न छान्न सक्छन्
* अन - ट्रेकिङ सधैं खुला छ 
*अफ् - ट्रेकिङ सधैं खुला छ';
$string['unread'] = 'अनरिड(नपढिएको)';
$string['unreadposts'] = 'अनरिड(नपढिएको) पोस्ट';
$string['unreadpostsnumber'] = '{$a} वटा अनरिड(नपढिएको) पोस्ट';
$string['unreadpostsone'] = '1 अनरिड(नपढिएको) पोस्ट';
$string['unsubscribe'] = 'यस फोरामबाट अनसब्क्राइब ';
$string['unsubscribeall'] = 'सबै फोरामबाट अनसब्क्राइब ';
$string['unsubscribeallconfirm'] = 'अब तपाईंलाई {$a} फोराममा सब्सक्राइब गरिन्छ, सबै फोरामबाट तपाईं आफूलाई अन-सब्सक्राइब गर्न चाहुनहुन्छ  अनि अटो-सब्सक्राइब फोराम अक्षम पार्न चाहुनहुन्छ ?';
$string['unsubscribealldone'] = 'सबै वैकल्पिक फोराम सब्सक्रिप्सनलाई हटाइयो, तपाईंले अझै पनि फोर्स गरिएइको सब्सक्रिप्सनबाट अधिसूचना पाउनु हुनेछ,फोराम अधिसूचना मेनेज गर्न मेरो प्रोफाइल सेटिङमा मेसजका लागि जानुहोस्';
$string['unsubscribeallempty'] = 'तपाईंलाई कुनै पनि फोराममा सब्सक्राइब गरिएको छैन,  यस सर्वरबाट सबै अधिसूचना अक्षम पार्न मेरो प्रोफाइल सेटिङको मेसेजिङमा जानुहोस्';
$string['unsubscribed'] = 'अनसन्स्कराइब गरिएको';
$string['unsubscribeshort'] = 'अनसन्स्कराइब';
$string['usermarksread'] = 'मेनुयल मेसेज रिड मार्किङ';
$string['viewalldiscussions'] = 'सबै छलफल हेर्नुहोस्';
$string['warnafter'] = 'सावधान वाणिका लागि थ्रेसल्ड पोस्ट गर्नुहोस्';
$string['warnafter_help'] = 'तोकिएको सममा धेरैवटा पोस्टलाई हेरेमा विद्यार्थीहरूलाई सावधान गराउन सकिन्छ, युजारहरू क्षमतालाई mod/forum:postwithoutthrottling पोस्ट लिमिटबाट छुट दिन सकिन्छ';
$string['warnformorepost'] = 'होसियार!  यो फोराममा एउटाभनन्दा बढी छलफल छन् - ताजा छलफल उपयोग गर्दै ';
$string['yournewquestion'] = 'तपाईंको नयाँ प्रश्न';
$string['yournewtopic'] = 'तपाईंको नयाँ छलफलको शीर्षक';
$string['yourreply'] = 'तपाईंको जवाब';
