<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->area}\' क्षेत्रका लागि सक्रिय ग्रेडिङ विधिका रूपमा \'{$a->method}\' छानियो';
$string['activemethodinfonone'] = '\'{$a->area}\' क्षेत्रका लागि उन्नत ग्रेडिङ विधि छानिएको छैन, सामान्य डाइरेक्ट ग्रेडिङ उपयोग हुनेछ';
$string['changeactivemethod'] = '--मा सक्रिय ग्रेडिङ मेठोड बदलाउनुहोस्';
$string['clicktoclose'] = 'बन्द गर्न क्लिक गर्नुहोस्';
$string['exc_gradingformelement'] = 'ग्रेडिङ फर्म इलिमेन्ट इन्स्टल गर्न अक्षम';
$string['formnotavailable'] = 'उन्नत ग्रेडिङ विधि उपयोगार्थ छानियो तर ग्रेडिङ फर्म अहिलेसम्म उपलब्ध छैन,  प्रशासक ब्लकमा लिङ्क मार्फत् पहिला तपाईंले यसलाई डिफाइन गर्नुपर्छ';
$string['gradingformunavailable'] = 'कृपया के जानरिराख्‍नुहोस् भने यस मुहूर्तमा उन्नत ग्रेडिङ फर्म तयार छैन, फर्मको वैधता थाहा नहुन्जेलसम्म सामान्य ग्रेडिङ विधि उपयोग हुनेछ';
$string['gradingmanagement'] = 'उन्नत ग्रेडिङ';
$string['gradingmanagementtitle'] = 'उन्नत ग्रेडिङ : {$a->component} ({$a->area})';
$string['gradingmethod'] = 'ग्रेडिङ विधि';
$string['gradingmethod_help'] = 'उन्नत ग्रेडिङ विधि छान्नुहोस् जसलाई दिइएको कन्टेक्स्टमा केलकुलेटिङ ग्रेडका लागि उपयोग गरिनेछ.

उन्नत ग्रेडिङ अक्षमा पर्न डिफल्ट ग्रेडिङ मेकानिज्ममा सुइच बेक गर्नुहोस्, \'Simple direct grading\' छान्नुहोस्';
$string['gradingmethodnone'] = 'सिम्पल डाइरेक्ट ग्रेडिङ';
$string['gradingmethods'] = 'ग्रेडिङ विधि';
$string['manageactionclone'] = 'नमुनाबाट नयाँ ग्रेडिङ फर्म बनाउनुहोस्';
$string['manageactiondelete'] = 'हालैमा डिफाइन गरिएको फर्म मेट्नुहोस्';
$string['manageactiondeleteconfirm'] = 'तपाईं ग्रेडिङ फर्म \'{$a->formname}\' र \'{$a->component} ({$a->area})\' सित सम्बन्धित जानकारी सबै मेट्न जाँदै हुनहुन्छ, कृपया तलको परिवेश बुझ्न प्रयास गर्नु होला:

*  यो अपारेसनलाई अनडु गर्न सक्नुहुन्न.
* तो फर्मलाई नमेटाइकम \'Simple direct grading\' विधिका साथ अर्को ग्रेडिङमा सुइच गर्न सक्नुहुन्छ*भराइएका सबै ग्रेडिङ फर्म भराउने सबै जानाकरी हराउनेछन्.
* ग्रेडबुकमा स्टोर गरिएका केलकुट भएका रिजाल्ट ग्रेडालई कुनै प्रभाव पर्ने छैन,  तिनीहरू कसरी केलकुलेट गरिन्छ भन्ने कुरा उपलब्ध हुँदैनन्.
*  यस अपारेसनले अन्य गतिविधिमा यस फर्मको इभेन्चुयल कपीहरू प्रभावित हुँदैनन्';
$string['manageactiondeletedone'] = 'सफलताका साथ फर्म मेटाइयो';
$string['manageactionedit'] = 'कारेन्ट फर्म डेफिनेसन एडिट गर्नुहोस्';
$string['manageactionnew'] = 'स्क्राचबाट नयाँ ग्रेडिङ फर्म डिफाइन गर्नुहोस्';
$string['manageactionshare'] = 'नयाँ नुमनाका लागि फर्म प्रकाशन गर्नुहोस्';
$string['manageactionshareconfirm'] = 'तपाईं नयाँ आम नुमनाका रूपमा  ग्रेडिङ फर्म \'{$a}\' को कपी सेभ गर्न जाँदै हुनुहुन्छ, त्यो नमुनाबाट उनीहरूको गतिविधिमा नयाँ ग्रेडिङ फर्म बनाउन तापईंको साइटको अरू युजार सक्षम हुनेछन्';
$string['manageactionsharedone'] = 'यो फर्म नमुनाका रूपमा सफलताका साथ सेभ गरियो';
$string['noitemid'] = 'ग्रेडिङ सम्भव छैन, ग्रेड गरिएको आइटम अस्तित्वमा छैन';
$string['nosharedformfound'] = 'नमुना भेटिएन';
$string['searchownforms'] = 'मेरि निजी फर्म अन्तर्भुक्त गर्नुहोस्';
$string['searchtemplate'] = 'ग्रेडिङ फर्म सर्च';
$string['searchtemplate_help'] = 'तपाईं ग्रेडिङ फर्मका लागि सर्च गर्न सक्नुहुन्छ अनि यहाँ रहेको नयाँ ग्रेडिङ फर्मको नुमनाका रूपमा, फर्मको नाम, यसको वर्णन वा फर्म बडी देखिने गरी सामान्य रूपमा शब्द टाइप गर्नुहोस्,  डबल क्युटमा सबै जिज्ञासा  बेर्न, पदावली खोज्न अनुसन्धान गर्नुहोस्.

 डिफल्ट अनुसार, सेयार नमुनाका रूपमा ग्रेडिं फर्मलाई सेभ गरियो त्योप पनि सर्च रिजाल्टका साथ, तपाईं सर्च रिजाल्टमा तपाईंको आफ्नो ग्रेडिङ फर्म अन्तर्भुक्त गर्न सक्नुहुन्छ,  सर्च रिजाल्टमा सबै तपाईंका आफ्ना ग्रेडिङ फर्म अन्तर्भुक्त गर्न सक्नुहुन्छ, यसरी, तपाईंले सामान्य तरिकाले कसैलाई पनि सेयार नगरीकन तपाईंको ग्रेडिङ रि-युज गर्न सक्नुहुन्छ, यसरी केवल \'Ready for usage\' का रूपमा मार्क गरिएको फर्म पुन:प्रयोग गर्नन सकिन्छ';
$string['statusdraft'] = 'ड्राफ्ट';
$string['statusready'] = 'उपयोगका लागि तयारी';
$string['templatedelete'] = 'मेट्नुहोस्';
$string['templatedeleteconfirm'] = 'तपाईं सेयार गरिएको नमुना \'{$a}\' मेटाउन जाँदै हुनुहुन्छ, यसलाई मेटाउँदा हालको फर्म र यसबाट बनाइएकाप्रति कुनै असर पर्दैन';
$string['templateedit'] = 'एडिट गर्नुहोस्';
$string['templatepick'] = 'यो नमुना उपयोग गर्नुहोस्';
$string['templatepickconfirm'] = 'तपाईं  \'{$a->component} ({$a->area})\' मा नयाँ ग्रेडिङ फर्मका लागि नुमनाका रूपमा ग्रेडिङ फर्म \'{$a->formname}\'  उपयोग गर्न चाहनुहुन्छ ?';
$string['templatepickownform'] = 'नमुनाका लगि यो फर्म उपयोग गर्नुहोस्';
$string['templatesource'] = 'लोकेसन: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'निजी फर्म';
$string['templatetypeshared'] = 'सेयार गरिएको नमुना';
