<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'CC फर्मेट! स्केमा चेक गर्दै छ---';
$string['cc2moodle_invalid_schema'] = 'स्केमा वैध छैन';
$string['cc2moodle_manifest_dont_load'] = 'XML मेनिफेस्ट लोड गर्न सकिँदैन';
$string['cc2moodle_req_auth'] = 'ERROR: कमन कार्टिज पेकेजलाई कर्तृत्व(अधिकार) चाहिन्छ';
$string['cc2moodle_valid_schema'] = 'स्केमा अवैध रहेछ!';
$string['cc_import_req_dom'] = 'ERROR: कमन कार्टिज इम्पोर्टलाई DOM extension चाहिन्छ';
$string['cc_import_req_libxml'] = 'ERROR: कमन कार्टिज इम्पोर्टलाई LIBXML extension चाहिन्छ';
$string['cc_import_req_libxmlminversion'] = 'ERROR: कमन कार्टिज इम्पोर्टलाई LIBXML version 2.6.30  चाहिन्छ';
$string['cc_import_req_php5'] = 'ERROR: कमन कार्टिज इम्पोर्टलाई PHP 5 or त्यो भण्दा माथिको चाहिन्छ';
$string['cc_import_req_xsl'] = 'ERROR: कमन कार्टिज इम्पोर्टलाई XSL चाहिन्छ';
$string['checkingforimscc'] = 'IMS-CCलाई चेक गर्दै छ';
$string['enable_cc_import'] = 'CC इम्पोर्ट गर्नमा सक्षम';
$string['enable_cc_import_description'] = 'यस सेटिङले स्टेन्डार रिस्टोर कार्यकारिता उपयोग गर्दै कमन कार्टिज(IMS-CC) को आयात सक्षम पार्छ, के जानिराख्नु जरूरी छ भने यसलाई सर्वरमा इन्स्टल गर्न PHP5, DOM, XSL र LIBXML (2.6.30 or नयाँचाहिं) एक्सटेन्सन चाहिन्छ';
