<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'पेकेज अरकाइभ';
$string['areacontent'] = 'सूची';
$string['contentheader'] = 'सूची';
$string['deploymenterror'] = 'सूची पेकेजमा गलती';
$string['imscp:addinstance'] = 'नयाँ IMS सूची पेकेज जोड्नुहोस्';
$string['imscp:view'] = 'IMS सूची हेर्नुहोस्';
$string['keepold'] = 'पेकेज आरकाइभ गर्नुहोस्';
$string['keepoldexplain'] = 'कतिवटा पेकेज आरकाइभ गर्नु ?';
$string['modulename'] = 'IMS सूची पेकेज';
$string['modulename_help'] = 'IMS कन्टेन्ट भनेको फाइलहरूको सङ्कलन हो जुजचाहिं मानक सम्झौतानुसार पेकेज गरिन्छ जसका कारण अन्य विविध सिस्टममा तिनीहरू पुन: प्रयोग हुन्छन्, IMS कन्टेन्ट पेकेज मोड्युलले जिप फाइल र रिसोर्सका रूपमा कोर्समा जोडाउन आपलोड गराउन कन्टेन्ट पेकेज सक्षम पार्छ
कन्टेन्टहरू सामान्यत: पेजहरूका बिच नेभिगेसनका साथ धेरै पेजहरूमा देखिन्छ. नेभिगेसन मेनू वा बटन आदिका साथ पपआप विन्डोहरूमा कन्टेन्ट डिसप्लेका लागि धेरै अप्सनहरू छन् 

 IMS कन्टेन्ट पेकेज माल्टिमेडिया कन्टेन्ट र एनिमेसन प्रेसेन्टेटिङका लागि उपयोग हुन सक्छ.';
$string['modulename_link'] = 'मोड/imscp/view';
$string['modulenameplural'] = 'IMS सूची पेकेज';
$string['navigation'] = 'नेभिगेसन';
$string['packagefile'] = 'पेकेज फाइल';
$string['page-mod-imscp-x'] = 'कुनै IMS सूची पेकेज मोड्युल पेज';
$string['pluginadministration'] = 'IMSCP प्रशासन';
$string['pluginname'] = 'IMS सूची पेकेज';
$string['toc'] = 'TOC';
