<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'एडमिन डायरेक्टरी तय गरेको गलत भयो';
$string['admindirname'] = 'एडमिन डायरेक्टरी';
$string['admindirsetting'] = 'सारै थोरै वेबहस्ट युज/ एडमिन विशेष URL तपाईंका लागि प्रवेशार्थ कन्ट्रोल पेनेल वा अरू केही, दुर्भाग्यवशत: यो द्वन्द्व मुडल इडमिन पेजका लागि स्टेन्डार्ड लोकेसनसित छ, तपाईमको इन्स्टलेसनमा तपाईं यसलाई एडमिन डायरेक्टरी रिनाम गरी फिक्स गर्न सक्नुहुन्छ अनि नयाँ नाम राख्‍न सक्नुहुन्छ, उदाहरण-स्वरूप:<br /> <br /><b>moodleadmin</b><br /> <br />
    यसले मुडलमा एडमिन लिङ्क फिक्स गर्छ. ';
$string['admindirsettinghead'] = 'सेटिङ एडमिन डायरेक्टरी ---';
$string['admindirsettingsub'] = 'सारै थोरै वेबहस्ट युज/ एडमिन विशेष URL तपाईंका लागि प्रवेशार्थ कन्ट्रोल पेनेल वा अरू केही, दुर्भाग्यवशत: यो द्वन्द्व मुडल इडमिन पेजका लागि स्टेन्डार्ड लोकेसनसित छ, तपाईमको इन्स्टलेसनमा तपाईं यसलाई एडमिन डायरेक्टरी रिनाम गरी फिक्स गर्न सक्नुहुन्छ अनि नयाँ नाम राख्‍न सक्नुहुन्छ, उदाहरण-स्वरूप:<br /> <br /><b>moodleadmin</b><br /> <br />
    यसले मुडलमा एडमिन लिङ्क फिक्स गर्छ. ';
$string['availablelangs'] = 'उपलब्ध भाषाहरूको लिस्ट';
$string['caution'] = 'सावधान';
$string['chooselanguage'] = 'भाषा छान्नुहोस्';
$string['chooselanguagehead'] = 'भाषा छान्नुहोस्';
$string['chooselanguagesub'] = 'इन्स्टलेसनका लागि भाषा छान्नुहोस्,  साइटका लागि  यो भाषा डिफल्ट भाषाका लागि पनि युज हुन्छ, तापनि पछि यसलाई बदलाउन सकिन्छ';
$string['cliadminpassword'] = 'नयाँ एडमिन युजार पासवर्ड';
$string['cliadminusername'] = 'एडमिन एकाउन्ट युजारनाम';
$string['clialreadyconfigured'] = 'config.php फाइल अस्तित्वमा छँदै छ,  यसलाई इन्स्टल गर्न चाहनुहुन्छ भने कृपया admin/cli/install_database.php युज गर्नुहोस्';
$string['clialreadyinstalled'] = 'config.php फाइल अस्तित्वमा छँदै छ,  यसलाई अपग्रेड गर्न चाहनुहुन्छ भने कृपया admin/cli/install_database.php युज गर्नुहोस्';
$string['cliinstallfinished'] = 'इन्स्टलेसन सफलताका साथ सम्पूर्ण भयो';
$string['cliinstallheader'] = 'मुडल {$a} कमान्ड लाइन इन्स्टलेसन प्रोग्राम';
$string['climustagreelicense'] = 'गैर अन्तर्क्रियात्मक मोडमा तपाईं --agree-license option द्वारा तोकिएको लाइसेन्सप्रति सहमति जताउनै पर्छ';
$string['clitablesexist'] = 'डाटाबेस टेबल यहाँ छँदै छ, cli इन्स्टलेसन जारी रहन सक्दैन';
$string['compatibilitysettings'] = 'तपाईंको PHP सेटिङ जाँच हुँदै छ';
$string['compatibilitysettingshead'] = 'तपाईंको PHP सेटिङ जाँच हुँदै छ';
$string['compatibilitysettingssub'] = 'तपाईंके सर्वरले यी सबै परीक्षाहरू मुड रान सही बनाउन पास गर्नै पर्छ';
$string['configfilenotwritten'] = 'इन्स्टलार स्क्रिप्ट स्वत: config.php file बनाउन सक्ने थिएन तपाईंले छानेको सेटिङ, सायद मुडल डायरेक्टरी राइटेबल होइन,  तपाईंले config.php नाम गरेको फाइल सजिलै मुडलको रुट डायरेक्टरीमा तलको कोड कपी गर्न सक्नुहुन्छ';
$string['configfilewritten'] = 'config.php सफलताका साथ बनाइयो';
$string['configurationcomplete'] = 'कन्फिगार सम्पूर्ण भयो';
$string['configurationcompletehead'] = 'कन्फिगार सम्पूर्ण भयो';
$string['configurationcompletesub'] = 'तपाईंको मुडल इन्स्टलेसनको रुटको फाइलमा तपाईंको कन्फिगारेसन सेभ गर्न मुडलले एउटा प्रयास गरेको छ';
$string['database'] = 'डाटाबेस';
$string['databasehead'] = 'डाटाबेस सेटिङ';
$string['databasehost'] = 'डाटाबेस होस्ट';
$string['databasename'] = 'डाटाबेस नाम';
$string['databasepass'] = 'डाटाबेस पासवर्ड';
$string['databaseport'] = '';
$string['databasesocket'] = 'युनिक्स सोकेट';
$string['databasetypehead'] = 'डाटाबेस ड्राइभार';
$string['databasetypesub'] = 'मुडलले नाना थरिका डाटाबेस सर्वरलाई सपोर्ट गर्छ, कुन खाले युज गर्नु भन्ने कुरा जान्नुहुन्न भने सर्वर प्रशासकसित सम्पर्क गर्नुहोस्';
$string['databaseuser'] = 'डाटाबेस युजार';
$string['dataroot'] = 'डाटा डायरेक्टरी';
$string['datarooterror'] = 'तपाईंले रोजेको \'data directory\' न त भेटियो न त बनाउनै सकियो, कि त पथ सच्च्याउनुहोस् कि त त्यो डायरेक्टरी मेनुयली बनाउनुहोस्';
$string['datarootpermission'] = 'डाटा डायरेक्टरी अनुमति';
$string['datarootpublicerror'] = 'तपाईंले रोजेको \'data directory\' वेबद्वारा सोझै पस्न सक्ने हो, तापईंले बिँिन्न डायरेक्टरी युज गर्नै पर्छ';
$string['dbconnectionerror'] = 'तपाईंले रोजेको डाटाबेसमा कनेक्ट गर्न सकेनौं, कृपया तपाईंको डाटाबेस सेटिङ जाँच्नुहोस्';
$string['dbcreationerror'] = 'डाटाबेस क्रियसनमा त्रुटि छ,  उपलब्ध सेटिङमा दिइएको डाटाबेस नाम बनाउन सकिएन';
$string['dbhost'] = 'हस्ट सर्वर';
$string['dbpass'] = 'पासवर्ड';
$string['dbport'] = 'पोर्ट';
$string['dbprefix'] = 'टेबल प्रिफिक्स';
$string['dbtype'] = 'टाइप गर्नुहोस्';
$string['directorysettings'] = '<p>यो मुडल इन्स्टलेसनको लोकेसन कन्फार्म गर्नुहोस्.</p>

<p><b>वेब ठेगाना:</b>
मुडल पस्न सक्ने फुल वेब ठेगाना ठिक गर्नुहोस्.
बहुमुखी URL मार्फत् तपाईंको वेब साइट प्रवेशयोग्य छ भने अनि मोस्ट नेछारेलचाहिं छान्नुहोस् जसलाई तपाईंका विद्यार्थीहरूले युह गरुन्
, ट्रेइलिङ स्लेस अन्तर्भुक्त नगर्नु होला.</p>

<p><b>मुडल डायरेक्टरी:</b>
यस इन्स्टलेसनमा फुल डायरेक्टरी पथको अपर लोछार केस सही छन् कि छैनन् ठिक गर्नुहोस्.</p>

<p><b>डाटा डायरेक्टरी:</b>
मुडललाई अपलोड गरेको फाइल सेभ गर्ने पूरा वेब ठेगाना चाहिन्छ .  यो डायरेक्टरीचाहिं वेब युजार(usually \'nobody\' or \'apache\')का लागि पढ्न सक्ने AND WRITEABLE हुनुपर्छ . यो छैन भने इन्स्टलारले बनाउन सक्छन्.';
$string['directorysettingshead'] = 'यो मुडल इन्स्टलेसनको लोकेसन कन्फार्म गर्नुहोस्';
$string['directorysettingssub'] = '<b>वेब ठेगाना:</b>
मुडललाई प्रवेश दिलाउने पूरा वेब ठेगाना ठिक गर्नुहोस् .
बहुमुखी URL मार्फत् तपाईंको वेब साइट प्रवेशयोग्य छ भने तपाईका विद्यार्थीले सजिलै युज गर्ने चान्नुहोस्, ट्रेइलिङ स्लेस अन्तर्भुक्त नगर्नु होला.
<br />
<br />
<b>मुडल डायरेक्टरी:</b>
Specify the full directory path to this installation
Make sure the upper/lower case is correct.
<br />
<br />
<b>डाटा डायरेक्टरी:</b>
मुडललाई अपलोड गरेको फाइल सेभ गर्ने पूरा वेब ठेगाना चाहिन्छ .  यो डायरेक्टरीचाहिं वेब युजार(usually \'nobody\' or \'apache\')का लागि पढ्न सक्ने AND WRITEABLE हुनुपर्छ . यो छैन भने इन्स्टलारले बनाउन सक्छन्.';
$string['dirroot'] = 'मुडल डायरेक्टरी';
$string['dirrooterror'] = ' \'Moodle directory\' सेटिङ सायद त्रुटिपूर्ण हुनुपर्छ- हामीले मुडल इन्स्टलेसन पाएनौं,  तल यसको भेलू रिसेट गरिएको छ';
$string['download'] = 'डाउनलोड गर्नुहोस्';
$string['downloadlanguagebutton'] = 'the &quot;{$a}&quot; भाषा पेक डाउनलोड गर्नुहोस्';
$string['downloadlanguagehead'] = 'भाषा पेक डाउनलोड गर्नुहोस्';
$string['downloadlanguagenotneeded'] = 'डिफल्ट बाषा पेक "{$a}" प्रयोग गर्दै तपाईं इन्स्टलेसन प्रकृया जारी राख्‍न सक्नुहुन्छ';
$string['downloadlanguagesub'] = 'अहिले तपाईंका लागि भाषा पेक डाउनलोडिङको अप्सनका साथै यस भाषामान इन्स्टलेसन प्रोसेस जारी राख्‍न सक्नुहुन्छ.<br /><br /> तपाईङ भाषा पेक डाउनलोड गर्न असमर्थ हुनुहुन्छ भने  इन्स्टलेसन प्रोसेस अङ्ग्रेजीमै चलिरहन्छ(इन्स्टलेसन प्रोसेस सिद्धिएपछि अरतिक्त भाषा पेक इन्स्टल गर्ने मौका पाउनु हुनेछ.)';
$string['doyouagree'] = 'तपाईं सहमत हुनुहुन्छ ? (हो/होइन):';
$string['environmenthead'] = 'तपाईंको पर्यावरण जावच गर्दै छ ----';
$string['environmentsub'] = 'हामी चेक गर्दै छौं- तपाईमको सिस्टमाको विविध घटकले सिस्टमाको खावचो टार्छ कि टार्दैन';
$string['environmentsub2'] = 'हरेक मुडल रिलिजको केही न्यूनतम PHP भर्सनको खाँचो अनि PHP extensions को बाध्यतामूलक नम्बर छ.
 हरेक इन्स्टक र अपडेट गराइभन्दा पहिला पूरा परिवेश चेक गरिन्छ, नयाँ भर्सन इन्स्टल गर्न जान्नुहुन्न भने सर्वर प्रशासकसित कन्टेक्ट गर्नुहोस् वा PHP extensions लाई सक्षम पार्नुहोस्';
$string['errorsinenvironment'] = 'पर्यावरण जचाइँ विफल भयो';
$string['fail'] = 'विफल';
$string['fileuploads'] = 'फाइल अपलोड गर्छ';
$string['fileuploadserror'] = 'यो अन(खुला) हुनु जरूरी छ';
$string['fileuploadshelp'] = '<p>तपाईंको सर्वरमा फाइल अपलोद गराइ सायद अलमलिएको हुनुपर्छ.</p>

<p>मुडल त इन्स्टल हुन सक्छ तर यो क्षमता बिना तपाईं कोर्स फाइल वा नयाँ युजार प्रोफाइल इमेज अपलोड गर्न सक्नुहुन्न</p>
<p>फाइल अपलोडिङलाई सक्षम पार्न तपाईंको सिस्टममा र सेटिङ बदलावटका लागि तपाईंले मुख्य php.ini file एडिट गर्नुपर्छ 
  <b>file_uploads</b> to \'1\'.</p>';
$string['inputdatadirectory'] = 'डाटा डायरेक्टरी';
$string['inputwebadress'] = 'वेब ठेगाना';
$string['inputwebdirectory'] = 'मुडल डायरेक्टरी';
$string['installation'] = 'इन्स्टलेसन';
$string['langdownloaderror'] = 'दुर्बाग्यको कुरा भाषा "{$a}" डाउनलोड गर्न सकिएन,  इन्स्टलेसन प्रोसेस अङ्ग्रेजीमा जारी रहन्छ';
$string['langdownloadok'] = 'भाषा  "{$a}" सफलताका साथ इन्स्टल भको थियो,  यो भाषा इन्स्टलेसन जारी रहनेछ';
$string['magicquotesruntime'] = 'मेजिक क्वाट्स रान टाइम';
$string['magicquotesruntimeerror'] = 'यो बन्द हुनु जरूरी छ';
$string['magicquotesruntimehelp'] = '<p>मुडललाई सही तरिकाले कार्यक्षम बनाउन मेजिक कट्स रान टाइम बन्द गरिदिनुपर्छ.</p>

<p>सामान्यत: यो डिफल्टद्वारा नै बन्द भइदिन्छ ... सेटिङ हेर्नुहोस्- <b>magic_quotes_runtime</b> in your php.ini file.</p>

<p>तपाईंखो  php.ini मा प्रवेशाधिकार छैन भने , तपाईं फाइलमा तलका लाइन राख्न सक्नुहुन्छ
   called .htaccess within your Moodle directory:</p>
   <blockquote><div>php_value magic_quotes_runtime Off</div></blockquote>';
$string['memorylimit'] = 'मेमोरी लिमिट';
$string['memorylimiterror'] = 'PHP मेमोरी लिमिट थोरैमा सेट गरियो-- यसले पछि तपाईंलाई समस्या हुन सक्छ';
$string['memorylimithelp'] = '<p> PHPमेमोरी लिमिट तपाईंको सर्वर हाल सेट भएको छ- {$a}.</p>

<p>This may cause Moodle to have memory problems later on, especially
   if you have a lot of modules enabled and/or a lot of users.</p>

<p>We recommend that you configure PHP with a higher limit if possible, like 40M.
   There are several ways of doing this that you can try:</p>
<ol>
<li>If you are able to, recompile PHP with <i>--enable-memory-limit</i>.
    This will allow Moodle to set the memory limit itself.</li>
<li>If you have access to your php.ini file, you can change the <b>memory_limit</b>
    setting in there to something like 40M.  If you don\'t have access you might
    be able to ask your administrator to do this for you.</li>
<li>On some PHP servers you can create a .htaccess file in the Moodle directory
    containing this line:
    <blockquote><div>php_value memory_limit 40M</div></blockquote>
    <p>However, on some servers this will prevent <b>all</b> PHP pages from working
    (you will see errors when you look at pages) so you\'ll have to remove the .htaccess file.</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'MSSQL extension का साथ PHP लाई राम्ररी कन्फिगार गरिएको छैन, त्यसैले SQL*Server सित सम्पर्क गर्न सक्छ, कृपया तपाईंको php.ini file चेक गर्नुहोस् वा PHP रिकम्पाइल गर्नुहोस्';
$string['mysqliextensionisnotpresentinphp'] = 'MySQLi  extension का साथ PHP लाई राम्ररी कन्फिगार गरिएको छैन, त्यसैले MySQL सित सम्पर्क गर्न सक्छ, कृपया तपाईंको php.ini file चेक गर्नुहोस् वा PHP रिकम्पाइल गर्नुहोस्, MySQLi extension PHP 4 का लागि उपलब्ध छैन';
$string['nativemariadb'] = '';
$string['nativemariadbhelp'] = 'Now you need to configure the database where most Moodle data will be stored.
Database may be created if database user has needed permissions, username and password must already exist. Table prefix is optional.
This driver is not compatible with legacy MyISAM engine.';
$string['nativemssql'] = 'SQL*सर्वर मुक्तTDS (native/mssql)';
$string['nativemssqlhelp'] = 'तपाईंलाई डाटाबेस कन्फिगार चाहिन्छ जहाँ धेरै जसो मुडल डाटा स्टोर गरिएको हुन्छ
 यस डाटाबेसलाई बनाइएको हुनुपर्छ अनि युजारनाम र पासवर्ड यसमा पस्न सक्ने छन्, टेबल प्रिफिक्स वाध्यतामूलक हो';
$string['nativemysqli'] = 'विकसित MySQL (native/mysqli)';
$string['nativemysqlihelp'] = 'तपाईंलाई डाटाबेस कन्फिगार चाहिन्छ जहाँ धेरै जसो मुडल डाटा स्टोर गरिएको हुन्छ
 यस डाटाबेसलाई बनाइएको हुनुपर्छ यदि डाटाबेस युजारलाई अनुमति चाहिन्छ भने, युजारनाम र पासवर्ड रहनैपर्छ, टेबल प्रिफिक्स वैकल्पिक हो';
$string['nativeoci'] = 'अराकल (native/oci)';
$string['nativeocihelp'] = 'तपाईंलाई डाटाबेस कन्फिगार चाहिन्छ जहाँ धेरै जसो मुडल डाटा स्टोर गरिएको हुन्छ
 यस डाटाबेसलाई बनाइएको हुनुपर्छ अनि युजारनाम र पासवर्ड यसमा पस्न सक्ने छन्, टेबल प्रिफिक्स वाध्यतामूलक हो';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativepgsqlhelp'] = 'तपाईंलाई डाटाबेस सेटिङ कन्फिगार चाहिन्छ जहाँ धेरै जसो मुडल डाटा स्टोर गरिएको हुन्छ
 यस डाटाबेसलाई बनाइएको हुनुपर्छ अनि युजारनाम र पासवर्ड यसमा पस्न सक्ने छन्, टेबल प्रिफिक्स वाध्यतामूलक हो';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvhelp'] = 'तपाईंलाई डाटाबेस कन्फिगार चाहिन्छ जहाँ धेरै जसो मुडल डाटा स्टोर गरिएको हुन्छ
 यस डाटाबेसलाई बनाइएको हुनुपर्छ अनि युजारनाम र पासवर्ड यसमा पस्न सक्ने छन्, टेबल प्रिफिक्स वाध्यतामूलक हो';
$string['nativesqlsrvnodriver'] = 'माइक्रोसफ्ट ड्राइभारलाई SQL सर्वर PHP का लागि कि त इन्स्टल गरिएको छैन  कि त सही तरिकाले कन्फिगार गरिएको छैन';
$string['nativesqlsrvnonwindows'] = 'माइक्रोसफ्ट ड्राइभारलाई SQL सर्वर PHP का लागि उपलब्ध छन् केवल विन्डो OS का लागि';
$string['ociextensionisnotpresentinphp'] = 'OCI8 extension का साथ PHP लाई सही तरिकाले कन्फिगार गरिएको छैन, त्यसैले  यसले अराकलसित सम्पर्क गर्न सक्छ,  कृपया तपाईंको  php.ini file  चेक गर्नुहोस् वा PHP रिकमपाइल गर्नुहोस्';
$string['pass'] = 'पास';
$string['paths'] = 'पथ';
$string['pathserrcreatedataroot'] = 'इन्स्टारद्वारा डाटा डायरेक्टरी ({$a->dataroot}) बनाउन सकिँदैन';
$string['pathshead'] = 'पथ कन्फार्म गर्नुहोस्';
$string['pathsrodataroot'] = 'डाटारुट डायरेक्टरी लेखनयोग्य छैन';
$string['pathsroparentdataroot'] = 'पेरेन्ट डायरेक्टरी ({$a->parent}) राइटेबल होइन, इन्स्टारद्वारा डाटा डायरेक्टरी ({$a->dataroot}) बनाउन सकिँदैन';
$string['pathssubadmindir'] = 'सारै थोरै वेबहस्ट युज/ एडमिन विशेष URL तपाईंका लागि प्रवेशार्थ कन्ट्रोल पेनेल वा अरू केही, दुर्भाग्यवशत: यो द्वन्द्व मुडल इडमिन पेजका लागि स्टेन्डार्ड लोकेसनसित छ, तपाईंको इन्स्टलेसनमा तपाईं यसलाई एडमिन डायरेक्टरी रिनाम गरी फिक्स गरी नयाँ नाम राख्‍न सक्नुहुन्छ, उदाहरण-स्वरूप:<em>moodleadmin</em>.  यसले मुडलमा एडमिन लिङ्क फिक्स गर्छ. ';
$string['pathssubdataroot'] = '.मुडललाई अपलोड गरेको फाइल सेभ गर्ने पूरा वेब ठेगाना चाहिन्छ .  यो डायरेक्टरीचाहिं वेब सर्वर युजार(usually \'nobody\' or \'apache\')का लागि पढ्न सक्ने AND WRITEABLE हुनुपर्छ . यो छैन भने इन्स्टलारले बनाउन प्रयास गर्न सक्छन्.';
$string['pathssubdirroot'] = 'मुडल इन्स्टलेसनमा पूरा डायरेक्टरी पथ';
$string['pathssubwwwroot'] = 'फुल वेब ठेगाना जहाँ मुडल एक्सेस हुन्छ.
माल्टिपल ठेगानायुज गर्दा मुडल पस्न सम्भव छैन.
तपाईंको साइटमा माल्टिपल पब्लिक एड्रेसहरू छन् अनि  यस बाहेक सबैमा तपाईं स्थायी रिडाइरेक्ट सेट-अप गर्नुपर्छ.
तपाईमको साइट इन्ट्रानेट र इन्टारनेट युज पब्लिक एड्रेसबाट प्रवेशयोग्य छ अनि DNS सेट‍अप गर्नुहोस्, त्यसो हुँदा इन्ट्रानेट युजारले पब्लिक एड्रसे पनि युज गर्न सक्छन्.
 ठेगाना सही छैन भने विविध भेलूका साथ इन्स्टलेसन रिस्टार्ट गर्न तपाईमको ब्राउजारमा URL बदलाउनुहोस्';
$string['pathsunsecuredataroot'] = 'डाटारुट लोकेसन सुरक्षित छैन';
$string['pathswrongadmindir'] = 'एडमिन डायरेक्टरी अस्तित्वमा छैन';
$string['pgsqlextensionisnotpresentinphp'] = 'PGSQL extension का साथ PHP लाई राम्ररी कन्फिगार गरिएको छैन, त्यसैले PostgreSQL सित सम्पर्क गर्न सक्छ, कृपया तपाईंको php.ini file चेक गर्नुहोस् वा PHP रिकम्पाइल गर्नुहोस्';
$string['phpextension'] = '{$a} PHP  एक्स्टेन्सन';
$string['phpversion'] = 'PHP भर्सन';
$string['phpversionhelp'] = '<p>अन्तत: 4.3.0 or 5.1.0 को PHP भर्सन मुडललाई चाहिन्छ (5.0.x को एउटा नम्बर छ ).</p>
<p>तपाईंले अहिले चलाउँदै गरेको भर्सन हो- {$a}</p>
<p>तपाईंले PHP लाई अपग्रेड गर्नुपर्छ वा  PHP को नयाँ भर्सनका साथ  होस्टमा सार्नुहोस्!<br />
(In case of 5.0.x you could also downgrade to 4.4.x version)</p>';
$string['releasenoteslink'] = 'मुडलको यस भर्सनका बारेमा जानकारीका लागि {$a} मा रिलिज नोट हेर्नुहोस्';
$string['safemode'] = 'सुरक्षित मोड';
$string['safemodeerror'] = 'मुडललाई सेफ मोडमा खोल्न समस्या भएको हुन सक्छ';
$string['safemodehelp'] = '<p> सेफ मोडमा अन गर्दा मुडलको विविध समस्या हुन सक्छ, त्यो मात्र होइन यालौ नयव फाएल खोल्न वा बनाउन पनि दिँदैन</p>

';
$string['sessionautostart'] = 'सेसन अटो स्टार्ट होस्';
$string['sessionautostarterror'] = 'यो अफ हुनु जरूरी छ';
$string['sessionautostarthelp'] = '<p>मुडललाई सेसनको सपोर्ठ चानिन्छ यो बिना काम गर्दैन.</p>

<p> the php.ini file ... मा सेसन सक्षम हुन सक्छ, हेर्नुहोस्- session.auto_start parameter.</p>';
$string['sqliteextensionisnotpresentinphp'] = 'SQLite extension का साथ PHP ले राम्ररी कन्फिगार गर्न सकेको छैन, कृपया तपाईंको php.ini फाइल जाँच गर्नुहोस् वा PHP रिकम्पाइल गर्नुहोस्';
$string['upgradingqtypeplugin'] = 'अपग्रेडिङ प्रश्न/टाइप प्लगिन';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'तपाईं यो पेज हेरिरहनु भएको छ किनकि तपाईंले तपाईंखो कम्प्युटरमा सफलताका साथ इन्स्टल गरी  <strong>{$a->packname} {$a->packversion}</strong> पेकेज लन्च गरिसक्नु भएको, बधाई छ है!';
$string['welcomep30'] = '<strong>{$a->installername}</strong> को यस रिलिजले परिवेश बनाउन एप्लिकेसनलाई अन्तर्भुक्त गर्छ जसले <strong>Moodle</strong> लाई अपारेट गर्छ, नामका रूपमा-';
$string['welcomep40'] = 'यस पेकेजले <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong> लाई पनि अन्तर्भुक्त गर्छ';
$string['welcomep50'] = 'यस पेकेजमा सबै एप्लिकेसनको युजलाई उनीहरूको सम्बन्धित लाइसेन्सद्वारा बनाइएको हुनुपर्छThe complete <strong>{$a->installername}</strong> package is
    <a href="http://www.opensource.org/docs/definition_plain.html">open source</a> and is distributed
    under the <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> license.';
$string['welcomep60'] = 'तलको पेजले तपाईंको कम्प्युटरमा केही सजिलो स्टेपद्वारा कन्फिगार र <strong>Moodle</strong>  सेट-अप गर्नलिड गर्छ, तपाईंले यसलाई डिफल्ट सेटिङका रूपमा लिन सक्नुहुन्छ वा वैकल्पिक रूपमा आफूलाई मन पर्ने गरी शंसोधन गर्न सक्नुहुन्छ';
$string['welcomep70'] = '<strong>Moodle</strong>को सेट-अपका साथ कन्टिन्यू राख्‍न तलको "Next" क्लिक गर्नुहोस्  .';
$string['wwwroot'] = 'वेब ठेगाना';
$string['wwwrooterror'] = '\'Web Address\' वैध जस्तो देखिँदैन, यो मुडल इन्स्टलेसन त्यहाँ देखिएन, तल यसको भेलू सेट गरियो';
