<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   journal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'पस्न मानेन';
$string['alwaysopen'] = 'सधै खुला';
$string['blankentry'] = 'खाली एन्ट्री';
$string['daysavailable'] = 'दिनहरू उपलब्ध छन्';
$string['editingended'] = 'एडिटिङ समय सकियो';
$string['editingends'] = 'एडिटिङ समय सकिन्छ';
$string['entries'] = 'एन्ट्रीहरू';
$string['feedbackupdated'] = '{$a} इन्ट्रीका लागि फिडबेक अपडेट गरियो';
$string['gradeingradebook'] = 'ग्रेडबुकमा चालू ग्रेड';
$string['journal:addentries'] = 'जरनेल एन्ट्री जोड्नुहोस्';
$string['journal:addinstance'] = 'जरनेल इन्सटेन्स जोड्नुहोस्';
$string['journalmail'] = '{$a->teacher} ले \'{$a->journal}\' का लागि तपाईंको जरनेल एन्ट्रीमा केही फिडबेक पोस्ट गरेको छ

तपाईंले यसलाई तपाईंको जरनेल एन्ट्रीमा बावधिएको छ:

   तपाईंले यसलाई तपाईंको जरनेल एन्ट्रीमा बाँधिदिएको छ:

 {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} ले \'<i>{$a->journal}</i>\'<br /><br />\ का लागि तपाईंको जरनेल एन्ट्रीमा केही फिडबेक पोस्ट गरेको छ
तपाईंको <a href="{$a->url}">journal entry</a> मा बाँधिएको हेर्न सक्नुहुन्छ';
$string['journal:manageentries'] = 'जरनेल एन्ट्री मेनेज गर्नुहोस्';
$string['journalname'] = 'जरनेलको नाम';
$string['journalquestion'] = 'जरनेलको प्रश्न';
$string['mailsubject'] = 'जरनेलको फिडबेक';
$string['modulename'] = 'जरनेल';
$string['modulename_help'] = 'जरनेल गतिविधिले विद्यार्थीको विशेष टपिकको फिडबेक लिन टिचरलाई सक्षम पार्छ';
$string['modulenameplural'] = 'जरनेल';
$string['newjournalentries'] = 'नयाँ जरनेल एन्ट्री';
$string['noentriesmanagers'] = 'कुनै टिचार छैन';
$string['noentry'] = 'एन्ट्री छैन';
$string['noratinggiven'] = 'रेटिङ दिइएको छैन';
$string['notopenuntil'] = '--सम्म यो जरनेल खुल्ने छैन';
$string['notstarted'] = 'तपाईंले अहिलेसम्म पनि सुरु गर्नुभएको छैन';
$string['overallrating'] = 'अभारअल रेटिङ';
$string['pluginadministration'] = 'जरनेल मोड्युल प्रशासक';
$string['pluginname'] = 'जरनेल(पत्रिका)';
$string['rate'] = 'भाउ';
$string['removeentries'] = 'सबै एन्ट्री हटाउनुहोस्';
$string['saveallfeedback'] = 'मेरा सबै फिडबेक सेभ गर्नुहोस्';
$string['showoverview'] = 'मेरो मुडलमा जरनेल अबारभिउ देखाउनुहोस्';
$string['showrecentactivity'] = 'हालैजको गतिविधि देखाउनुहोस्';
$string['startoredit'] = 'मेरो जरनेल एन्ट्रीलाई कि त सुरु गर्नुहोस् कि त एडिट गर्नुहोस्';
$string['viewallentries'] = '{$a} जरनेल एन्ट्री हेर्नुहोस्';
$string['viewentries'] = 'एन्ट्री हेर्नुहोस्';
