<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'ले कोर्समा मेडिया फाइलहरू ड्रेग र ड्रप गर्दा लेबेल बनाउँछ';
$string['configdndresizeheight'] = 'इमेज ड्रेग र ड्रप गर्दा लेबेल बनिन्छ, के थाहा गर्नुहोस् भनी यो पिक्सेलभन्दा धेरै ठुलो हुनुपर्छ (० चाहीं केही पनि होइन) ';
$string['configdndresizewidth'] = 'इमेज ड्रेग र ड्रप गर्दा लेबेल बनिन्छ, के थाहा गर्नुहोस् भनी यो पिक्सेलभन्दा धेरै फराकिलो हुनुपर्छ (० चाहीं केही पनि होइन) ';
$string['dndmedia'] = 'मेडिया ड्रेग र ड्रप';
$string['dndresizeheight'] = 'ड्रेग र ड्रपको उचाइ थाहा गर्नुहोस्';
$string['dndresizewidth'] = 'ड्रेग र ड्रपको चौडाइ थाहा गर्नुहोस्';
$string['dnduploadlabel'] = 'कोर्स पेजमा इमेज जोड्नुहोस्';
$string['dnduploadlabeltext'] = 'कोर्समा टेकस्ट जोड्नुहोस्';
$string['label:addinstance'] = 'नयाँ लेबेल जोड्नुहोस्';
$string['labeltext'] = 'लेबेल टेक्स';
$string['modulename'] = 'लेबेल';
$string['modulename_help'] = 'लेबेल मड्युलले गतिविधि र अन्य रिसोर्सको लिङ्क बिच कोर्स पेजमा टेक्स र माल्टिमेडिया भराउन सक्षम पार्छ, लेबेलहरू धेरै नै विविधतापूर्ण छन् अनि यदि गहनताका साथ उपयोग गरिएमा कोर्सको अनुसार उन्नत हुन सघाउन सक्छ.

लेबेल यसरी उपयोग हुन सकोस्


* सबहेडिङ वा इमेजका साथ गतिविधिको लामो लिस्ट टुक्राउन 
* कोर्स पेजमा एम्बेडेड साउन्ड फाइल वा भिडियो सोझै देखाउन 
* कोर्स सेक्सनमा छोटो वर्णन जोड्न';
$string['modulename_link'] = 'मोड/लेबेल/भिउ';
$string['modulenameplural'] = 'लेबेल';
$string['pluginadministration'] = 'लेबेल प्रशासन';
$string['pluginname'] = 'लेबेल';
