<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   lightboxgallery
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'तपाईं धेरै फाइल एकैचोटि अपलोड गर्न चाहनुहुन्छ भने यसभित्र  जिफ फाइल बनाई सबमिट गर्न सक्नुहुन्छ अनि  जिफभित्र रहेका सबै वैध इमेजहरू गेलरीमा जोडिन्छ';
$string['addcomment'] = 'कमेन्ट जोड्नुहोस्';
$string['addimage'] = 'इमेज जोड्नुहोस्';
$string['addimage_help'] = 'कारेन्ट गेलरीमा जोड्न तपाईंको लोकेल मेसिनमा इमेजका लागि ब्राउज गर्नुहोस्.

माल्टिपल इमेज रहेको जिप अर्काइभलाई पनि तपाईं छान्न सक्नुहुन्छ जुन चाहिं अपलोड गरिरहँदा इमेज डाुरेक्टरीमा एक्स्ट्रेक्ट हुनेछ';
$string['allowcomments'] = 'कमेन्टलाई अनुमति छ';
$string['allowrss'] = 'RSS फिडलाई अनुमति छ';
$string['allpluginsdisabled'] = 'माफ गर्नु होला, सबै एडिटिङ प्लगिनहरू हालमा अक्षम छन्';
$string['autoresize'] = 'स्वत: रिसाइज';
$string['autoresize_help'] = 'कसरी गेलरी इमेजलाई रिसाइज गरिन्छ भन्ने कुरा कुरा तपाईं कन्ट्रोल गर्न सक्नुहुन्छ, गेलती कन्फिगार गर्दा तलका विधिहरू उपलब्ध हुन्छन्:

* स्क्रिन: युजारले प्रयोग गर्ने स्क्रिन भन्दा ठुला स्क्रिनलाई पनि स्क्रिनभित्र फिट गर्न सानो साइजको पारिदिन्छ.
* अपलोड: तोकिएको डायमेन्सनमा इमेजहरूलाई रिसाइज गरिन्छ जतिखेर \'Add image\' अप्सन मार्फत् तिनीहरूलाई अपलोड गरिन्छ.

इमेज एडिटरमा इमेज रिसाइजिङ प्लगिन अन्तर्भुक्त हुन्छ जहाँ तपाईंले इमेजलाई मेनुयली रिसाइज गर्न सक्नुहुन्छ';
$string['backtogallery'] = 'गेलरीमा जानुहोस्';
$string['captionfull'] = 'पूरा क्याप्सन टेक्स्ट देखाउनुहोस्';
$string['captionpos'] = 'क्याप्सन पोजिसन';
$string['commentadded'] = 'तपाईंको कमेन्ट गेलरीमा पोस्ट गरियो';
$string['commentcount'] = '{$a} कमेन्ट';
$string['commentdelete'] = 'कमेन्ट मेटादन कन्फार्म गर्नुहोस्';
$string['configdisabledplugins'] = 'अक्षम पारिएको प्लगिन';
$string['configdisabledpluginsdesc'] = 'तपाईंले अक्षम पार्न चाहेको इमेज एडिटिङ प्लगिन छान्नुहोस्';
$string['configenablerssfeeds'] = 'RSS फिडलाई सक्षम पार्नुहोस्';
$string['configenablerssfeedsdesc'] = 'गेलरीबाट RSS फिड जेनेरेट गर्न अनुमति दिनुहोस्';
$string['configimagelifetime'] = 'इमेज लाइफटाइम';
$string['configimagelifetimedesc'] = 'ब्राउजार क्याचमा रहयन इमेजका लागि सेकेन्डमा समयको मुहूर्त';
$string['configoverwritefiles'] = 'अभारराइट फाइल';
$string['configoverwritefilesdesc'] = 'एउटै नाममा नयाँ इमेज अपलोड गर्दा इमेज अभारराइट हुन्छ ';
$string['configstrictfilenames'] = 'स्ट्रिक फाइलको नाम उपयोग गर्नुहोस्';
$string['configstrictfilenamesdesc'] = 'मुडल नेमिङ रुलका अनुसार फाइलको नाम सफा गर्न इमेज एडिटरलाई फोर्स गर्नुहोस्';
$string['currentsize'] = 'कारेन्ट साइज';
$string['dimensions'] = 'आयतन';
$string['dirdown'] = 'तल';
$string['dirleft'] = 'देब्रे';
$string['dirright'] = 'दाहिने';
$string['dirup'] = 'माथि';
$string['displayinggallery'] = 'गेलरी देखाउँदै छ: {$a}';
$string['edit_caption'] = 'केप्सन';
$string['edit_choose'] = 'छान्नुहोस्';
$string['edit_crop'] = 'सानो पार्नुहोस्';
$string['edit_delete'] = 'मेट्नुहोस्';
$string['edit_flip'] = 'उल्टाउनुहोस्';
$string['editimage'] = 'इमेज एडिट गर्नुहोस्';
$string['edit_resize'] = 'रिसाइज गर्नुहोस्';
$string['edit_resizescale'] = 'स्केल';
$string['edit_rotate'] = 'घमाउनुहसो्';
$string['edit_tag'] = 'टेग';
$string['edit_thumbnail'] = 'थम्बनेइल';
$string['errornofile'] = 'अनुरोध गरिएको फाइल भेटिएन: {$a}';
$string['errornoimages'] = 'यस गेलरीमा कुनै पनि इमेज पाइएन';
$string['errornosearchresults'] = 'तपाईंको सर्च क्युरीले कुनै इमेज भेटेन';
$string['erroruploadimage'] = 'तपाईंले अपलोड गर्ने फाइलमा इमेज त हुनै पर्छ';
$string['extendedinfo'] = 'बर्धित इमेज जानकारी देखाउनुहोस्';
$string['imageadd'] = 'इमेज जोड्नुहोस्';
$string['imagecount'] = 'इमेज काउन्ट';
$string['imagecounta'] = '{$a} इमेज';
$string['imagedirectory'] = 'इमेक डिक्सनेरी';
$string['imagedirectory_help'] = 'गेलरीमा इमेज रहेको डायरेक्टरीलाई तपाईंले चाहेको देखाउन छान्नुहोस्, \'Add image\' gallery option गपयोग गर्दा अपलोड भएको इमेज यस डायरेक्टरीमा जान्छ';
$string['imagedownload'] = 'इमेज डाउनलोड गर्नुहोस्';
$string['imageresized'] = 'इमेज रिसाइज गरियो: {$a}';
$string['images'] = 'इमेजहरू';
$string['imagesperpage'] = 'हरेक पेजका इमेजहरू';
$string['imagesperrow'] = 'हरेक पङ्क्तिका इमेजहरू';
$string['imageuploaded'] = 'अपलोड गरिइको इमेज:{$a}';
$string['invalidlightboxgalleryid'] = 'अवैध लाइटबक्सगेलरी ID';
$string['lightboxgallery'] = 'लाइटबक्स गेलरी';
$string['lightboxgallery:addcomment'] = 'लाइटबक्स गेलरीमा कमेन्ट जोड्नुहोस्';
$string['lightboxgallery:addimage'] = 'लाइटबक्स गेलरीमा इमेज जोड्नुहोस्';
$string['lightboxgallery:addinstance'] = 'नयाँ लाइटबक्स गेलरी जोड्नुहोस्';
$string['lightboxgallery:edit'] = 'लाइटबक्स गेलरी एडिट गर्नुहोस्';
$string['lightboxgallery:submit'] = 'लाइटबक्स गेलरी सबमिट गर्नुहोस्';
$string['lightboxgallery:viewcomments'] = 'लाइटबक्स गेलरी कमेन्ट हेर्नुहोस्';
$string['makepublic'] = 'पब्लिक बनाउनुहोस्';
$string['metadata'] = 'मेटा डाटा';
$string['modulename'] = 'लाइटबक्स गेलरी';
$string['modulenameadd'] = 'लाइटबक्स गेलरी';
$string['modulename_help'] = 'लाइटबक्सगेलरी रिसोर्स मोड्युलले इमेजको गेलारी देखाउन सहभागीलाई सक्षम पार्छ.

यस रिसोर्सले तपाईंलाई तपाईंको मुडल कोर्सभित्र \'Lightbox\' सक्षम रहेको इमेज गेलारी बनाउँ अनुमति दिन्छ
कोर्स टिचरको नाताले तपाईं बनाउन, एडिट गर्न, गेलरी मेटाउन सक्नुहुन्छ. स्मलथमनेइल जेनेरेट हुन्छ जुन चाहिं गेलरीको थमनेइल हेर्न प्रयोग हुन्छ .
कुनै पनि थम्बनेइल क्लिक गर्दा फोकासमा इमेज ल्याउँछ अनि तपाईंको लेजरमा गेलरी मार्फत् स्क्रल गर्न तपाईंलाई अनुमति दिन्छ इमेजको मार्फत् लोड र स्क्रल गर्दा लाइटबक्स स्क्रिप्टले राम्रो ट्रान्जिसन प्रभाव बनाउँछ .

सक्षम छ भने, यजारहरूले आप्नो कमेन्ट गेलरीमा छोड्न(दिन) सक्छन्.
';
$string['modulenameplural'] = 'लाइटबक्स गेलरी';
$string['modulenameshort'] = 'गेलरी';
$string['newgallerycomments'] = 'बयाँ गेलरी कमेन्ट';
$string['norssfeedavailable'] = 'फिड उपलब्ध छैन';
$string['pluginadministration'] = 'लाइटबक्स गेलरी प्रशासन';
$string['pluginname'] = 'लाइटबक्स गेलरी';
$string['position_bottom'] = 'तल';
$string['position_top'] = 'माथि';
$string['resizeto'] = 'मा रिसाइज गर्नुहोस्';
$string['rsssubscribe'] = 'गेलरी RSS फिड';
$string['saveimage'] = '{$a}सेभ गर्नुहोस्';
$string['screen'] = 'स्क्रिन';
$string['selectflipmode'] = 'फ्लिप मोड छान्नुहोस्';
$string['selectrotation'] = 'रोटेसन एङ्ल छान्नुहोस्';
$string['selectthumbpos'] = 'थम्बनेइल अफसेट ( सेन्टरबाट)';
$string['setasindex'] = 'इन्डेक्स इमेजका रूपमा सेट गर्नुहोस्';
$string['showall'] = 'सबै देखाउनुहोस्';
$string['tagscurrent'] = 'कारेन्ट टेग';
$string['tagsdisabled'] = 'टेगिङ एडिटर अक्षम छ';
$string['tagsimport'] = 'टेग इम्पोर्ट गर्नुहोस्';
$string['tagsimportconfirm'] = 'यस गेलरीमा हरेक इमेजबाट टेग इम्पोर्ट गर्न तपाईं निश्चित हुनुहुन्छ?';
$string['tagsimportfinish'] = '{$a->images} इमेजबाट {$a->tags} टेग इम्पोर्ट गराइ सकियो';
$string['tagsiptc'] = 'IPTC टेग';
$string['tagspopular'] = 'पपुलार टेग';
$string['tagsrelated'] = 'रिलेटेड टेग';
$string['thumbnailoffset'] = 'अफसेट';
$string['zipextracted'] = 'जि फाइल एक्स्ट्रेक गरियो: {$a}';
$string['zipnonewfiles'] = 'नयाँ इमेजहरू भेटिएन-  के निश्चित गर्नुहोस् भने अर्काइभको रुट डायरेक्टरीमा इमेजहरू पक्का छन्';
