<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '<p>AMOS स्ट्रिङको अटोमेट गरिएको मेनिपुलेसनको पक्षमा उभिन्छ,AMOS चाहिं मुडल स्ट्रिङको सेन्ट्रल रिपोजेटरी र उनीहरूको इतिहास हो,  यसलै धेरै काम गर्छ जस्तै- मुडल कोडमा अङ्ग्रेजी स्ट्रिङको संस्करण ट्रेक गर्न, अनुवादक भेला पार्न,कमन अनुवाद काम चलाउन, मुडल सर्वरमा भाषा पेक जेनेरेट गरी डिप्लोय गर्न आदि<p>See <a href="http://docs.moodle.org/en/AMOS">AMOS दस्तावेजीकरण </a> थप जानकरीका लागि.</p>';
$string['amos'] = 'AMOS - मुडल अनुवाद टुल';
$string['amos:commit'] = 'मुख्य रिपोजिटरीमा स्टेज गरिएका शब्दमाला कमिट गर्नुहोस्';
$string['amos:execute'] = 'दिइएको AMOScript कार्यकरी गर्नुहोस्';
$string['amos:importfile'] = 'अपलोड गरिएका फाइलबाट अनुवाद इम्पोर्ट गर्नुहोस् अनि तिनीहरूलाई देखाउनुहोस्';
$string['amos:importstrings'] = 'मुख्य रिपोजिटरीमा शब्दमाला( अङ्ग्रेजीका साथ) सोझै इम्पोर्ट गर्नुहोस्';
$string['amos:manage'] = 'AMOS पोर्टल मेनेज गर्नुहोस्';
$string['amos:stage'] = 'AMOS अनुवाद टुल प्रयोग गर्नुहोस् अनि शब्दमाला देखाउनुहोस्';
$string['amos:stash'] = 'पार्सिस्टेन्ट स्टेसमा कारेन्ट स्टेज स्टोर गर्नुहोस्';
$string['amos:usegoogle'] = 'गुगल अनुवाद सेवा प्रयोग गर्नुहोस्';
$string['commitbutton'] = 'कमिट गरी सबै अनस्टेज गर्नुहोस्';
$string['commitbutton2'] = 'स्टेज गरिएका लाई यथावत राकी कमिट गर्नुहोस्';
$string['commitmessage'] = 'मेसेज कमिट गर्नुहोस्';
$string['commitstage'] = 'स्टेज गरिएको शब्दमाला कमिट गर्नुहोस्';
$string['commitstage_help'] = 'AMOS रिपोजेटरीमा सबै स्टेज गरिएका अनुवादहरू स्थायी रूपमा स्टोर गर्छ, स्टेज स्वत: प्रुन हुन्छ अनि कमिटेड हुनुभन्दा पहिला रिबेस हुन्छ,  केवल कमिटेबल स्ट्रिङहरू मात्र स्टोर गरिन्छन्, अर्थात् तल हरियामा हाइलाइट भएका अनुवाद मात्र स्टोर गरिन्छ, कमिटपछि स्टेजहरू सफा भइसके';
$string['committableall'] = 'सबै भाषा';
$string['committablenone'] = 'कुनै पनि भाषालाई अनुमति छैन- कृपया AMOS मेनेजारसित सम्पर्क गर्नुहोस्';
$string['componentsall'] = 'सबै';
$string['componentsenlarge'] = 'ठुलो';
$string['componentsnone'] = 'कुनै पनि होइन';
$string['componentsstandard'] = 'स्टेन्डार्ड ';
$string['confirmaction'] = 'यो सर्वनाश हुन सक्दैन, तपाईं निश्चित हुनुहुन्छ?';
$string['contribaccept'] = 'स्वीकार्नुहोस्';
$string['contribactions'] = 'कन्ट्रिब्युट गरिएका अनुवाद एक्सन';
$string['contribactions_help'] = 'तपाईं अधिकार र कन्ट्रिब्युसन वर्कफ्लो, तपाईंका लागि तल देखाइएका केही एक्सन हुन रहन सक्छन्:

* प्रयोग गर्नुहोस् - तपाईंको स्टेजमा कन्ट्रिब्युट गरिएका अनुवाद कपी गर्छ, कन्ट्रिब्युसन रेकर्डचाहीम मोडिफाई गर्दैन
* मलाई एसाइ गर्नुहोस् - तपाईं आफैलाई कन्ट्रिब्युसन एसाइनीका रूपमा सेट गर्नुहोस्, अर्थात् कन्ट्रिब्युसन रिभिउ र संहतिका लागि जिम्मेवारीपूर्ण व्यक्तिका रूपमा 
* पदत्याग - कन्ट्रिब्युसन एसाइनीका रूपमा कोही पनि छैनन् भनेर सेट गर्नुहोस् 
* रिभिउ सुरु गर्नुहोस् - आफैलाई नयाँ कन्ट्रिब्युसन एसाइन गर्नुहोस्,  \'In review\' मा यसको स्टेटस सेट गर्छ अनि तपाईंको स्टेजमा सबमिट गरिएको अनुवाद कपी गर्छ
* स्वीकार - कन्ट्रिब्युसन स्वीकार गरियो भनेर मार्क गर्नुहोस्
* अस्वीकार - कन्ट्रिब्युसन अस्वीकार गरियो भनेर मार्क गर्नुहोस्, कृपया कमेन्ट कारण दर्शाउनु होला.

कन्ट्रिब्युटरलाई उनको कन्ट्रिब्यसनको स्टेटस बदलाइयो भने इमेलद्वारा अवगत गराइन्छ.';
$string['contribactions_link'] = 'AMOS#ले कन्ट्रिब्युट गर्दै छ भाषा पेकमा';
$string['contribapply'] = 'प्रयोग गर्नुहोस्';
$string['contribassignee'] = 'एसाइनी';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'मलाई एसाइन गर्नुहोस्';
$string['contribauthor'] = 'लेखक';
$string['contribclosedno'] = 'प्रस्वावित कन्ट्रिब्युसन लुकाउनुहोस्';
$string['contribclosedyes'] = '({$a})';
$string['contribcomponents'] = 'घटक';
$string['contribid'] = 'ID';
$string['contribincomingnone'] = 'कुनै पनि इनकामिङ कन्ट्रिब्युसन छैन';
$string['contribincomingsome'] = 'इनकामिङ कन्ट्रिब्युसन ({$a})';
$string['contriblanguage'] = 'भाषा';
$string['contribreject'] = 'नकार्नुहोस्';
$string['contribresign'] = 'त्याग गर्नुहोस्';
$string['contribstaged'] = 'स्टेज गरिएका कन्ट्रिब्युसन हो <a href="contrib.php?id={$a->id}">#{$a->id}</a> by {$a->author}';
$string['contribstagedinfo'] = 'स्टेज भएका कन्ट्रिब्युसन';
$string['contribstagedinfo_help'] = 'स्टेज स्ट्रिङ राख्छ अनि समुदाय सदस्यबाट कन्ट्रिब्युट गरिएको छ, भाषा पेक मेइन्टेनारलाई रिभिग गरिनेछ अनि उनीहरूको स्टेटसलाई स्वीकारियो वा नकारियो भन्ने तय गरिन्छ (यदि तिनीहरू कुनै कारणले अफिसियल भाषा पेकमा अन्तर्भुक्त गरिएको छैन भने). ';
$string['contribstagedinfo_link'] = 'AMOS#ले कन्ट्रिब्युट गर्दै छ भाषा पेकमा';
$string['contribstartreview'] = 'रिभिउ सुरु गर्नुहोस्';
$string['contribstatus'] = 'स्टेटास';
$string['contribstatus0'] = 'नयाँ';
$string['contribstatus10'] = 'रिभिउमा';
$string['contribstatus20'] = 'नकारियो';
$string['contribstatus30'] = 'स्वीकारियो';
$string['contribstatus_help'] = 'कन्ट्रिब्युट गरिएको अनुवादको वर्कफ्लोमा तलको स्टेटास रहेको छ:

* नयाँ - कन्ट्रिब्युसनलाई सबमिट गरियो तर यसलाई अहिलेसम्म रिभिउ गरिएको थिएन 
* रिभिउमा - भाषा पेक मेइन्टेनारमा कन्ट्रिब्युसन सबमिट गरियो अनि रिभिउका लागि स्टेग गरियो
* नकारियो - भाषा पेक मेइन्टेनारले कन्ट्रिब्युसन नकारिदियो अनि सायद कमेन्टमा एउटा व्याख्या छोडिराखेको छ
* स्वीकारियो - भाषा पेक मेइन्टेनारद्वारा कन्ट्रिब्युसन स्वीकार गरिसकेको छ';
$string['contribstatus_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstrings'] = 'शब्दमाला';
$string['contribstringseq'] = '{$a->orig} नयाँ';
$string['contribstringsnone'] = '{$a->orig} (यी सबै भाषा पेकमा अनुवाद भपसकेका छन्)';
$string['contribstringssome'] = '{$a->orig} ({$a->same} का सबै हालैमा अनुवाद भइसकेका छन्)';
$string['contribsubject'] = 'विषय';
$string['contribsubmittednone'] = 'कन्ट्रिब्युसन सबमिट गरिएन';
$string['contribsubmittedsome'] = 'तपाईंको कन्ट्रिब्यसन ({$a})';
$string['contribtimemodified'] = 'सुधार्ने';
$string['contributions'] = 'कन्ट्रिब्यसन';
$string['creditscontact'] = '';
$string['creditscontributors'] = '';
$string['creditsmaintainedby'] = '';
$string['creditsnomaintainer'] = '';
$string['creditsthanks'] = '';
$string['creditstitlelong'] = '';
$string['creditstitleshort'] = '';
$string['diff'] = 'तुलना';
$string['diffaction'] = 'फरक पक्रा पर्‍यो भने';
$string['diffaction1'] = 'उनीहरूका शाखामा दुवै अनुवाद देखाउनुहोस्';
$string['diffaction2'] = 'दुवै शाखामा भर्खरै भएका अनुवाद देखाउनुहोस्';
$string['diffmode'] = 'छन् भने शब्दमाला देकाउनुहोस्';
$string['diffmode1'] = 'अङ्ग्रेजी शब्दमाला बदलिए तर अनुवाद भएकाजति बदलिएनन्';
$string['diffmode2'] = 'अङ्ग्रेजी शब्दमाला बदलिएनन् तर अनुवाद भएकाजति बदलिए';
$string['diffmode3'] = 'कि त अङ्ग्रेजी कि त अनुवाद भएका बदलिए(तर दुवैचाहिं भएनन्)';
$string['diffmode4'] = 'अङ्ग्रेजी र  अनुवादित दुवै बदलिए';
$string['diffprogress'] = 'छानिएका शाखाहरूका तुलना';
$string['diffprogressdone'] = 'पाइएका {$a} वटा फरकका कुल(जम्मा)';
$string['diffstaged'] = 'फरक';
$string['diffstrings'] = 'दुइटा शाखामा शब्दमाला तुलना गर्नुहोस्';
$string['diffstrings_help'] = 'यसले दुइटा छानिएका शाखामा सबै स्ट्रिङको तुलना गर्छ, शाखाको स्ट्रिङमा फरक पाइयो भने दुवै भर्सन स्टेज हुन्छ,  तपाईं  "Edit staged strings" फिचर रिभिउ गर्न र चाहिएको जसरी फिक्स बदलावटका निम्ति उपयोग गर्न सक्नुहुन्छ';
$string['diffversions'] = 'संस्करण';
$string['emailacceptbody'] = 'भाषा पेक मेइन्टेनार{$a->assignee}ले तपाईंको कन्ट्रिब्युटेड अनुवाद #{$a->id} {$a->subject} स्वीकारियो.

थप विस्तृत जानकारीका लागि {$a->url} हेर्नुहोस् ';
$string['emailacceptsubject'] = '[AMOS कन्ट्रिब्यसन] स्वीकारियो';
$string['emailcontributionbody'] = 'युजार {$a->author} ले नयाँ अनुवाद #{$a->id} {$a->subject} सबमिट गर्नुभयो.

 थप जानकारीका लागि हेर्नुहोस् {$a->url} .';
$string['emailcontributionsubject'] = '[AMOS कन्ट्रिब्यसन] नयाँ अनुवाद सबमिट गरियो';
$string['emailrejectbody'] = 'भाषा पेक मेइन्टेनार{$a->assignee} ले तपाईंको कन्ट्रिब्युटेड अनुवाद #{$a->id} {$a->subject}लाई नकारिदियो 
थप जानकारीका लागि हेर्नुहोस् {$a->url} .';
$string['emailrejectsubject'] = '[AMOS कन्ट्रिब्युसन] नकारियो';
$string['emailreviewbody'] = 'भाषा पेक मेइन्टेनार{$a->assignee}ले  तपाईंको कन्ट्रिब्युटेड अनुवाद #{$a->id} {$a->subject} लाई रिभिउ गर्न सुरु गर्‍यो
  थप जानकारीका लागि हेर्नुहोस् {$a->url} .';
$string['emailreviewsubject'] = '[AMOS कन्ट्रिब्यसन] रिभिउ सुरुभयो';
$string['err_exception'] = 'गलती: {$a}';
$string['err_invalidlangcode'] = 'अवैध भाषा कोड';
$string['err_parser'] = 'पार्सिङ त्रुटि: {$a}';
$string['filtercmp'] = 'घटक';
$string['filtercmp_desc'] = 'यी घटकका शब्दमाला देखाउनुहोस्';
$string['filtercmpnothingselected'] = '';
$string['filterlng'] = 'भाषा';
$string['filterlng_desc'] = 'यी भाषाहरूमा अनुवाद देखाउनुहोस्';
$string['filterlngnothingselected'] = '';
$string['filtermis'] = 'विविध';
$string['filtermis_desc'] = 'स्ट्रिङमा अतरिक्त सर्त देखाउन';
$string['filtermisfglo'] = 'ग्रे लिस्ट गरिएका शब्दमाला मात्र';
$string['filtermisfhlp'] = 'हेल्प स्ट्रिङ मात्र';
$string['filtermisfmis'] = 'हराइका र पुराना भएका शब्दमाला मात्र';
$string['filtermisfstg'] = 'स्टेज गरिइको स्ट्रिङ मात्र';
$string['filtermisfwog'] = ' ग्रे लिस्ट गरिएको शब्दमाला बाहेक नै';
$string['filtersid'] = 'शब्दमाला चिनाउने';
$string['filtersid_desc'] = 'शब्दमालाको एरेको की';
$string['filtersidpartial'] = 'आंशिक म्याच';
$string['filtertxt'] = 'सबस्ट्रिङ';
$string['filtertxtcasesensitive'] = 'केस-संवेदनशील';
$string['filtertxt_desc'] = 'दिइएको टेक्स्टमा शब्दमाला हुनै पर्छ';
$string['filtertxtregex'] = 'रिगेक्स';
$string['filterver'] = 'संस्करण';
$string['filterver_desc'] = 'यी मुडल भर्सनबाट स्टरिङ देखाउनुहोस्';
$string['filtervernothingselected'] = '';
$string['found'] = 'पाइयो: {$a->found} &nbsp;&nbsp;&nbsp; Missing: {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'प्राप्त भएका शब्दमालाको सङ्ख्या';
$string['foundinfo_help'] = 'अनुवाकको अनुवादक टेबलमा रहेका पङ्क्तिका टोटल नम्बर, हराएको अनुवादको सङ्ख्या अनि कारेन्ट पेजबाट हराएको अनुवाद देखाउँछ';
$string['gotofirst'] = 'पहिलो पृष्ठमा जानुहोस्';
$string['gotoprevious'] = 'पछिल्लो पेजमा जानुहोस्';
$string['greylisted'] = 'ग्रेलिस्ट भएका शब्दमाला';
$string['greylisted_help'] = 'लेगसी कारणका लागि, मुडल भाषा पेकले स्ट्रिङ राख्न सक्छ अनि अबउसो प्रयोग पनि हुँदैन तर अहिलेसम्मचाहिं मेटाइहालेको छैन,  यी स्ट्रिङहरू \'greylisted हुन्, एकपल्ट यसलाई कन्फार्म गरेपछि त्यो ग्रेलिस्टेड स्ट्रिङ अबउसो प्रयोगमा आउँदैनन्, यसलाई भाषा पेकबाटै हटाइयो
अहिलेसम्म पनि मुडलमा ग्रेलिस्टेड स्ट्रिङ प्रयोग भइरहेका छन् भने यस साइटको ट्रान्सलेटिङ मुडल कोर्समा फोराम पोस्टद्वारा हामीलाई जानकारी गराउनुहोस्, अन्यथा,मुडलमा प्रयोग हुने स्ट्रिङ अनुवाद गरी तपाईं आफ्नो मूल्यवान समय बचाउन सक्नुहुन्छ अनि ग्रेलिस्टेड स्ट्रिङलाई पन्छाइदिन सक्नुहुन्छ';
$string['greylistedwarning'] = 'शब्दमाला ग्रेलिस्ट भएका छन्';
$string['importfile'] = 'फाइलबाट अनुवाद गरिएका शब्दमाला इम्पोर्ट गर्नुहोस्';
$string['importfile_help'] = 'यदि तपाईंको स्ट्रिङ अनुवाद गरिएको अफलाइनमा छ भने तपाईं तिनीहरूलाई यस फर्मद्वारा देखाउन सक्नुहुन्छ.

* फाइलचाहिं वैध मुडल PHP स्ट्रिङ डेफिनेसन फाइल हुनै पर्छ. उदाहरणका लागि तपाईंको मुडल इन्स्टलेसन को `/lang/en/` डायरेक्टरी हेर्नुहोस्.
* दिइएको घटकका साथ अङ्ग्रेजी स्ट्रिङ डेफिनेसेनका साथ फाइलको नाम मेल हुने पर्छ (जस्तै- `moodle.php`, `assignment.php` or `enrol_manual.php`).

छानिएको भर्सन र भाषाका लागि फाइलमा पाइने स्ट्रिङालई देखाइनेछ.

 बहुमुखी PHP फाइललाई एकसाथ प्रोसेस गर्न सकिन्छ यदि तपाईंले त्यसलाई ZIP फाइल बनाउनु भयो भने.';
$string['importfile_link'] = 'लोकल/एमोस/इम्पोर्ट फाइल';
$string['language'] = 'भाषा';
$string['languages'] = 'भाषा';
$string['languagesall'] = 'सबै';
$string['languagesnone'] = 'कुनै पनि होइन';
$string['log'] = 'लग';
$string['logfilterbranch'] = 'संस्करण';
$string['logfiltercommithash'] = 'गिट ह्यास';
$string['logfiltercommitmsg'] = 'कमिट मेसेज कन्टेइन';
$string['logfiltercommits'] = 'कमिट फिल्टार';
$string['logfiltercommittedafter'] = 'कमिट गरिएपछि';
$string['logfiltercommittedbefore'] = 'कमिट गर्ने अगाडि';
$string['logfiltercomponent'] = 'घटक';
$string['logfilterlang'] = 'भाषा';
$string['logfiltershow'] = 'फिल्टार गरिएको कमिट र शब्दमाला देखाउनुहोस्';
$string['logfiltersource'] = 'सोर्स(स्रोत)';
$string['logfiltersourceamos'] = 'एमोस (वेबमा आधारित अनुवादक) ';
$string['logfiltersourceautomerge'] = '';
$string['logfiltersourcebot'] = 'बट( स्क्रिप्टद्वारा बल्क अपारेसन कार्यकारी गरिएको)';
$string['logfiltersourcecommitscript'] = 'कमिटस्क्रिप्ट( कमिट मेसेजमा AMOScript)';
$string['logfiltersourcefixdrift'] = 'fixdrift (fixed AMOS-git drift)';
$string['logfiltersourcegit'] = 'गिट (मुडल सोर्स कोडको गिट मिरर र 1.x पेक)';
$string['logfiltersourceimport'] = 'इम्पोर्ट गर्नुहोस् (कन्ट्रिब्युट गरिएको प्लगिनका लागि इम्पोर्ट गरिएको शब्दमाला)';
$string['logfiltersourcerevclean'] = 'रिभक्लिन (रिभार्स क्लिन-अप प्रोसेस)';
$string['logfilterstringid'] = 'शब्दमाला चिनाउने';
$string['logfilterstrings'] = 'शब्दमाला फिल्टार';
$string['logfilterusergrp'] = 'कमिट गर्ने';
$string['logfilterusergrpor'] = 'वा(अथवा)';
$string['maintainers'] = 'मेइनटेइन गर्ने';
$string['markuptodate'] = 'अप-टु-डेटका रूपमा अनुवाद मार्क गर्नुहोस्';
$string['markuptodate_help'] = 'अङ्ग्रेजी संस्करणलाई सुधारेपछि यसलाई अनुवाद गरियो भने स्ट्रिङ आउटडेटेड भइको भने AMOS ले पक्रा पार्छ, अनुवाद रिभिउ गर्नुहोस्, तपाईंले यसलाई up-to-date कार रूपमा पाउनु भयो भने चेकबक्स क्लिक गर्नुहोस्, नभए एडिट गर्नुहोस्';
$string['markuptodate_link'] = 'लोकल/एमोस/पुराना-शब्दमाला';
$string['merge'] = 'मार्ज गर्नुहोस्';
$string['mergestrings'] = 'अर।को शाखामा शब्दमाला मार्ज गर्नुहोस्';
$string['mergestrings_help'] = 'सोर्स शाखाबाट सबै स्ट्रिङलाई यसले टिप्छ र देखाउँछ अनि अहिलेसम्म टार्गेट ब्राण्चमा अनुवाद गरिसकेको छैन अनि त्यहाँ प्रयोग पनि गरिएको छैन,तपाईंले पेकको सबै भर्सनमा अनुवादित स्ट्रिङलाई कपी गर्न यो टुल प्रयोग गर्न सक्नुहुन्छ, केवल भाषा पेक मेइन्टेनारले यो टुल प्रयोग गर्न सक्छन्';
$string['mergestrings_link'] = 'लोकल/इमोस/मार्ज';
$string['newlanguage'] = 'नयाँ भाषा';
$string['nodiffs'] = 'फरक पाइएन';
$string['nofiletoimport'] = '--बाट इम्पोर्ट गर्न एउटा फाइल उपलब्ध गराउनुहोस्';
$string['nologsfound'] = 'कुनै शब्दमाला भेटिएन, कृपया फिल्टार सुधार्नुहोस्';
$string['nostringsfound'] = 'कुनै शब्दमाला पाइएन';
$string['nostringsfoundonpage'] = 'पेज {$a} मा कुनै शब्दमाला पाइएन';
$string['nostringtoimport'] = 'फाइलमा कुनै पनि वैध शब्दमाला भेटिएन,  फाइलमा फाइलको नाम सही छ अनि सही तरिकाले फर्मेट गरिएको हो कि होइन भन्ने कुरा निश्चित गर्नुहोस्';
$string['nothingtomerge'] = 'सोर्स शाखाले कुनै पनु नयाँ शब्दमाला राख्दैन अनि  टार्गेट शाखामा हराउँछ, मिसाउन केही पनि छैन';
$string['nothingtostage'] = 'यो अपारेसनले कुनै पनि स्ट्रिङ फर्काएन जसलाई स्टेज गर्न सकिओस्';
$string['novalidzip'] = 'ZIP फाइल एक्स्ट्राक गर्न असमर्थ';
$string['numofcommitsabovelimit'] = 'हालैको {$a->limit} प्रयोग गर्दा Found {$a->found} म्याचिङ फिल्टार कमिट गर्छ';
$string['numofcommitsunderlimit'] = '{$a->found} कमिट म्याचिङ कमिट फिल्टार भेटियो';
$string['numofmatchingstrings'] = 'त्यसभित्र  {$a->commits} कमिट म्याचमा {$a->strings} मोडिफिकेसन स्ट्रिङ फिल्टार';
$string['outdatednotcommitted'] = 'पुराना शब्दमाला';
$string['outdatednotcommitted_help'] = 'अङ्ग्रेजी संस्करणलाई सुधारेपछि यसलाई अनुवाद गरियो भने स्ट्रिङ आउटडेटेड भइको भने AMOS ले पक्रा पार्छ, अनुवाद रिभिउ गर्नुहोस्,';
$string['outdatednotcommittedwarning'] = 'पुरानो';
$string['ownstashactions'] = 'स्टेस एक्सन';
$string['ownstashactions_help'] = 'प्रयोग गर्नुहोस्- स्टेजमा स्टेसबाट अनुवाद गरिएका शब्दमाला कपी गर्छ अनि नसुधारिकन स्टेसलाई राख्‍छ, स्टेजमा शब्दमाला छँदै छन् भने स्टेस भइकन अभाररिटेन हुन्छ.
* पप - अनुवाद भएका शब्दमाला स्टेसबाट स्टेजमा सर्छन् अनि स्टेस ड्रप हुन्छ (अर्थात् ड्रप भई ड्रप हुन्छ).
* ड्रप - स्टेस गरिइका शब्दमाला हुत्याउनुहोस्.
* सबमिट - अफिसियल लेङ्गुवेज मेइन्टेनारमा स्टेस सबमिट गर्न फर्म खुल्छ, अनि त्यसो हुँदा तपाईंको कन्ट्रिब्युसनलाई अफिसियल लेङ्गुवेज पेकमा अन्तर्बुख्त गराउन सक्छन्  ';
$string['ownstashes'] = 'तपाईंको स्टेसस';
$string['ownstashes_help'] = 'यो तपाईंको सबै स्टेसको लिस्ट हो';
$string['ownstashesnone'] = 'आफ्नो स्टेस भेटिएन';
$string['permalink'] = 'पारमा-लिङ्क';
$string['placeholder'] = 'प्लेसहोल्डार';
$string['placeholder_help'] = 'शब्दमालाभित्र प्लेसहोल्डारहरू विशेष स्टेटमेन्ट हुन् जस्तै-`{$a}` वा `{$a->something}`, तिनीहरूलाई भेलूका साथ रिप्लेस गरिन्छ जतिखेर शब्दमाला वास्तवमा प्रिन्ट गरिन्छ.

तिनीहरू अरिजिनेल शब्दमाला भएकाले तिनीहरूलाई दुरुस्त कपी गर्नु जरूरी छ, तिनीहरूलाई  अनुवाद नगर्नुहोला  अथवा देब्रेबाट हादिनेतिर नबदलाउनु होला';
$string['placeholderwarning'] = 'स्ट्रिङमा प्लेसहोल्डार छ';
$string['pluginclasscore'] = 'कोस सबसिस्टम';
$string['pluginclassnonstandard'] = 'नन- स्टेन्डार प्लगिन';
$string['pluginclassstandard'] = 'स्टेन्डार्ड प्लगिन';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = '{$a->author} द्वारा अनुवाद #{$a->id} कन्ट्रिब्युट गरियो';
$string['presetcommitmessage2'] = '{$a->source} बाट {$a->target} शाखामा  हराएका शब्दमाला मार्ज गरियो';
$string['presetcommitmessage3'] = '{$a->versiona} र {$a->versionb}का बिचमा फरक निर्धारण गर्दै छ';
$string['privileges'] = 'तपाईमको सहुलियत';
$string['privilegesnone'] = 'आम जानकारीमा तपाईलाई \'पढ्न मात्र\'का निम्तो प्रवेश छ';
$string['propagate'] = 'प्रोपोगेट अनुवाद';
$string['propagatednone'] = 'कुनै पनि अनुवादको प्रोपोगेट गरिएको छैन';
$string['propagatedsome'] = '{$a} स्टेज गरिएका अनुवादको प्रोपोगेट गरियो';
$string['propagate_help'] = 'देखाइएको अनुवाद छानिएको शाखामा प्रचार गर्नका लागि हुन सक्छ, AMOS ले देखाइएको अनुवादको लिस्टलाई दोहोर्‍याउँछ अनि हरेक छानिएको टार्गेट ब्रान्चमा उनीहरूलाई प्रयोग गर्न प्रयास गर्छ, प्रचार गर्नु सम्भव छैन, यदिif:

* सोर्स र टार्गेट ब्रान्चमा अरिजिनेल अङ्ग्रेजी स्ट्रिङ फरक छन् भने 
* विविध अनुवादका साथ विभिन्न समयमा स्ट्रिङ देखिन्छन् भने';
$string['propagaterun'] = 'प्रोपोगेट गर्नुहोस्';
$string['requestactions'] = 'एक्सन';
$string['requestactions_help'] = '* प्रयोग गर्नु होला- तपाईंको स्टजमा पुल(pull) अनुरोधबाट अनुवाद गरिएका शब्दमाला कपी गर्नुहोस्, शब्दमाला स्टेजमा छँदै छन् भने स्टेसमा यिनीहरू अभाररिटेन हुन्छन्.
* लुकाउनुहोस् - पुल अनुरोध थुन्छ अनि त्यसैले तपाईंका लागि कहिले पनि देखिँदैन';
$string['savefilter'] = 'फिल्टार सेटिङ सेभ गर्नुहोस्';
$string['script'] = 'AMOScript';
$string['scriptexecute'] = 'कार्यकरी गर्नुहोस् अनि रिजाल्ट देखाउनुहोस्';
$string['script_help'] = 'AMOScript भनेको निर्देशनावलीको थुप्रो हो शब्दमाला रिपोजिटरीमा लागू हुन';
$string['sourceversion'] = 'सोर्स भर्सन';
$string['stage'] = 'स्टेज';
$string['stageactions'] = 'स्टेज एक्सन';
$string['stageactions_help'] = '* स्टेज भएका शब्दमाला एडिट गर्नुहोस् - अनुवादक फिल्टार सेटिङ सुधार्छ अनि त्यसैले केबल स्टजे गरिएका अनुवाद मात्र देखिन्छ.
* प्रुन नन-कमिटेबल स्ट्रिङ - सबै अनुवादलाई अनस्टेज गर्नुहोस् अनि तपाईंलाई कमिटका लागि अनुमति पनि छैन . यो कमिट हुनभन्दा पहिला स्टेजहरू स्वत: प्रुन भइदिन्छन्.
* रिबेस - सबै अनवादलाई अनस्टेज गर्नुहोस् अनि कि र हालको अनुवादलाई नसुधार्नु होला कि त रिपोजिटरीमा हालैमा रहेको अनुवाद पुराना हुन्, यो कमिट हुनभन्दा पहिला स्टेज स्वत: रिबेस हुने गर्छन्.
* सबै अनस्टेज गर्नुहोस् - स्टेज सफा गर्नुहोस्, सबै स्टेज गरिएका अनुवादकहरू हराए.';
$string['stageedit'] = 'स्टेज गरिइको शब्दमाला एडिट गर्नुहोस्';
$string['stagelang'] = 'भाषा';
$string['stageoriginal'] = 'अरिजिनेल';
$string['stageprune'] = 'प्रुन नन -कमिटेबल';
$string['stagerebase'] = 'रिबेस';
$string['stagestring'] = 'शब्दमाला';
$string['stagestringsnocommit'] = '{$a->staged} वटा स्टेग गरिएका शब्दमाला छन्';
$string['stagestringsnone'] = 'स्टेग गरिएका शब्दमाला छैन';
$string['stagestringssome'] = '{$a->staged} वटा स्टेज गरिएका स्ट्रिङ छन्, तिनीहरूको {$a->committable} को कमिट गर्न सकिन्छ';
$string['stagesubmit'] = 'मेइनेइनका लागि सबमिट गर्नुहोस्';
$string['stagetranslation'] = 'अनुवाद';
$string['stagetranslation_help'] = 'कमिट गरिन स्टेज गरिएको अनुवाद देखाउँछ, सेलको बेकग्राउन्ड कलर भनेको:

 
* हरियो - हराएको अनुवाद तपाईंले जोड्नुभयो अनि तपाईलाई यो कमिटका लागि अनुमति छ.
* पहेंलो - तपाईंले शब्दमाला सुधार्नुभएको छ अनि तपाईंलाई बदलाउने कमिटका लागि अनुमति छ.
* निलो - तपाईंले अनुवाद सुदार्नु भएको छ वा हराएको अनुवाद जोड्नु भएको छ तर तपाईंलाई दिइएको भाषामा त्यसो गर्न अनुमति छैन है.
* रङ बिना - स्टेज भएको अनुवाद हालको जस्तै हो र छ पनि अनि त्यसकारण कमिट हुनेछैन ';
$string['stageunstageall'] = 'सबै अनस्टेज गर्नुहोस् ';
$string['stashactions'] = 'स्टेसिङ एक्सन';
$string['stashactions_help'] = 'स्टेसहरू कारेन्ट स्टेजका स्नेपसट हो, भाषा पेकमा अन्तर्भुक्त हुन अफिसियल भाषा पेक मेइन्टेनारमा स्टेसलाई सबमिट गर्न सकिन्छ';
$string['stashapply'] = 'प्रयोग';
$string['stashautosave'] = 'स्वत: सेभ भएका बेकाप स्टेस';
$string['stashautosave_help'] = 'यस सट्ेसले तपाईंको स्टेजको हालैको स्नेपसट राख्छ,  दुर्घटनाद्वारा सबै शब्दमाला अनस्टेज हुँदा क्लासका लागि बेकापका रूपमा तपाईं यसलाई उपयोग गर्न सक्नुहुन्छ, उदाहरणका लागि- स्टेजमा स्टेस भएका शब्दमाला पछाडि एक्सन कपी गर्न \'Apply\' युज गर्न सक्नुहुन्छ (स्टेजमा छँदै छ भने शब्दमालामाथि नै पुन: लेखिन्छ)';
$string['stashcomponents'] = '<span>घटक:</span> {$a}';
$string['stashdrop'] = 'ड्रप';
$string['stashes'] = 'स्टेस्स';
$string['stashlanguages'] = '<span>भाषा:</span> {$a}';
$string['stashpop'] = 'पप';
$string['stashpush'] = 'सबै स्टेज गरिएका शब्दमालालाई नयाँ स्टेसमा ठेल्नुहोस्';
$string['stashstrings'] = '<span>शब्दमालाका सङ्ख्या:</span> {$a}';
$string['stashsubmit'] = 'मेइनटेपन गर्ने सबमिट गर्नुहोस्';
$string['stashsubmitdetails'] = 'विस्तृत जानकारी सबमिट गर्दै';
$string['stashsubmitmessage'] = 'मेसेज(सन्देश)';
$string['stashsubmitsubject'] = 'विषय';
$string['stashtitle'] = 'स्टेस टाइटल';
$string['stashtitledefault'] = 'WIP - {$a->time}';
$string['stringhistory'] = 'इतिहास';
$string['strings'] = 'शब्दमाला';
$string['submitting'] = 'कन्ट्रब्युसन सबमिट गर्दै';
$string['submitting_help'] = 'यसले अफिसियल भाषा मेइन्टेनारहरूमा अनुवाद भएका शब्दमाला पठाउनेछ, उनीहरू उनीहरूको स्टेजमा तपाईंको काम लागू गराउन सक्षम हुनेछन्, यसालफ रिभिउ गर्नुहोस् अनि सम्भावना कमिट गर्न सक्छन्। तपाईंको कामको जानकारी दिँदै एउटा सन्देश उपलब्ध गराउनुहोस्, तपाईं किन तपाईखो कन्ट्रिब्युसन अन्तर्भुक्त भएको चाहनुहुन्छ त्यो पनि सन्देशमा उल्लेख होस्';
$string['targetversion'] = 'टारगेट भर्सन';
$string['translatorlang'] = 'भाषा';
$string['translatorlang_help'] = '--मा शब्दमालामा भाषाको कोड अनुवाद गर्न देखाउँछ, शब्दमालाको टाइमलाइन हिस्टरी देखाउन  <strong>+-</strong> लिङ्क क्लिक गर्नुहोस्';
$string['translatororiginal'] = 'अरिजिनेल';
$string['translatororiginal_help'] = 'शब्दमालाको अङ्ग्रेजीको अरिजिनेल देखाउँछ, यसको तल,गुगल अनुवादक मार्फत् तपाईंले स्वत: शब्दमाला अनुवाद गराउने लिङ्क देख्‍न पाउनु हुनेछ (भाषालाई समर्थन गर्दै तपाईंको ब्राउजर जाभास्क्रिप्ट चल्ने खाल्को छ भने) साथै तपाईंले केही थप जानाकरी संलग्न भएको पाउनुहुनेछ, शब्दमालाले प्लेस होल्डार राखे जसरी';
$string['translatorstring'] = 'शब्दमाला';
$string['translatorstring_help'] = 'मुडल ब्रान्च(भर्सन) स्ट्रिङ परिचायक देकाउँछ अनि यस स्ट्रिङको मालिक हुन्-';
$string['translatortool'] = 'अनुवादक';
$string['translatortranslation'] = 'अनुवाद';
$string['translatortranslation_help'] = 'इन्पुट एडिटरमा टार्न गर्न सेललाई क्लिक गर्नुहोस्, अनुवाद भराउनुहोस् अनि सेलको बाहिरीतिर क्लिक गर्नुहोस् अनुवाद देखाउन, सेलको बेकग्राउन्ड कलर भनेको:

* हरियो - स्ट्रिङ अहिलेसम्म अनुवाद भइसके, तपाईं जतिखेर पनि अनुवादालई सुधार्न सक्नुहुन्छ.
* पहेंलो - स्ट्रिङ पुरानो भइसकेको बुझिन्छ . स्ट्रिङलाई अनुवाद गरिसकेपछि अरिजिनेल अङ्ग्रेजीलाई सुधारिएको हुनुपर्छ.
* रातो - अहिलेसम्म स्ट्रिङ अनुवाद भएका छैनन्
* निलो - तपाईंले अनुवादलाई सुधारनुभयो अनि अहिले यो देखिँदै छ.
* खैरो - AMOS लाई स्ट्रिङ अनुवाद गराउन लगाउन सकिँदैन. उदाहरणस्वरूप-  लिगेसी CVS एक्सेस मार्फत् स्ट्रिङ मुडल 1.9 एडिट हुनै पर्छ .
भाषा पेक मेइन्टेनारले  सेलको कुना सानो रातो सेम्बल हे्र्न सक्छन्, उनीहरूलाई कमिटका निम्ति अनुमति छ.';
$string['typecontrib'] = 'नन-स्टेन्डार्ड प्लगिन';
$string['typecore'] = 'कोर सबसिस्टम';
$string['typestandard'] = 'स्टेन्डार्ड प्लगिन';
$string['unableenfixaddon'] = '';
$string['unstage'] = 'अनस्टेग';
$string['unstageconfirm'] = 'साँच्चै?';
$string['unstaging'] = 'अनस्टेगिङ';
$string['version'] = 'संस्करण';
