<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_flavours', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_flavours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actiondeployment_execute'] = 'फ्लेभरस डिप्लोयमेन्ट';
$string['actiondeployment_preview'] = 'फ्लेभरस डिप्लोयमेन्ट- इन्ग्रिडेन्ट प्रिभिजुयलाइजेसन';
$string['actiondeployment_upload'] = 'फ्लेभरस डिप्लोयमेन्ट- फ्लेभर अपलोड गर्नुहोस्';
$string['actiongeneratedefaults_execute'] = 'डिफल्ट सिस्टम सेटिङ जेनेरेटर';
$string['actiongeneratedefaults_form'] = 'डिफल्ट सिस्टम सेटिङ जेनेरेटर- सेटिङ छान्नुहोस्';
$string['actionnotsupported'] = 'एक्सन सपोर्ट गरिने खाल्को होइन';
$string['actionpackaging_execute'] = 'फ्लेभरस पेकेजिङ';
$string['actionpackaging_form'] = 'फ्लेभरस पेकेजिङ';
$string['clifinished'] = 'कार्यकारिता सफलताका साथ सम्पन्न भयो, अपडेट भएको in local/defaults.php मा बदलाउँछ';
$string['clinooverwrite'] = 'समस्या बिना नै कार्यकारिता सकियो, अभारराइटका साथ डिफल्ट कार्यकारीलाई local/defaults.phpमा सेटिङ सेभ गर्नुहोस्';
$string['copyandpastedefaults'] = 'local/defaults.php फाइलमा तल PHP कोडमा कपी गरी पेस्ट गर्नुहोस्';
$string['defaultoverwritesoptions'] = 'अप्सन';
$string['defaultsfileoverwritten'] = 'local/defaults.php सफलताका साथ बनाइयो/ सुधारियो';
$string['defaultsoverwrite'] = 'हभारराइट लोकल/defaults.php';
$string['deploy'] = 'फ्लेभरलाई काममा लाउनुहोस्';
$string['deployflavour'] = 'डिप्लोय';
$string['deploymentcontinue'] = 'नोटिफिकेसन पेजमा कन्टिन्यू';
$string['deploymentpreviewheader'] = 'स्टेटप 2 - इन्ग्रिडेन्ट प्रिभिजुयलाइजेसन';
$string['deploymentresult'] = 'डिप्लोयमेन्ट रिजाल्ट';
$string['deploymentuploadheader'] = 'स्टेप  1- फ्लेभर अपलोड गर्नुहोस्';
$string['errorcantunzip'] = 'फ्लेभरलाई अनजिप गर्न सकिँदैन';
$string['errorcopying'] = 'इन्ग्रेडेन्ट कपी गर्दा त्रुटि';
$string['errordefaultfilenotwritable'] = 'l/defaults.php राइटेबल होइन, तल PHP कोड कपी गरी पेस्ट गर्नुहोस्';
$string['errordeployflavour'] = 'फ्लेभर फाइलमा समस्या';
$string['errordeploying'] = 'फ्लेभर डिप्लोइङ गर्दा त्रुटि';
$string['errordeployingpermissions'] = 'टेम्पोरेल फोल्डार पारमिसन चेक गर्नुहोस्';
$string['errorpackaging'] = 'फ्लेभर पेकेजिङ गर्दा त्रुटि';
$string['errorunknownsettingspage'] = 'अज्ञात सेटिङ पेज';
$string['flavourauthor'] = 'लेखक';
$string['flavourdata'] = 'फ्लेँर डाटा';
$string['flavourdescription'] = 'वर्णन';
$string['flavourname'] = 'नाम';
$string['flavoursourcemoodlerelease'] = 'सोर्स मुडल रिलिज';
$string['flavoursourcemoodleversion'] = 'सोर्स मुडल भर्सन';
$string['flavoursourceurl'] = 'सोर्स साइट';
$string['flavourtimecreated'] = 'समय बनाइयो';
$string['generatedefaults'] = 'डिफल्ट सिस्टम सेटिङ अपडेट गर्नुहोस्';
$string['generatedefaultsinfo'] = 'कारेन्ट सेटिङले सिस्टम डिफल्ट भेलू अभारराइट गर्नेलाई छान्नुहोस्';
$string['ingredient'] = 'इन्ग्रिडेन्ट';
$string['ingredienttype'] = 'इन्ग्रेडेन्ट टाइप';
$string['ingredienttypenotavailable'] = 'इन्ग्रेडेन्ट टाइप उपलब्ध छैन';
$string['nothingselected'] = 'तपाईंले केही छान्नैपर्छ';
$string['overwrite'] = 'अभार राइट';
$string['overwriteno'] = 'प्लगिन अभारराइट नगर्नुहोस् किनकि मेरो सिस्टममा छँदै छ';
$string['overwriteyes'] = 'फ्लेभरमा नयाँ भर्सनका साथ प्लगिन मात्र अभारराइट गर्नुहोस्';
$string['package'] = 'पेकेज फ्लेभरस';
$string['packageflavour'] = 'पेकेज';
$string['pluginname'] = 'फ्लेभरस';
$string['problem'] = 'समस्या!';
$string['reselect'] = 'केही छानिएन';
$string['restrictioncustomlangalreadycreated'] = 'कास्टम स्ट्रिङ बनिसकेको छ';
$string['restrictioncustomlangnotinstalled'] = ' "{$a}" भाषा पेक सिस्टममा इन्स्टल भएन';
$string['restrictionlangalreadyinstalled'] = 'भाषा "{$a}" इन्स्टल भइरहेकै छ';
$string['restrictionlangfilepermissions'] = 'नयाँ भाषा पेक इन्स्टल गर्दा गलत अनुमति भएछ';
$string['restrictionlangnotvalid'] = 'भाषा पेक "{$a}" वैध छैन';
$string['restrictionpluginalreadyinstalled'] = 'प्लगिन "{$a}" इन्सटक् भइरहेकै छ';
$string['restrictionplugincantremove'] = '"{$a}" प्लगिनको कारेन्ट भर्सन अपग्रेड हुँदैन, फोल्डारको अनुमति चेक गर्नुहोस्';
$string['restrictionplugincopyerror'] = 'गलती कपी हुँदै छ';
$string['restrictionpluginflavournotnewer'] = 'इन्स्टल गरेको भर्सनभन्दा फ्लेभर भर्सन नयाँ होइन';
$string['restrictionpluginnotfound'] = 'प्लगिन "{$a}"  भेटिएन';
$string['restrictionpluginnoversiondiskupgrade'] = 'प्लगिन "{$a}" छँदै छ अनि अपग्रेड गर्न सकिँदैन, फ्लेभरमा यो भर्सन छैन';
$string['restrictionpluginnowritable'] = '"{$a}" मा इन्स्टल गर्दा वा अपडेट गर्दा गलत अनुमति भएछ';
$string['restrictionpluginsystemold'] = 'प्लगिनलाई उच्चतर मुडल भर्सन चाहिन्छ';
$string['restrictionsettingnosettingpage'] = 'सेटिङ पेज "{$a}" अस्तित्वमा छैन';
$string['restrictionsettingsproblemsarray'] = 'यो सेटिङ डिप्लोइङमा समस्या छ';
$string['restrictionsettingwarningoverwrite'] = 'सिस्टम सेटिङ अभारराइट हुनेछ';
$string['selectfile'] = 'फाइल छान्नुहोस्';
$string['selectingredients'] = 'सेलेक्ट इन्ग्रेडेन्ट';
$string['selectingredientstodeploy'] = 'डिप्लोका लागि इनग्रेडियन्ट छान्नुहोस्';
$string['selectsettings'] = 'सेटिङ छान्नुहोस्';
$string['warning'] = 'होसियार!';
