<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_ltiprovider', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_ltiprovider
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityroleinstructor'] = 'इन्स्ट्राक्टरका लागि गतिविधि भूमिका';
$string['activityrolelearner'] = 'सिकारूका लागि गतिविधि भूमिका';
$string['allowframembedding'] = 'साइटबाट एम्बेडिङ हुने समस्याबाट छुटकारा पाउन Admin -> Security -> HTTP सुरक्षाका लागि allowframembedding सेटिङलाई सक्षम पार्नुहोस्';
$string['cantdeterminecontext'] = '';
$string['coursebeingrestored'] = '';
$string['courseroleinstructor'] = 'इन्स्ट्राक्टरका लागि कोर्सको भूमिका';
$string['courserolelearner'] = 'सिकारुका लागि कोर्सको भूमिका';
$string['customcss'] = 'कास्टम CSS';
$string['defaultauthmethod'] = '';
$string['defaultauthmethodhelp'] = '';
$string['delconfirm'] = 'यो टुल मेटाउन तपाईं निश्चित हुनुहुन्छ';
$string['delegate'] = '';
$string['deletetool'] = 'टुल मेट्नुहोस्';
$string['duplicatecourseswithoutusers'] = '';
$string['duplicatecourseswithoutusershelp'] = '';
$string['enablememberssync'] = '';
$string['enrolandunenrol'] = '';
$string['enrolenddate'] = 'समाप्तिको तारिक';
$string['enrolenddate_help'] = 'सक्षम छ भने, युजारले यस तारिकसम्म मात्र एक्सेस गर्न सक्छ';
$string['enrolenddaterror'] = 'सुरुवातको तारिकभण्दा एनरोल्मेन्ट समाप्तिको तारिक अघि हुन सक्दैन';
$string['enrolmentfinished'] = 'ए';
$string['enrolmentnotstarted'] = 'एनरोल्मेन्ट अवधि सुरु भएको छैन';
$string['enrolnew'] = '';
$string['enrolperiod'] = 'एनरोल्मेन्ट अवधि';
$string['enrolperiod_desc'] = 'समयको दीर्घता डिफल्ट गर्नुहोस् अनि एनरोल्मेन्ट वैध छ ( सेकेन्डमा), शून्य सेट गरियो भने, डिफल्टद्वारा एनरोल्मेन्ट अवधि असीमित हुन जान्छ';
$string['enrolperiod_help'] = 'समयको दीर्घता अनि एनरोल्मेन्ट वैध भएमा,  रिमोट सिस्टमबाट युजारहरूले आफूलाई एनरोल गर्न थालेबाट काम सुरु हुन्छ, अक्षम भएमा, एनरोल्मेन्ट अवधि असीमित हुनेछ';
$string['enrolstartdate'] = 'सुरुवाती तारिक';
$string['enrolstartdate_help'] = 'सक्षम छ भने, यो तारिक पछि मात्र युजार एक्सेस हुन सक्छन्';
$string['forcenavigation'] = 'फोर्स कोर्स वा गतिविधि नेभिगेसन';
$string['fullnameformat'] = '';
$string['genericformathelp'] = '';
$string['globalsharedsecret'] = '';
$string['hideleftblocks'] = 'देब्रे ब्लक लुकाउनुहोस्';
$string['hidepagefooter'] = 'पेज फुटार लुकाउनुहोस्';
$string['hidepageheader'] = 'पेज हिडार लुकाउनुहोस्';
$string['hiderightblocks'] = 'दाहिने ब्लक लुकाउनुहोस्';
$string['idnumberformat'] = '';
$string['invalidcredentials'] = 'अवैध क्रेड‍िन्सियल';
$string['invalidresourcecopyid'] = '';
$string['invalidtplcourse'] = '';
$string['invalidtypetool'] = '';
$string['layoutandcss'] = 'लेआउट र CSS';
$string['ltiprovider:manage'] = 'टुल्स (उपलब्ध) मेनेज गर्नुहोस्';
$string['ltiprovider:view'] = 'उपलब्ध गरिएको टुल हेर्नुहोस्';
$string['maxenrolled'] = 'अधिकतम् एनरोल गरिएका युजारहरू';
$string['maxenrolled_help'] = 'युजारको अधिकतम् सङ्ख्या तय गर्छ अनि रिमोट सिस्टमबाट प्रवेश गरन सक्छ, 0 भनेको कुनै सीमा छैन ';
$string['maxenrolledreached'] = 'प्रवेशका लागि अनुमोदित धेरैवटा युजारहरू पुगिसकेका थिए';
$string['membershipsettings'] = '';
$string['missingrequiredtool'] = '';
$string['name'] = 'टुलको नाम';
$string['newpopupnotice'] = 'नयाँ विन्डोमा टुल खोलिन्छ, तपाईंको ब्राउजारमा यस साइटका लागि पपआप ठिक छन् कि छैनन् जाँच्नुहोस्, टुल खोलाउनका लागि तपाईंले तल लिङ्क देकाउन सक्नुहुन्छ';
$string['opentool'] = 'नयाँ विन्डोमा टुल खोल्नुहोस्';
$string['pluginname'] = 'LTI प्रोभाइडार';
$string['providetool'] = 'बाहहिरी सिस्टमका लागि टुल उपलब्ध गराउनुहोस्';
$string['remoteencoding'] = 'रिमोट सिस्टम एन्कोडिङ';
$string['remotesystem'] = 'रिमोट सिस्टम';
$string['rolesallowedcreatecontexts'] = '';
$string['rolesallowedcreateresources'] = '';
$string['secret'] = 'सेयर गरिएको गोपय्ता ';
$string['sendgrades'] = 'ग्रेडलाई पछि पठाउनुहोस्';
$string['shortnameformat'] = '';
$string['syncmode'] = '';
$string['syncperiod'] = '';
$string['tooldisabled'] = 'टुलमा प्रवेश गराइमा अक्षम';
$string['toolsettings'] = 'टुल सेटिङ';
$string['toolsprovided'] = 'उपलब्ध गराइएका टुलका लिस्ट';
$string['tooltobeprovide'] = 'उपलब्ध गराइने टुलहरू';
$string['unenrolmissing'] = '';
$string['url'] = 'URL लन्च गर्नुहोस्';
$string['userdefaultvalues'] = 'युजार डिफल्ट भेलू';
$string['userprofileupdate'] = '';
$string['userprofileupdatehelp'] = '';
