<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_openid_idp', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_openid_idp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_rp'] = 'नयाँ साइट जोड्नुहोस्';
$string['ax_field_city'] = 'सहर';
$string['ax_field_country'] = 'देश';
$string['ax_field_email'] = 'इमेल ठेगाना';
$string['ax_field_firstname'] = 'पहिलो नाम';
$string['ax_field_fullname'] = 'पूरा नाम';
$string['ax_field_language'] = 'प्रिफार गरिएको भाषा';
$string['ax_field_lastname'] = 'अन्तिम नाम';
$string['ax_field_mobilephone'] = 'मोबाइल फोन';
$string['ax_field_nickname'] = 'युजार नाम';
$string['ax_field_phone'] = 'फोन';
$string['ax_field_timezone'] = 'टाइमजोन';
$string['ax_field_url'] = 'वेब पेज';
$string['ax_field_userid'] = 'युजार ID';
$string['cannot_edit'] = 'सिस्टम लेबेलमा जोडाइ/सम्पादन गराइ साइट गर्न सकिन्छ';
$string['confirm_delete'] = '<code>{$a}</code> साइट मेटाउन तपाईं निश्चित हुनुहुन्छ';
$string['description'] = 'यो मुडलका लागि ओपेनआइडी प्रोभाइडार हो जसले अन्य साइटमा तपाईंको मुडल एकाउन्ट लग गर्नका लागि तपाईंलाई युज गर्न अनुमति दिनेछ अनि ओपेन आइटडी सपोर्ट गर्छ';
$string['incorrect_identity'] = 'तपाईंले तपाईंको एकाउन्टका लागि एउटा गलत ओपेनआइडी तय गर्नुभयो';
$string['invalid_id'] = 'अवैध साइट ID';
$string['no_request'] = 'प्रोसेका लागि ओफेनआइडीको अनुरोध छैन';
$string['no_trusted_rps'] = 'अहिलेसम्म कुनै पनि साइट कन्फिगार गरिएको छैन';
$string['openid_idp:logintoremote'] = 'ओपेन-आइडी युज गरी रिमोट साइटमा लग गर्नुहोस्';
$string['pluginname'] = 'ओपेन-आइडी उपलब्ध गराउने';
$string['rp_added'] = '<code>{$a}</code> साइटलाई जोडिसकियो';
$string['rp_deleted'] = '<code>{$a}</code> साइटलाई मेटाइयो';
$string['rp_modified'] = '<code>{$a}</code> साइटलाई सुधारियो';
$string['rp_url'] = 'साइट URL';
$string['sreg_config_sent'] = 'पठाउनका लागि युजार प्रोफाइल फिल्ड';
$string['sreg_field_country'] = 'देश';
$string['sreg_field_email'] = 'इमेल ठेगाना';
$string['sreg_field_fullname'] = 'पूरा नाम';
$string['sreg_field_language'] = 'प्रिफार गरिएको भाषा';
$string['sreg_field_nickname'] = 'युजार नाम';
$string['sreg_field_timezone'] = 'टाइमजोन';
$string['sreg_optional'] = 'वैकल्पिक जानकारी';
$string['sreg_requested'] = 'तलको जानकारीका लागि अनुरोध गरियो';
$string['sreg_required'] = 'चाहिने जानकारी';
$string['trust_always'] = 'सधैं लगिनलाई अनुमति छ';
$string['trusted_rp_description'] = 'सामान्यत: जहिले तपाईं ओपेन आईडी युज गरी अर्को साइट लग गर्नुहुन्छ मुडलले तापईंलाई पहिला कन्फारमेसन माग्छ, यस पेजमा कुनचाहिं साइटका लागि नसोधिनु पर्ने त्यो कन्फिगार गर्न सक्नुहुन्छ';
$string['trusted_rp_description_global'] = 'यस मोडल साइटमा सबै युजारलाई यो सेटिङ प्रयोग हुन्छ';
$string['trust_no'] = 'लग-इन नगर्नुहोस्';
$string['trust_once'] = 'यो मात्र एकपल्ट लग गर्नुहोस्';
$string['trust_prompt'] = 'तपाईंको मुडल एकाउन्ट युज गर्दै <code>{$a}</code> मा लग गर्न तपाईं निश्चित हुनुहुन्छ?';
$string['user_add_rp'] = 'नयाँ साइट जोड्नलाई, ओपेन आईडी युज गरी तपाईंले साइटमा एकपल्ट लग गर्नै पर्छ, तपाईंको मुडल एकाउन्ट युज गर्दै जतिखेर लगमा प्रोम्ट गर्नुहुन्छ तब "Always allow login" बटन क्लिक गर्नु होला';
