<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_sandbox', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_sandbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adjustcoursestartdate'] = 'कोर्सको सुरुवाती तारिक एडजास्ट गरिदिनुहोस्';
$string['adjustcoursestartdate_desc'] = 'कोर्सको बेकाप फाइलमा सेभ गरिएको तारिक सेटिङ भए तापनि आज सुरुवातीब तारिक भनी सेट गर्छ';
$string['coursebackupsdirectory'] = 'कोर्स बेकापको पथ';
$string['coursebackupsdirectory_desc'] = 'डायरेक्टरीका लागि यो पथ तय गर्नुहोस् जहाँ कोर्स रिस्टोरिङका लागि कोर्स बेकाप फाइल युज गर्न, कोर्स बेकाप फाइललाई यस डायरेक्टरीमा कोर्सोको उचित छोटोनाम दिनुपर्छ अनि .mbz फाइलनाम एक्स्टेन्सन हुनै पर्छ';
$string['coursebackupsheading'] = 'कोर्स बेकाप';
$string['cronrunday'] = 'कार्ुकरणको दिनहरू';
$string['cronrunday_desc'] = 'यी दिनहरूमा सेन्डबक्स रिस्टोर गर्नुहोस्';
$string['cronruntime'] = 'कार्यकरणको समय';
$string['cronruntime_desc'] = 'दिनको यो समुको सेन्डबक्स कोर्स रिस्टोर गर्नुहोस्';
$string['cronruntimeheading'] = 'कार्यकरणको समय';
$string['emailsubjecterror'] = 'ERROR: सेन्डबक्स';
$string['emailsubjectnotice'] = 'NOTICE: सेन्डबक्स';
$string['emailsubjectwarning'] = 'WARNING: सेन्डबक्स';
$string['errordirectorynotexist'] = 'ERROR: सेन्डबक्स डायरेक्टरी "{$a}" अस्तित्वमा छैन वा प्रवेश हुन सकेन, यहाँ रहेको चाहिं ------';
$string['errordirectorynotreadable'] = 'ERROR: सेन्डबक्स डायरेक्टरी "{$a}" पढ्नका लागि खोल्न सकिएन, यहाँ रहेको चाहिं-----';
$string['errorlastcronerror'] = 'ERROR: डाटाबेसबाट  अन्तिमपल्टको सेन्डबक्स एग्जुकेसन टाइमस्टेम भेट्न सकिएन';
$string['exitingnoneed'] = 'अबका लागि सेन्डबक्स कोर्स रिस्टोर गर्न जरूरी छैन,  अर्को क्रोन रन टाइमका लागि पर्खिनुपर्छ, हालमा रहेको चाहिं---';
$string['noticedaysnotconfigured'] = 'NOTICE: सेन्डबक्स एग्जुकेसन दिनहरू कन्फिगार गरिएको छैन, त्यसैले यहाँ केही गर्नु छैन, हालमा रहेको चाहिं-----';
$string['noticedirectorynotconfigured'] = 'NOTICE: सेन्डबकस डायरेक्टरी कन्फिगार गरिएको छैन, त्यसैले केही गर्नु छैन, हालमा रहेको चाहिं-----';
$string['noticerestorecount'] = 'NOTICE: सेन्डबक्सले  {$a} वटा कोर्स रिस्टोर गरेको छ';
$string['notifyheading'] = 'सूचना(अधिसूचना)';
$string['notifylevel'] = 'इमेल थ्रेसोल्ड';
$string['notifylevel_desc'] = 'इमेलको सूचना तिनीहरूलाई मात्र पठाइन्छ जसलाई तपाईं सूचित गर्न चाहनुहुन्छ, तपाईं के सूचित गर्न चाहनुहुन्छ ?';
$string['notifyonerrors'] = '-मा पठाइयो मेइल विफल भयो';
$string['notifyonerrors_desc'] = 'सेन्डबक्स विफल भइ तापनि, इमेल सूचना पठाउन सकिन्छ, कसले यो सूचना हेर्नु पर्ने हो ?';
$string['nowprocessing'] = 'NOW: प्रोसेस भइरहेको कोर्स हो  "{$a}"';
$string['pluginname'] = 'सेन्डबक्स';
$string['skippingadjuststartdatefailed'] = 'WARNING: कोर्स"{$a}"को एडजास्टमेन्ट तारिक कोर्सले सुरु गराइमा विफल भयो, फाइललाई नाघेर जानू---';
$string['skippingcreatefailed'] = 'WARNING: कोर्स"{$a}"को कोर्सको बनाइमा विफल भयो, फाइललाई नाघेर जानू---';
$string['skippingdbupdatefailed'] = 'WARNING: कोर्स"{$a}"को कोर्स डाटाबेस अपडेट विफल भयो, फाइललाई नाघेर जानू---';
$string['skippingdeletionfailed'] = 'WARNING: अस्तित्वमा रहेको कोर्स"{$a}"को मेटाइ विफल भयो( पूरै वा आंशिक रूपमा), फाइललाई नाघेर जानू---';
$string['skippingnocourse'] = 'WARNING: "{$a}" सर्टनाम भएको एग्जिस्टिङ कोर्स छैन, फाइललाई नाघेर जानू---';
$string['skippingrestorefailed'] = 'WARNING: कोर्सको"{$a}" कोर्स रिस्टोर गराइ विफल भयो, फाइललाई नाघेर जानुहोस्---...';
$string['skippingunzipfailed'] = 'WARNING: बेकाप फाइल "{$a}" अनजिप गराइ विफल भयो, फाइललाई नाघेर जानुहोस्...';
$string['successrestored'] = 'SUCCESS: रिस्टोर कोर्स "{$a}"';
