<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'magtest', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   magtest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategories'] = 'केटेगरी जोड्नुहोस्';
$string['addcategory'] = 'केटेगरी जोड्नुहोस्';
$string['addone'] = 'एउटा केटेगरी जोड्नुहोस्';
$string['addquestion'] = 'प्रश्न जोड्नुहोस्';
$string['addthree'] = 'तिनोटा केटेगरी जोड्नुहोस्';
$string['allowreplay'] = 'रिप्ले टेस्टलाई अनुमति छ';
$string['allowreplay_help'] = '## माल्टिट्रेक टेस्ट

### रिप्लाइ टेस्टलाई अनुमति छ

यस सेटिङले सक्षम वा अक्षम ग्लोबलका रूपमा कार्यक्षमता टेस्टको बहुमुखी एटेम्टहरू बनाउन अनुमति दिन्छ, सहभागीको "Make multiple attempts" कार्यक्षमता हुनुपर्छ अनि उनीहरूको प्रोफाइलमा रिप्लाइ बटनमा एक्सेस पाउन सक्षम हुनुपर्छ';
$string['answer'] = 'जवाफ';
$string['answercount'] = 'जवाफका सङ्ख्या';
$string['answerquestions'] = 'टेस्ट';
$string['answers'] = 'जवाफ';
$string['answertext'] = 'केटेगरीका लागि जवाफ: {$a}';
$string['answerweights'] = 'जवाफको मूल्य';
$string['backtocourse'] = 'कोर्समा जानुहोस्';
$string['categories'] = 'केटेगरीहरू';
$string['category'] = 'केटेगरी';
$string['categoryresult'] = 'केटेगरीका लागि कन्क्लुजन टेस्ट';
$string['categoryshortname'] = 'केटेगरीको छोटोनाम';
$string['choosecategoryforanswer'] = 'यस जवाफका लाग केटेगरी छान्नुहोस्';
$string['closed'] = 'टेस्ट बन्द भयो,जवाफलाई अनुमति छैन';
$string['closedtestadvice'] = 'यो टेस्ट बन्द भइसक्यो, तपाईं पेरि जवाफ दिन पाउनुहुन्न';
$string['commands'] = 'कमान्ड';
$string['confirmdeletemessage'] = 'यो प्रश।नलाई मेटाउँदा सबै सम्बन्धित जवाफ र  अघिल्लोचोटि युजारले रोजेको सबै हट्नेछन्, के यसलाई जारी राख्‍ने ?';
$string['default'] = 'डिफल्ट मेगाजिन टेस्ट';
$string['delcategory'] = 'केटेगरी मेट्नुहोस्';
$string['delquestion'] = 'प्रश्न मेट्नुहोस्';
$string['descresult'] = 'रिजाल्टहरू';
$string['description'] = 'वर्णन';
$string['doit'] = 'टेस्ट गर्नुहोस्';
$string['editquestions'] = 'प्रश्न एडिट गर्नुहोस्';
$string['endtime'] = 'समय समाप्ति';
$string['erroraddcategory'] = '';
$string['erroranswerinsert'] = 'कुइसनआइडीका लागि नयाँ जवाफ भराइ विफल भयो: {$a}';
$string['erroremptyanswers'] = 'केही जवाफका कन्टेन्ट छैनन्.<br/>टेस्ट नकल पनि हुन सक्छ है.';
$string['errorinvalidcategory'] = '';
$string['errornotallowed'] = 'यो टेस्ट गर्न तापईंलाई अनुमति छैन';
$string['errorquestionupdate'] = 'प्रश्नको अपडेटिङमा गलती छ {$a}';
$string['errorupdatecategory'] = 'मेगटेस्ट केटेगरी  {$a} अपडेट गर्न सकिएन';
$string['guestcannotuse'] = 'गेस्टले यो टेस्ट युज गर्न सक्दैन';
$string['helper'] = 'हिन्ट रिड गर्नुहोस्';
$string['helpertext'] = 'हेल्पार टेक्स्ट';
$string['helpnavigationquestion'] = 'सहयोग';
$string['intro'] = 'इन्ट्रो';
$string['magtestaccesses'] = 'प्रवेशभयो {$a}पल्ट';
$string['magtest:addinstance'] = 'इन्सटेन्स जोड्नुहोस्';
$string['magtestattempted'] = 'मा प्रयास गरियो';
$string['magtest:doit'] = 'टेस्ट बनाउनुहोस्';
$string['magtest_help'] = 'मेगटेस्ट इम्प्लिमेन्ट यस्तो मेहाजिन टेस्ट हो जसले जवाफको "by category" जवाफ सङ्कलन गर्छ, यो टेस्टले केही केटेगरी डिफाइन गर्न डिफाइन गर्न अनुमति दिन्छ अनि प्रश्नका सेट डिप्लोय गर्छ अनि  हरेक केटेगरीका लागि धेरै प्रस्ताव हुनेछ.

सहभागीले टेस्ट खेल्दा उनले एउटा सम्भव प्रस्ताव रोज्नुपर्छ, त्यसपछि केटेगरीको स्कोर कसरी बढ्न त्यो हेर्नुपर्छ.

टेस्टको निचोडमा, विजयी केटेगरीले धेरै स्कोर पाउनेछन्, उपसंहारका रूपमा विजयीका बारेमा युजारलाई हाइलाइट गरी वाक्यमा देखाइन्छ अनि समग्रता निचोडको परिणाम देखाइन्छ.

सहभागी समूहको परिणाम निकाल्नेहरूलाई विजयी केटेगरीका रूपमा सर्ट गरी मुडल ग्रुपमा कन्भार्त गरिन्छ,यस मुडललाई सेलफ- डिसक्रिमिटिङ अपारेटरका ृुपमा युज हुन्छ कोर्सको सेसन सुरुवातमा, वा आवश्यक अनुसार कोर्स पोपुलेसनलाई ग्रुपमा भाग गर्न सकिन्छ';
$string['magtest:manage'] = 'टेस्ट कन्फिगार गर्नुहोस्';
$string['magtest:multipleattempts'] = 'बहुमुखी नमुना बनाउनुहोस्';
$string['magtest:viewgeneralstat'] = 'सामान्य स्टेटिस्टिक्स हेर्नुहोस्';
$string['magtest:viewotherresults'] = 'अरू सहभागीको रिजाल्ट हेर्नुहोस्';
$string['makegroups'] = 'रिजाल्टबाट सामान्य मुडल ग्रुपहरू';
$string['modulename'] = 'माल्टिट्रेक टेस्ट';
$string['modulename_help'] = 'हरेक जवाफका लागि धेरै स्केलमा मेगटेस्ट गतिविधिले माल्टिक्राइटेरिया इभालुयसन सामिङ स्कोर उपलब्ध गराउँछ.
टेस्टको निचोडमा, विद्यार्थीलाई उसको डोमिनेटिङ एरियामा भाग गरिन्छ.
टिचरले कोर्स ग्रुप बनाउन रिजाल्टलाई युज गर्न सक्छन्';
$string['modulenameplural'] = 'माल्टिट्रेक टेस्टहरू';
$string['nocategories'] = 'टेस्टमा कुनै केटेगरी छैन';
$string['nogroupcreationadvice'] = 'तपाईंलाई काम गर्न ग्रुप क्रियसन फिचारका लागि कोर्समा कुनै ग्रुप चाहिँदैन';
$string['noquestions'] = 'अहिलेसम्म प्रश्न छैन';
$string['notopened'] = 'यो टेस्ट अहिलेसम्म खोलिएको छैन';
$string['notsubmittedyet'] = '';
$string['nouseranswer'] = 'कुनै युजारले जवाफ दिएका छैनन्';
$string['nousersinthisgroup'] = 'यस केटेगरीमा कुनै युजार छैनन्';
$string['outputgroupdesc'] = 'जेनेरेट गरिएको ग्रुपको वर्णन';
$string['outputgroupname'] = 'जेनेरेट गरिएको ग्रुपको नाम';
$string['pagenotcomplete'] = 'सबै प्रश्नका जवाफ दिइएन';
$string['pagesize'] = 'हरेक पेजका प्रश्न ';
$string['pagesize_help'] = '## माल्टिट्रेक टेस्ट

### पेज साइज

यस पेरामिटारले हरेक पेजमा कतिवटा प्रश्न देकाउनु भन्ने कुरा छान्न अनुमति दिन्छ, १ भेलू दिएर सेटिङ गर्दा एउटा एकल प्रश्न मात्र देखाउँछ';
$string['pluginadministration'] = 'मेगटेस्ट सेटिङ';
$string['pluginname'] = 'माल्टिट्रेक टेस्ट';
$string['preview'] = 'प्रिभिउ';
$string['question'] = 'प्रश्न';
$string['questions'] = 'प्रश्नहरू';
$string['questiontext'] = 'प्रश्न टेक्स्ट';
$string['question_text'] = 'प्रश्न टेक्स्ट';
$string['reset'] = 'टेस्टको जवाफ दिनुहोस्';
$string['resetting_data'] = 'मेगटेस्ट रेसपोन्स रिसेट गर्नुहोस्';
$string['resetting_magtests'] = 'रिसेटिङ मेगाजिन टेस्टहरू';
$string['result'] = 'रिजाल्ट';
$string['resultformattexttypehelp'] = 'वर्णनका लागि एडिटिङ फर्मेट आइडेन्टिकल हो';
$string['results'] = 'रिजाल्ट';
$string['resultsbycats'] = 'हरेक केटेगरीको रिजाल्ट';
$string['resultsbyusers'] = 'हरेक युजारको रिजाल्टहरू';
$string['resulttext'] = 'ग्लोबल कन्क्लुजन टेक्स्ट';
$string['save'] = 'सेभ गर्नुहोस्';
$string['score'] = 'स्कोर';
$string['sortorder'] = 'अर्डार';
$string['starttime'] = 'सुरुवाती समय';
$string['stat'] = 'स्टेटिस्टिक';
$string['submitted'] = '';
$string['symbol'] = 'प्रतीक';
$string['testfinish'] = 'तपाईंले टेस्ट समाप्त गर्नुभएको छ';
$string['testnotallok'] = 'यस टेस्टको कन्फिगारेसन पूरा भइहालेको छैन, तपाईं यो काम गर्न पाउनुहुन्न';
$string['unanswered'] = 'यी युजारले जवाफ दिएनन्';
$string['updatecategories'] = 'कटेटगरी अपडेट गर्नुहोस्';
$string['updatecategory'] = 'केटेगरी अपडेट गर्नुहोस्';
$string['updatequestion'] = 'प्रश्न अपडेट गर्नुहोस्';
$string['usemakegroups'] = 'जेनेरेटिङ कोर्स ग्रुपका लागि यो टेस्ट युज गर्नुहोस्';
$string['usemakegroups_help'] = '## माल्टिट्रेक टेस्ट 

### रिजल्टबाट मुडल ग्रुप जेनेरेट गर्दै 

 उपलब्ध केटेगरीबाट सहभागीको  टुक्राइमा माल्टिट्रेक टेस्ट युज गर्दा रिजाल्ट दिन्छ.

यस सेटिङले ग्रुप जेनेरेसन फिचार गतिविधिका लागि अनुमति दिन्छ अनि कोर्सभित्र मुडल ग्रुपमा टेस्ट रिजाल्ट कन्बार्ट गर्छ.

सबै सहभागीले टेस्टमा सबै जवाफ दिएनन् भने पनि जेनेरेसन हुन्छ,यसै गरी, अनि त्यहाँ जेनेरेसन सम्भवना हुँदैन कोर्सभित्र  ग्रुप बनिसकेको छ भने, हालको ग्रुपलाई तपाईंले मेट्नुपर्छ यदि यसपछि को प्रयासमा ग्रुप बनाउन चाहनुहुन्छ भने.';
$string['userchoices'] = 'युजारको रोजाइ';
$string['userstosubmit'] = '';
$string['weight'] = 'वजन';
$string['weighted'] = 'मूल्याङ्कित जवाफ';
$string['weighted_help'] = '## माल्टिट्रेक टेस्ट

### मूल्याङ्कित मोड

यस मोडलाई तपाईंले सक्षम पार्नु भयो भने,हरेक जवाफ एउटा मूल्याङकनसित सम।बन्धित हुन्छन् अनि  छानिएको छ भने सम्बन्धित केटेगरीमा जोडिन्छ
यस क्रियसन टेस्टका लागि अनुमति दिन्छ जहाँ हरेक प्रश्नको उस्तै प्रभाव नहुन सक्छ फाइनल रिजाल्टमा.

मूल्याङ्कित मोड खूला छ भने, डिफल्ट वजन 1.0 हुन्छ जुनचाहिं युज गरिएको वजनसित समान हुँदैन.';
$string['you_have_to_create_categories'] = 'तपाईंले कुनै प्रश्न बनाउनुभन्दा पहिला तपाईंले अन्तत: एउटा केटेगरी बनाउनै पर्छ';
$string['youneedcreatingcategories'] = 'प्रश्न बनाउनुभन्दा पहिला, तपाईंले अन्तत: दुइटा केटेगरीहरू बनाउनुपर्छ';
