<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutyourhost'] = 'तपाईंको सर्वरका बारेमा';
$string['accesslevel'] = 'एक्सेस लेबेल';
$string['addhost'] = 'होस्ट जोड्नुहोस्';
$string['addnewhost'] = 'नयाँ होस्ट जोड्नुहोस्';
$string['addtoacl'] = 'एक्सेसमा कन्ट्रोल जोड्नुहोस्';
$string['allhosts'] = 'सबै होस्ट';
$string['allhosts_no_options'] = 'माल्टिपल होस्ट हेर्दा कुनै अप्सन उपलब्ध हुँदैन';
$string['allow'] = 'अनुमति दिनुहोस्';
$string['applicationtype'] = 'एप्लिकेसनको प्रकार';
$string['authfail_nosessionexists'] = 'अथराइजसन विफल भयो: mnet अस्तित्वमा छैन';
$string['authfail_sessiontimedout'] = 'अथराइजेसन विफल भयो:  mnet सेसनको समय सिद्धियो';
$string['authfail_usermismatch'] = 'अथराइजेसन विफल भयो: युजार मेल खाँदैन';
$string['authmnetdisabled'] = 'एमनेट अथेन्टिकेसन प्लगिन भनेको हो <strong>disabled</strong>';
$string['badcert'] = 'यो वैध प्रमाणपत्र होइन';
$string['certdetails'] = 'सार्ट डिटेल्स';
$string['configmnet'] = 'एमनेटले अन्य सर्वरका साथ यस सर्वरको संवादलाई अनुमति दिन्छ';
$string['couldnotgetcert'] = '<br />{$a} मा कुनै पनि प्रमाणपत्र भेटिएन. <br /> होस्ट डाउन भएको छ कि त गलत तरिकाले कन्फिगार गरिएको छ';
$string['couldnotmatchcert'] = 'हालैमा वेबसर्वरले प्रकाशन गरेको प्रमाणपत्रसित मेल खाँदैन';
$string['courses'] = 'कोर्सहरू';
$string['courseson'] = 'म कोर्सहरू';
$string['currentkey'] = 'कारेन्ट पब्लिक की';
$string['current_transport'] = 'चालू ट्रान्सपोर्ट';
$string['databaseerror'] = 'डाटाबेसमा विस्तृत लेख्‍न सक्दैन';
$string['deleteaserver'] = 'सर्वर मेटाउँदै';
$string['deletedhostinfo'] = 'यो होस्टलाई मेटाइयो, यसलाई अनडिलिट गराउन चाहनुहुन्छ भने डिलिट गरिएको स्टेटासलाई \'No\' मा थिचिदिनुहोस्';
$string['deletedhosts'] = 'मेटाइएको होस्ट: {$a}';
$string['deletehost'] = 'होस्ट मेट्नुहोस्';
$string['deletekeycheck'] = 'तपाईं यो की मेटाउन साँच्चै निश्चित हुनुहुन्छ ?';
$string['deleteoutoftime'] = 'तपाईंको 60-सेकेन्ड विन्डो यो की मेटाउनका लागिको समय सकियो, कृपया पेरि सुरु गर्नुहोस्';
$string['deleteuserrecord'] = 'SSO ACL:{$a->host} बाट युजार \'{$a->user}\' का लागि डिलिट रेकर्ड';
$string['deletewrongkeyvalue'] = 'एउटा त्रुटिभइदियो,  तपाईंको सर्वरको  SSL  की मेटान चाहनुभएको छैन भने तपाईं मेलिकियस एटेकमा पर्ने सम्भवना छ, कुनै पनि एक्सन लिइएको छैन';
$string['deny'] = 'नकार्नुहोस्';
$string['description'] = 'वर्णन';
$string['duplicate_usernames'] = 'कोलम "mnethostid" र तपाईंको युजार टेबलमा "username"  मा इन्डेक्स बनाउन हामी असफल भयौं.<br />  यस्तो हुन सक्छ यदि तपाईंको युजार टेबलमा <a href="{$a}" target="_blank"> नकल युजारनाम छ भने.<br /> तपाईंको अपग्रेड हहिलेसम्म सफलतका साथ समापन हुनुपर्छ, माथिको लिङ्क्मा क्लिक गर्नुहोस्, अनि नयाँ विन्डोमा यस समस्याको फिक्स गर्दै निर्देशन देखापर्छ. तपाईं अपग्रेडको अन्त्यमा उपस्थोत हुन सक्नुहुन्छ.<br />';
$string['enabled_for_all'] = '(सबै होस्का लागि यो सर्विस सक्षम पारिएको छ).';
$string['enterausername'] = 'कृपया एउटा युजारनाम भराउनुहोस्, वा युजारनाको लिस्ट कमाले पृथक गरी भराउनुहोस्';
$string['error7020'] = 'गलत wwwroot का साथ तपाईका लागि रिमोट साइट बनाइयो भने यस्तो घटना घट्न सक्छ, जस्तै- http://www.yoursite.com को सट्टामा http://yoursite.com, रिमोट साइट तपाईंकोwwwroot ( config.php मा तोकिएको अनुसार) का साथ तपाईंले प्रशासकसित तपाईंको होस्टका लागि अपडेट गरिदिन सम्पर्क गर्नुपर्छ ';
$string['error7022'] = 'तपाईंले रिमोट साइटमा पठाएको मेसेज एन्क्राप्टेड भयो र सही गरिएको छैन, ञो अनापेक्षित हो, यसो हुने गर्छ भने तपाईंको फाइलमा उडुस पसेको हुनुपर्छ( प्रशनको एप्लिकेसन भर्सनमा धेरै भन्दा धेरै जानकारी दिँदै) ';
$string['error7023'] = 'सबै कीका साथ रिमोट साइटले तपाईंको मेसेजलाई डिसक्राइप्ट गर्न प्रयास गरेको छ, तपाईंको साइटमा रेकर्ड भएको ड,  तिनीहरू सबै विफल भए, रिमोट साइटमा रि-कियिङ गरी तापईंले यो समस्यालाई फिक्स गर्न सक्नुहुन्छ, केही महिनाका लागि रिमोट साइटका साथ  संवादबाट बाहिर नहुँदा यो घटिरहेनछ';
$string['error7024'] = 'तपाईंले रिमोट साइटमा अनएनक्राप्टेडट मेसेज पठाउनुहोस्,  तर रिमोट साइटले एनक्राप्टेट संवादलाई लिँदैन, यो सारै अपापरक्षित हो,यसो हुने गर्छ भने तपाईंको फाइलमा उडुस पसेको हुनुपर्छ( प्रशनको एप्लिकेसन भर्सनमा धेरै भन्दा धेरै जानकारी दिँदै) ';
$string['error7026'] = 'तपाईंको मेसेज हस्ताक्षर गरेको की भन्दा यो फरक छ अनि तपाईंको सर्वरका लागि रिमोट होस्ट फाइलमा छ, यसपछि, रिमोट होस्ट तपाईंको कारेन्ट कीलाई हेट्च गर्न प्रयास गरेको थियो तर त्यसो गर्न विफल भयो,  कृपया रिमोट होस्टमा रि-कीका साथ मेनुयली पटकपटक प्रयास गर्नुहोस्';
$string['error709'] = 'तपाईंबाट SSL की लिन रिमोट साइट विफल भयो';
$string['expired'] = 'यो की त -- नै एक्सपायर भइसकेको छ त';
$string['expires'] = '--सम्म वैध छ';
$string['expireyourkey'] = 'यो की मेट्नुहोस्';
$string['expireyourkeyexplain'] = 'हरेक 28 दिनमा तपाईंको कीलाई मुडलले घुराइदिन्छ( डिफल्टद्वारा) तर तपाईंको  <em>manually</em> मा कुनै पनि दिन एक्सपायार गराउन सक्ने अप्सन छ. यो कीले तपाईको सुझाउ मानिदियो भन्ने कुरा पत्याउनुभयो मात्र उपयोगी हुन सक्छ, रिप्लेसमेन्टचाहिं तुरन्त स्वत: हुने गर्छ.<br /> यो की मेटाउँदा अरू एप्लिकेसनमा संवाद गर्न असम्भव हुन्छ, तर मेयुवली सबै प्रशासकसित सम्पर्क गरी तपाईंले नयाँ की पाउने सम्भवनाचाहिं रहन्छ';
$string['exportfields'] = 'मा एक्सपोर्';
$string['failedaclwrite'] = 'युजार \'{$a}\' का लागि एमनेट एक्सेस कन्ट्रोलमा लेख्‍न विफल भयो';
$string['findlogin'] = 'लगिन खोज्नुहोस्';
$string['forbidden-function'] = 'त्यो फाङ्सन RPC का लागि सक्षम पारिएको छैन';
$string['forbidden-transport'] = 'तपाईं प्रयास गर्दै गरेको ट्रान्सपोर्ट विधिका लागि अनुमति छैन';
$string['forcesavechanges'] = 'सेभ बदलावटमा फोर्स';
$string['helpnetworksettings'] = 'MNet मक्युनिकेसन कन्फिगार गर्नुहोस्';
$string['hidelocal'] = 'लोकल युजार लुकाउनुहोस्';
$string['hideremote'] = 'रिमोट युजार लुकाउनुहोस्';
$string['host'] = 'होस्ट';
$string['hostcoursenotfound'] = 'होस्ट वा कोर्स भेटिएन';
$string['hostdeleted'] = 'होस्ट मेटाइयो';
$string['hostexists'] = 'त्योस होस्टनामका साथ होस्टका लागि एउटा रेक्ड छँदै छ (यसलाई मेटाउन सकिन्छ). <a href="{$a}">click here</a> त्यो रेकर्ड मेटाउन.';
$string['hostlist'] = 'नेटवर्क गरिएको होस्टको लिस्ट';
$string['hostname'] = 'होस्';
$string['hostnamehelp'] = 'रिमोट होस्टको पूर्ण रूपमा योग्यताप्राप्त नाम  जस्तै- www.example.com';
$string['hostnotconfiguredforsso'] = 'रिमोट लगिनका लागि यो सर्वर कन्फिगार गरिएको छैन';
$string['hostsettings'] = 'होस्ट सेटिङ';
$string['http_self_signed_help'] = 'रिमोट होस्टमा आफै हस्ताक्षर गरेको DIY SSL प्रमाणपत्र युज गर्दै अनुमति छ';
$string['https_self_signed_help'] = 'रिमोट होस्टको PHPमा आफै हस्ताक्षर गरेको DIY SSL प्रमाणपत्र युज गर्दै अनुमति छ';
$string['https_verified_help'] = 'रिमोट होस्टमा आफै हस्ताक्षर गरेको SSL प्रमाणपत्र जाँच गर्दै अनुमति छ';
$string['http_verified_help'] = 'रिमोट होस्टको PHPमा आफै हस्ताक्षर गरेको DIY SSL प्रमाणपत्र युज गर्दै अनुमति छ, तरhttp (https होइन) माथि ';
$string['id'] = 'ID';
$string['idhelp'] = 'यो भेलू स्वत: एसाइन गरिन्छ अनि बदलाउन सकिँदैन';
$string['importfields'] = 'इम्पोर्टमा फिल्ड';
$string['inspect'] = 'इन्सपेक्ट';
$string['installnosuchfunction'] = 'कोडिमा त्रुटि! फाइल ({$a->file})बाट एमनेट xmlrpc फाङ्सन ({$a->method}) इन्स्टल गर्न केहीले प्रयास गरिरहेको छ!';
$string['installnosuchmethod'] = 'कोडिमा त्रुटि! क्लास ({$a->class}) मा एमनेट xmlrpc विधि ({$a->method}) इन्स्टल गर्न केहीले प्रयास गरिरहेको छ!  तर यसको पत्तो लागेन';
$string['installreflectionclasserror'] = 'कोडिङमा त्रुटि! क्लास \'{$a->class}\'मा विधि \'{$a->method}\' का लागि एमनेट इन्ट्रोस्पेक्सन विफल भयो,  अरिजिनेल एरोर मेसेस, सहयोगको क्षेत्रमा हो : \'{$a->error}\'';
$string['installreflectionfunctionerror'] = 'कोडिङमा त्रुटि! फाइल \'{$a->file}\' मा पा,फाङ्सन \'{$a->method}\' का लागि एमनेट इन्ट्रोस्पेक्सन विफल भयो';
$string['invalidaccessparam'] = 'अवैध एक्सेस पेरामिटार';
$string['invalidactionparam'] = 'अवैध एक्सन पेरामिटार';
$string['invalidhost'] = 'तपाईंे एउटा वैध होस्ट आइडेन्टिफायार उपलब्ध गराउनुपर्छ';
$string['invalidpubkey'] = 'की चाहिं वैध SSL key छैन. ({$a})';
$string['invalidurl'] = 'अवैध URL पेरामिटार';
$string['ipaddress'] = 'IP ठेगाना';
$string['is_in_range'] = 'IP ठेगाना <code>{$a}</code> ले वैध पत्यारिलो होस्टका लागि प्रतिनिधित्व गर्छ';
$string['ispublished'] = 'तपाईंका लागि यसलाई {$a} ले सक्षम पारिदिएको छ';
$string['issubscribed'] = 'तपाईंको होस्टमा यस सर्विसका लाग{$a} ले सब्सक्राइब गरिरहेको छ';
$string['keydeleted'] = 'तपाईंको कीलाई बदलाएर अर्को लगाइसकियो';
$string['keymismatch'] = 'यस होस्का लागि तपाईंले लिएको की भन्दा पाब्लिक की फरक छ जुनचाहिं हालैमा प्रकाशन भएको छ, हालैमा प्रकाशन गरिएको की हो-';
$string['last_connect_time'] = 'अन्तिम कनेक्ट टाइम';
$string['last_connect_time_help'] = 'अन्तिमपल्ट होस्टमा कनेक्ट गरेको समय हो';
$string['last_transport_help'] = 'यस होस्टमा अन्तिमपल्ट कनेक्सन गरेको ट्रान्सपोर्ट हो-';
$string['leavedefault'] = 'डिफल्ट सेटिङ इन्स्टेट युज गर्नुहोस्';
$string['listservices'] = 'लिस्ट सर्विस';
$string['loginlinkmnetuser'] = '<br /> तपाईं एमनेट युजार हो भने <a href="{$a}"> तपाईंको इमेल ठेगाना यहाँ <a href="{$a}">निश्चित गर्न सक्नुहुन्छ,  तपाईंलाई लगिन पेजमा रिडायरेक्टे गरिन सकिन्छ.<br />';
$string['logs'] = 'लगहरू';
$string['managemnetpeers'] = 'पियरहरू मेनेज गर्नुहोस्';
$string['method'] = 'विधि';
$string['methodhelp'] = '{$a} का लागि विधि सहयोग';
$string['methodsavailableonhost'] = '{$a} विधि उपलब्ध छ';
$string['methodsavailableonhostinservice'] = '{$a->host} मा{$a->service} का लागि विधि उपलब्ध छ';
$string['methodsignature'] = '{$a} का लागि विधि हस्ताक्षर';
$string['mnet'] = 'एमनेट';
$string['mnet_concatenate_strings'] = '3 वटा स्ट्रिङसम्म कन्केनेट र रिजाल्ट रिटार्न गर्नुहोस्';
$string['mnetdisabled'] = 'एमनेट भनेको हो <strong>disabled</strong>';
$string['mnetidprovider'] = 'एमनेट ID  प्रोभाइडार';
$string['mnetidproviderdesc'] = 'तपाईंले लिङ्कलाई रिट्राइभ गर्न यो सुविधा युज गर्न सक्नुहुन्छ अनि   -मा लग इन गर्न सक्नुहुन्छ,  तपाईंले अन्तिमपल्ट लग इन गर्न प्रयास गरेको युजारनाम मेच गर्न सही इमेल ठेगाना उपलब्ध गराउन सक्नुहुन्छ';
$string['mnetidprovidermsg'] = 'तपाईमको {$a} ब्राउजारमा लगिन गर्न तपाईम सक्षम हुनुहुनेछ';
$string['mnetidprovidernotfound'] = 'माफ गर्नु होला, तर कुनै पनि जानकारी भेट्न सकिएन';
$string['mnetlog'] = 'लगहरू';
$string['mnetpeers'] = 'पियर्स';
$string['mnetservices'] = 'सर्विसहरू';
$string['mnet_session_prohibited'] = 'युजाराका लागि तपाईंको होम सर्वरलाई {$a}मा डुल्न जान हालैमा अनुमति छैन';
$string['mnetsettings'] = 'एमनेट सेटिङ';
$string['moodle_home_help'] = 'रिमोट होस्टमा एमनेट एप्लिकेसनको होमपेजमा जाने पथ, जस्तै /moodle/.';
$string['name'] = 'नाम';
$string['net'] = 'नेटवर्किङ';
$string['networksettings'] = 'नेटवर्क सेटिङ';
$string['never'] = 'कहिले पनि';
$string['noaclentries'] = 'SSO एक्सेस कन्ट्रोल लिस्टमा एन्ट्री छैन';
$string['noaddressforhost'] = 'माफ गर्नु होला, तर त्यो होस्टनाम ({$a})  मान्न सकिएन';
$string['nocurl'] = 'PHP cURL लाइब्रेरी इन्स्टल गरिएको छैन';
$string['nolocaluser'] = 'रिमोट युजारका लागि कुनै पनि लोकल रेकर्ड अस्तित्वमा छैन अनि  यसलाई बनाउन सकिँदैनथियो, किनकि यो होस्ट अटोक्रियट युजार होइन, तपाईंको प्रशासकसित सम्पर्क गर्नुहोस्!';
$string['nomodifyacl'] = 'तपाईंलाई MNet एक्सेस कन्ट्रोल लिस्ट सुधार्न अनुमति छैन';
$string['nonmatchingcert'] = 'प्रमाणपत्रको विषय: <br /><em>{$a->subject}</em><br />होस्टसित मिल्दैन, यो आउने हो :<br /><em>{$a->host}</em> बाट.';
$string['nopubkey'] = 'पाब्लिक की रिट्राइभिङ गर्दा एउटा समस्या थियो.<br /> होस्टले एमनेटमा अनुमति नदेला वा की अवैध हुनुपर्छ';
$string['nosite'] = 'साइट लेबेल कोर्स भेट्न सकिएन';
$string['nosuchfile'] = 'फाइल/फाङ्सन {$a} अस्तित्वमा छैन';
$string['nosuchfunction'] = 'फाङ्सन लोकेट गर्न अक्षम, वा RPC का लागि फाङ्सन प्रतिबन्धित छ';
$string['nosuchmodule'] = 'फाङ्सन गलत तरिकाले सम्बोधित छ अनि लोकेट गर्न सकिएन, कृपयाmod/modulename/lib/functionname फर्मेट युज गर्नुहोस्';
$string['nosuchpublickey'] = 'हस्ताक्षर सत्यापनका लागि पब्लिक की लिन अक्षम रह्यो';
$string['nosuchservice'] = 'यस होस्टमा RPC सर्विस चलिरहको छैन';
$string['nosuchtransport'] = 'ID अस्तित्वमा ट्रान्सपोर्ट छैन';
$string['notBASE64'] = 'यो स्ट्रिङ base64 encoded फर्मेट आधारित होइन, यो वैध की हुनै सक्दैन';
$string['notenoughidpinfo'] = 'तपाईंको परिचय दिलाउनेले  हामीलाई बनाउन पर्याप्त समय दिएन वा तपाईंको एकाउन्ट लोकेली अपडेट गर्नुहोस्, माफ गर्नु होला,';
$string['not_in_range'] = ' IP  ठेगाना <code>{$a}</code> लेब वैध पत्यारिलो होस्टलाई प्रतिनिधित्व गर्दैन';
$string['notinxmlrpcserver'] = 'एमनेट रिमोट क्लाइन्टमा प्सन प्रयास गर्नुहोस्, XMLRPC सर्वरले काम गरिरहेको बेलाचाहिं होइन ';
$string['notmoodleapplication'] = 'WARNING: मुडल एप्लिकेसन होइन, केही इन्सपेक्सन सही तरिकाले विधिले काम नगर्न सक्छ';
$string['notPEM'] = 'यो की PEM  फर्मेटमा छैन, यसले काम गर्दैन';
$string['notpermittedtojump'] = 'यस मुडल सर्वरबाट रिमोट सेसन सुरु गर्न तपाईंलाई अनुमति छैन';
$string['notpermittedtojumpas'] = 'अर्कै युजारका रूपमा तपाईं लग इन गर्न रिमोट सेसन सुरु गर्न सक्नुहुन्न';
$string['notpermittedtoland'] = 'रिमोट सेसन सुरु गर्ने अनुमति तपाईंलाई छैन';
$string['off'] = 'अफ';
$string['on'] = 'अन';
$string['options'] = 'अप्सन';
$string['peerprofilefielddesc'] = 'यहाँ तपाईंले नयाँ युजार क्रियट गर्दा प्रोफाइल फिल्ड पठाउन अनि इम्पोर्ट गर्न ग्लोबल सेटिङ अभारराइड गर्न सक्नुहुन्छ ';
$string['permittedtransports'] = 'अनुमोदित ट्रान्सपोर्ट';
$string['phperror'] = 'एउटा भित्री PHP एरोरले तापईंको अनुरोध पूरा गर्न रोकेको छ';
$string['position'] = 'पोजिसन';
$string['postrequired'] = 'डिलिट फा,्सनलाई POST अनुरोध चाहिन्छ';
$string['profileexportfields'] = 'पठाइमा फिल्ड';
$string['profilefielddesc'] = 'यहाँ तपाईं प्रोफाइल फिल्डको लिस्ट कन्फिगार गर्न सक्नुहुन्छ अनि पठाइन्ड, यसपछि एमनेटमा रिसिभ हुन्छ जतिखेर युजार एकाउन्ट क्रियट गरिन्छ वा अपडेट गरिन्छ,  हरेक एमनेट पिर निजी रूपका लागि तपाईंले यसलाई अभारराइड गर्न सक्नुहुन्छ.तलको फिल्ड सधैं पठाइन्छ अनि यओ अप्सनेल होइनन्: {$a}';
$string['profilefields'] = 'प्रोफाइल फिल्ड';
$string['profileimportfields'] = 'इम्पोर्टमा फिल्ड';
$string['promiscuous'] = 'प्रोमिसकयस';
$string['publickey'] = 'पब्लिक की';
$string['publickey_help'] = 'रिमोट सर्वरबाट पब्लिक की स्वत: लिइन्छ';
$string['publickeyrequired'] = 'तपाईमले पब्लिक की उपलब्ध गराउनै पर्छ';
$string['publish'] = 'प्रकाशन गर्नुहोस्';
$string['reallydeleteserver'] = 'यो सर्वर मेटाउन तपाईं निश्चित हुनुहुन्छ ?';
$string['receivedwarnings'] = 'तलका सावधानवाणीहरू पायौं';
$string['recordnoexists'] = 'रेकर्ड अस्तित्वमा छैन';
$string['reenableserver'] = 'यस सर्वरमा पुन: सक्षमा पार्न यो अप्सन नछान्नुहोस्';
$string['registerallhosts'] = 'सबै होस्टलाई रेजिस्ट्रार गर्नुहोस् ( प्रोमिसकयस मोड)';
$string['registerallhostsexplain'] = 'सबै होस्ट रेजिस्टार गर्नका लागि तपाईंले छान्न सक्नुहुन्छ अनि तपाईंमा स्वत: कनेक्ट हुन प्रयास गर्न सक्नुहुन्छ, यो अर्थ के हो भने कुनै एमनेट साइटका लागि तपाईमको होस्ट लिस्टमा रेकर्ड देखा पर्छ अनि तपाईलाई कनेक्ट गर्छ अनि तपाईंको पब्लिक कीका लागि अनुरोध गर्छ.<br /> \'All hosts\' का लागि कन्फिगार उपलब्ध गराउन तपाईंलाई तल अप्सन छ अनि केही सर्विसलाई सक्षम पारी कुनै पनि रिमोट सर्वरलाई निरप्रेक्ष रूपमा सर्विस उपलब्ध गराउन सक्षम हुन सक्नुहुन्छ';
$string['registerhostsoff'] = 'हालको <b>off</b> मा सबै होस्टहरूलाई रेजिस्ट्रार गर्नुहोस्';
$string['registerhostson'] = 'हालको <b>on</b> मा सबै होस्टहरूलाई रेजिस्ट्रार गर्नुहोस्';
$string['remotecourses'] = 'रिमोट कोर्स';
$string['remotehost'] = 'रिमोट होस्ट';
$string['remotehosts'] = 'रिमोट होस्ट';
$string['remoteuserinfo'] = 'रिमोट {$a->remotetype} युजार- <a href="{$a->remoteurl}">{$a->remotename}</a> बाट प्रोफाइल फेट्च गरिन्छ';
$string['requiresopenssl'] = 'नेटवर्किङलाई खुलाSSL एक्सटेन्सन चाहिन्छ';
$string['restore'] = 'रिस्टोर गर्नुहोस्';
$string['returnvalue'] = 'रिटार्न भेलू';
$string['reviewhostdetails'] = 'होस्ट डिटेल रिभिउ गर्नुहोस्';
$string['reviewhostservices'] = 'होस्ट सर्विस रिभिउ गर्नुहोस्';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP अनएन्क्राप्टेड';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (स्व-हस्ताक्षरित)';
$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS(स्व-हस्ताक्षरित)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (हस्ताक्षरित)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP(हस्ताक्षरित)';
$string['selectaccesslevel'] = 'लिस्टबाट एउटा एक्सेस लेबेल छान्नुहोस्';
$string['selectahost'] = 'रिमोट होस्ट छान्नुहोस्';
$string['service'] = 'सर्विसको नाम';
$string['serviceid'] = 'सर्विस  ID';
$string['servicesavailableonhost'] = '{$a} मा सर्विस उपलब्ध छ';
$string['serviceswepublish'] = '{$a} मा हामी सर्वि प्रकाशन गर्छौं';
$string['serviceswesubscribeto'] = '{$a} का सर्विसहरूलाई हामीले सब्सक्रइब गरेका छौं ';
$string['settings'] = 'सेटिङ';
$string['showlocal'] = 'लोकल युजार देखाउनुहोस्';
$string['showremote'] = 'रिमोट युजार देखाउनुहोस्';
$string['ssl_acl_allow'] = 'SSO ACL:{$a->host} बाट युजार {$a->user} लाई अनुमति दिनुहोस्';
$string['ssl_acl_deny'] = 'SSO ACL: {$a->host} बाट युजार {$a->user} लाई नकार्नुहोस्';
$string['ssoaccesscontrol'] = 'SSO एक्सेस कन्ट्रोल';
$string['ssoacldescr'] = 'यस पेजलाई ग्रान्ट/ डिनाइका एक्सेसमा रिमोट एमनेट होस्टबाट युजार तय गर्न युज गर्न सक्नुहुन्छ. यो फाङ्सनेल हो जतिखेर SSO सर्विस रिमट युजारलाई उपलब्ध गराइन्छ. तपाईंको <em>local</em> युजारको क्षमता डुल्न अन्य एमनेट होस्टमा नियन्त्रण गर्छ, तिनीहरूलाई रोल सिस्टम ग्रान्ट गर्न <em>mnetlogintoremote</em> क्षमता युज गर्नुहोस्';
$string['ssoaclneeds'] = 'यो फाङ्सनलाई काम गराउन, तपाईंको नेटवर्किङ अन गरी एमनेट योग गरी अथेन्टिकेसन प्लगिन सक्षम पार्नुपर्छ';
$string['strict'] = 'स्ट्रिक';
$string['subscribe'] = 'सब्सक्राइब गर्नुहोस्';
$string['system'] = 'सिस्टम';
$string['testclient'] = 'MNet टेस्ट क्लाइन्ट';
$string['testtrustedhosts'] = 'ठेगाना टेस्ट गर्नुहोस्';
$string['testtrustedhostsexplain'] = 'होस्ट पत्यारिलो छ भने एउटा IP ठेगाना भराउनुहोस्';
$string['theypublish'] = 'उनीहरूले प्रकाशन गर्छन्';
$string['theysubscribe'] = 'उनीहरूले सब्सक्राइब गर्छन्';
$string['transport_help'] = 'यी  अप्सनहरू रेसिप्रोकल हुन्, त्यसैले  तपाईंको प्रामणपत्र SSL हस्ताक्षरित प्रमाणपत्र हो भने हस्ताक्षरित SSL युज गर्न रिमोट होस्टलाई तपाईंले फोर्स गर्न सक्नुहुन्छ';
$string['trustedhosts'] = 'XML-RPC होस्टहरू';
$string['trustedhostsexplain'] = '<p> विश्वासिलो होस्ट मेकानिज्मले मुडल APIको कुनै पनि पार्टमा XML-RPC मार्फत् कललाई काम गराउन तय गर्छ. यो मुडल बिहेवियर कन्ट्रोल गर्न स्क्रिप्टका लागि उपलब्ध छ अनि सक्षम पार्ने खतरनाक विकल्प हुन स शङ्का छ भने, यसलाई बन्द गर्नुहोस्
<p><strong>  यो त कुनै पनि स्टेन्डार्ड एमनेट फिचरका लागि जरूरी छैन!</strong> तापईं के गर्दै हुनुहुन्छ त्यो थाहा छ भने मात्र खोल्नुहोस् है.</p>
<p> यसलाई सक्षम पार्न,  IP ठेगाना वा नेटवर्कको लिस्ट भराउनुहोस्, एउटा एउटा पङ्क्तिमा, केही उदाहरण:</p>
तपाईंको लोकल होस्ट:<br />127.0.0.1<br />तपाईंको लोकल होस्ट (नेटवर्क ब्लकका साथ):<br />127.0.0.1/32<br />IP ठगानाका साथ होस्ट 192.168.0.7:<br />192.168.0.7/32<br />IP ठेगानाका बिचमा कुनै पनि होस्ट 192.168.0.1 and 192.168.0.255:<br />192.168.0.0/24<br />कुनै पनि होस्टr:<br />192.168.0.0/0<br />अन्तिम उदाहरण <strong>not</strong> अनुमोदित कन्फिगारेसन.';
$string['turnitoff'] = 'यसलाई बन्द गर्नुहोस्';
$string['turniton'] = 'यसलाई अन गर्नुहोस्';
$string['type'] = 'टाइप गर्नुहोस्';
$string['unknown'] = 'अज्ञात';
$string['unknownerror'] = 'नेगोसियसनमा अज्ञात गलती भइदिएको छ';
$string['usercannotchangepassword'] = 'तपाईं रिमोट युजार भएको नाताले तपाईंले पासवर्ड बदलाउन सक्नुहुन्न';
$string['userchangepasswordlink'] = '<a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> प्रोभाइडारमा तपाईं तपाईं आफ्नो पासवर्ड बदलाउन सक्नुहुन्छ';
$string['usernotfullysetup'] = 'तपाईंको युजार एकाउन्ट अपुरो देखिन्छ, तपाईमा <a href="{$a}"> मा गएर तपाईंको प्रोफाइडार</a> मा पछि सर्नुहोस् अनि तपाईंको प्रोफा‍इल पूरा भएको ठान्नुहोस्,  तपाईं यसका लागि लगआउट भएर पुन: लग-इन हुनुपर्ने हुन सक्छ';
$string['usersareonline'] = 'होसियार:{$a} युजारहरू तपाईंको साइटमा हालमा लग-अन पो देखिन्छन् ';
$string['validated_by'] = 'नेटवर्कद्वारा मूल्याङ्क गरियो: <code>{$a}</code>';
$string['verifysignature-error'] = 'हस्ताक्षर भेरिफिकेसन विफल भयो,  यसमा एउटा गलती भयो';
$string['verifysignature-invalid'] = 'हस्ताक्षर जचाइँ विफल भयो,  पेलोडमा तपाईंको हस्याक्षर नभएको देखाउँछ';
$string['version'] = 'भर्सन';
$string['warning'] = 'सावधानवाणी';
$string['wrong-ip'] = 'तपाईंको IP ठेगाना हामीले रेकर्ड गरेको ठेगानासित मेल खाँदैन';
$string['xmlrpc-missing'] = 'यो फिचर युज गर्न तपाईंको PHP निर्माणमा XML-RPC इन्स्टल गरिएको हुनुपर्छ';
$string['yourhost'] = 'तपाईंको हस्ट';
$string['yourpeers'] = 'तापईंको पियर';
