<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = '{$a} मा उपलब्ध कोर्स';
$string['availablecoursesonnone'] = 'रिमोट होस्ट <a href="{$a->hosturl}">{$a->hostname}</a> ले हाम्रा युजारका लागि कुनै पनि कोर्स अफार गरेका छैनन्';
$string['clientname'] = 'रिमोट एनरोल्मेन्ट क्लाइन्ट';
$string['clientname_help'] = 'यस टुलले तपाईंलाई तपाईंको लोकल युजारलाई रिमोट होस्टमा एनरोल र अनरोल गर्न अनुमति दिन्छ अनि तपाईंलाई यसो गर्न \'MNet remote enrolments\' प्लगिन मार्फत् अनुमति दिन्छ';
$string['editenrolments'] = 'एनरोल्मेन्ट एडिट गर्नुहोस्';
$string['hostappname'] = 'एप्लिकेसन';
$string['hostname'] = 'होस्टको नाम';
$string['hosturl'] = 'रिमोट होस्ट URL';
$string['nopublishers'] = 'रिमोट पिर उपलब्ध छैन';
$string['noroamingusers'] = 'रिमोट कोर्समा एनरोल गरिन सिस्टम कन्टेक्स्टमा युजारको \'{$a}\' क्षमता चाहिन्छ, यस्तो क्षमता भएको कुनै युजार छैनन्,  तापईंको साइटमा चाहिने एउटा वा बढी रोलको क्षमता एसाइन गर्न बटन क्लिक गर्नुहोस्';
$string['otherenrolledusers'] = 'अन्य एनरोल गरिएको युजार';
$string['pluginname'] = 'रिमोट एनरोल्मेन्ट सेवा';
$string['refetch'] = 'रिमोट हस्टबाट रि-फेच अप-डु-डेट';
