<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'myeducationpath', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   myeducationpath
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'अर्को लिङ्क गरिएको गतिविधि अप्सन जोड्नुहोस्';
$string['addlinktitle'] = 'अर्को लिङ्क गरिएको गतिविधि अप्सनमा जोड्न क्लिक गर्नुहोस्';
$string['apikey'] = 'MyEducationPath.com API की';
$string['areaintro'] = 'MyEducationPath.com को परिचय';
$string['category'] = 'केटेगरी';
$string['category_help'] = 'कोर्स जोडिने केटेगरी MyEducationPath.com मस छ';
$string['choosecategory'] = '-- केटेगरी छान्नुहोस् --';
$string['configapikey'] = 'तपाईंको MyEducationPath.com प्रोफाइलबाट तपाईको API की सेट गर्नुहोस्, यो कीबिना प्लगिन काम गर्दैन';
$string['configenableintegration'] = 'छैन भने अनि MyEducationPath.com का साथ इन्टारेक्सन अक्षम हुन्छ, यस मुडल साइटबाट कुनै पनि डाटा  डायरेक्टरीमा ट्रान्सफार हुँदैन.';
$string['enableintegration'] = '<a href="http://MyEducationPath.com/" target="_blank">http://MyEducationPath.com</a> का साथ इन्टेग्रेसन सक्षम पार्नुहोस्';
$string['imageurl'] = 'इमेज URI';
$string['imageurl_help'] = 'यो कोर्स इमेजको लिङ्क हो, यो वैकल्पिक हो, कोर्सका साथ सम्बन्धित इमेजमा तपाई प्रोभाइछार लिङ्क गराउन सक्नुहुन्छ, यो इमेजMyEducationPath.com डायरेक्टरीको कोर्समा वर्णनमा देखिन्छ';
$string['intro'] = 'परिचय';
$string['intro_help'] = 'कोर्सका बारेमा फिडबेक छोड्न तपाईंको विद्यार्थिलाई सोध्नुहोस् केही टेक्स्ट जोड्न, यो वैकल्पिक हो.';
$string['modulename'] = 'मेरो शिक्षाको मार्ग';
$string['modulename_help'] = 'MyEducationPath  गतिविधि मुड्युलले <a href="http://myeducationpath.com/courses" target="_blank">http://MyEducationPath.com/courses</a> डायरेक्टरीका साथ इन्टिग्रेसन सक्षम पार्छ';
$string['modulenameplural'] = 'myeducationpath';
$string['myeducationpath:manage'] = 'MyEducationPath.com';
$string['myeducationpath:printteacher'] = 'MyEducationPath.com';
$string['myeducationpath:student'] = 'MyEducationPath.com';
$string['myeducationpath:view'] = 'MyEducationPath.com';
$string['name'] = 'माइ एजुकेसन पथ प्रकाशन गर्नुहोस् अनि फिडबेक';
$string['name_help'] = 'कोर्समा गतिविधिको नाम हो यो, विद्यार्थीहरूका लागि यो भिजिबल होस् भन्ने लाग्छ भने एउटा नाम दिनुहोस् जस्तै"COurse feedback" वा "Give your comments" ';
$string['pluginadministration'] = 'माइ एजुकेसन पथ एडमिनिस्ट्रेसन';
$string['pluginname'] = 'माइ एजुकेसन पथ';
$string['settingsdescription'] = 'MyEducationPath.com इन्टिग्रेसन कन्फिगार गर्नुहोस्,<br>  अनलाइन कोर्स डायरेक्टरीमा तपाईंको कोर्स जोड्न यो प्लगिन युज हुन्छ <a href="http://MyEducationPath.com/courses" target="_blank">http://MyEducationPath.com/courses</a> अनि  तपाईको विद्यार्थिबाट फिडबेक पाइन्छ ( डायरेक्टरीमा तपाईंको कोर्स कोर्सका लागि कमेन्टको फर्म) <br> डायरेक्टरीमा तपाईं कोर्स जोड्न निर्णय गर्नुहुन्छ भने कोर्समा जानुहोस् अनि  कुनै सेक्सनमा( अन्तिम सेक्सनचाहीम अनुमोदित हो) नयाँ गतिविधि "MyEducationPath" जोड्नुहोस्,एकपल्ट एउटा गतिविधि जोडियो भने, तपाईंले के निर्णय गर्नु जरूरी छ भने तपाईंका विद्यार्थीले कोर्सका बारेमा मन्तव्य छोडून्. यदि <b>Yes</b> हो भने त्यसोभए विद्यार्थिका लागि भिजिबल बनाउनुहोस्, यदि <b>No</b> भने त्यसोभए गतिविधि लुकाउनुहोस् अनि विद्यार्थिले देख्ने छैनन्(तर कोर्सलाईचाहिं  MyEducationPath.comमा जोड्न सकिन्छ),<br><br>इन्टिग्रेसनले दुइटा मोडमा काम गर्न सक्छम जस्तै <b>Active</b> and <b>Passive</b>,<br><b>Active</b>  मोड भनेको हरेक कोरस्का लागि तपाईंले गतिविधिलाई एडमिन/टिचारका रूपमा खोल्नुपर्छ अनि "Add the course to the directory" कन्फार्म गर्नुपर्छ,यसपछि मात्र कोर्स जोडिन्छ,<br>  <b>Passive</b> मोडमा चाहिं तपाईंले URI इम्पोरट गर्नुपर्छ, तपाईंको MyEducationPath.com प्रोफाइल सेटिङमा जानुहोस् अनि URI सेभ गर्नुहोस्, यसपछि MyEducationPath.com ले तपाईंको मुडल कोर्सलाई नियमित रूपमा चेक गर्छ अनि सबै सबै / अपडेट गरिइको कोर्स इम्पोर्ट गर्छ (कोर्सहरू मात्र जहाँ गतिविधिका रूपमा यो मुडल जोडिन्छ), तपाईंको इम्पोर्ट गरिएको URI हो-<b>http://youmoodlesite.com/pathtomoodle/mod/myeducationpath/import.php</b><br> अनि "Active"  मोड सधैं सक्षम रहन्छ,  "Passive" तब मात्र काम गर्छ जब तपाईंले इम्पोर्ट URI लाई तपाईंको MyEducationPath.com प्रोफाइल सेटिङमा सेभ गर्नहुन्छ.<br> तपाईंको इन्टिग्रेसन युज गरी सुरु गर्न तपाईं चाहिन्छ- अनलाइन कोर्स विक्रेता र पाएको API की( प्रोफाइल पेजमा) का रूपमा MyEducationPath.com माथि <a href="http://myeducationpath.com/page/register.htm?acctype=v" target="_blank">register</a> .<br><br>	NOTE. केवल यो कोर्स गतिविधि MyEducationPath.com डायरेक्टरीमा जोडिन्छ, हरेक कोरस्का लागि तलका डाटा डायरेक्टरीमा पोस्ट गरिन्छ- कोरस्को नाम, वर्णन, निर्देशकको नाम(टिचर), मूल्य, सुरुवातको तारिक(सेट भएको छ भने), कुनै पनि संवेदनशील जानकारी पोस्ट गरिँदैन. ';
$string['tags'] = 'टेगहरू';
$string['tags_help'] = 'कमाले पृथक गर्ने टेगको लिस्ट';
$string['visible'] = 'भिजिबिलिटी(दृश्यमान)';
$string['visible_help'] = 'गतिविधि भिजिबल भएन भने  कोर्सलाई MyEducationPath.com डायरेक्टरीमा जोडिन्छ तर विद्यार्थीले गतिविधि हेर्न सक्दैन अनि फिडबेक खाली छोड्दैन';
