<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'नयाँ नोट जोड्नुहोस्';
$string['addnewnoteselect'] = '-- का बारेमा नोट लेख्‍न युजार छान्नुहोस्';
$string['bynameondate'] = '{$a->name} - {$a->date} द्वारा';
$string['cannotdeletepost'] = 'पोस्ट मेट्दामेट्दै केही गडबढी भइदिहाल्यो';
$string['configenablenotes'] = 'व्यक्तिगत युजारका बारेमा नोट स्टोर गर्न सक्षम';
$string['content'] = 'कन्टेन्ट(विषय)';
$string['course'] = 'कोर्स';
$string['coursenotes'] = 'कोर्स नोट';
$string['created'] = 'बनाइयो';
$string['deleteconfirm'] = 'यो नटो मेट्नु ?';
$string['deletenotes'] = 'सबै नोट मेट्नुहोस्';
$string['editnote'] = 'नोट एडिट गर्नुहोस्';
$string['enablenotes'] = 'नोटलाई सक्षम पार्नुहोस्';
$string['eventnotecreated'] = '';
$string['eventnotedeleted'] = '';
$string['eventnotesviewed'] = '';
$string['eventnoteupdate'] = '';
$string['groupaddnewnote'] = 'कमन नोट जोड्नुहोस्';
$string['invalidid'] = 'अवैध नोट ID  तय भयो';
$string['invaliduserid'] = 'अवैध युजार आइडी: {$a}';
$string['nocontent'] = 'नोट कन्टेन्ट खाली हुन सक्दैन';
$string['nonotes'] = 'यस खाले नोट अहिलेसम्म चाहिं छैन';
$string['nopermissiontodelete'] = 'तपाईं यो नोट मेट्नुहुन्न होला';
$string['note'] = 'नोट';
$string['notes'] = 'नोटहरू';
$string['notesdisabled'] = 'नोटहरूलाई अक्षम पारियो, माफ गर्नु होला,';
$string['notesnotvisible'] = 'तपाईंलाई नोट हे्रन अनुमति छैन';
$string['nouser'] = 'तपाईंले एउटा युजार छान्नै पर्छ';
$string['page-notes-index'] = 'नोटको मुख्य पेज';
$string['page-notes-x'] = 'कुनै पनि नोट पेज';
$string['personal'] = 'व्यक्तिगत';
$string['personalnotes'] = 'व्यक्तिगत';
$string['publishstate'] = 'कन्टेक्स्ट';
$string['publishstate_help'] = 'यो नोट कसले हेर्न सक्छ भन्ने कन्टेक्स्टले निर्धारण गर्छ.

* व्यक्तिगत- नोट तपाईंले मात्र देख्‍ने हुन्छ
* कोर्स - यो कोर्समा टिचरले मात्र नोट देख्‍ने हुन्छ ठि
* साइट - सबै कोर्समा टिचरका लागि नोट भिजिबल हुन्छ';
$string['selectnotestate'] = 'नोट स्टेट छान्नुहोस्';
$string['site'] = 'साइट';
$string['sitenotes'] = 'साइट नोट';
$string['unknown'] = 'अज्ञात';
