<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   plagiarism_urkund
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cronwarning'] = '';
$string['defaultsdesc'] = 'तलका सेटिङहरू डिफल्ट सेट हुन जतिखेर मुडल गतिविधिभित्र URKUND लाई सक्षम पार्न खोज्दा';
$string['defaultupdated'] = 'डिफल्ट भेलू अपडेट गरियो';
$string['deletedwarning'] = '';
$string['explainerrors'] = '';
$string['file'] = '';
$string['filedeleted'] = '';
$string['filereset'] = 'URKUND मा रि-सबमिसन गर्न खोज्दा फाइललाई रिसेट गरियो';
$string['fileresubmitted'] = '';
$string['getscore'] = '';
$string['heldevents'] = '';
$string['heldeventsdescription'] = '';
$string['id'] = '';
$string['identifier'] = '';
$string['module'] = '';
$string['name'] = '';
$string['noreceiver'] = '';
$string['optout'] = 'अप्ट-आउट';
$string['pending'] = ' URKUNDमा सबमिसन गर्न यो फाइल पेन्डिङ छ';
$string['pluginname'] = 'URKUND प्लेगियारिज्म प्लगिन';
$string['previouslysubmitted'] = '--का रूपमा पछिल्लोपल्ट सबमिट गरिएको';
$string['processing'] = 'यो फाइल URKUND मा सबमिट गरिएको छ,  अब विश्लेषण उपलब्ध हुन पर्खिनु छ';
$string['report'] = '';
$string['resubmit'] = '';
$string['savedconfigfailed'] = 'गलत युजारनाम/पासवर्ड कम्बाइनेसन भराइएको छ, URKUND अक्षम पारिएको छ, कृपया फेरि प्रयास गर्नु होला';
$string['savedconfigsuccess'] = 'प्लेगियारिज्म सेटिङ सेभ भयो';
$string['scoreavailable'] = '';
$string['scorenotavailableyet'] = '';
$string['showwhenclosed'] = 'जतिखेर गतिविधि बन्द हुन्छ';
$string['similarity'] = 'URKUND';
$string['status'] = '';
$string['studentdisclosure'] = 'स्टुडेन्ट डिसक्लोजार';
$string['studentdisclosuredefault'] = 'सबै अपलोड भएका फाइलहरू प्लेगियारिज्म डिटेक्सन सर्विसURKUND मा सबमिट हुन्छन्,
यदि तपाईं अन्य संस्थाबाट यस साइटदेखि बाहिर विश्लेषणका लागि सोर्सका रूपमा तपाईंको डकुमेन्ट युज हुनबाट रोकाउन चाहुनुहुन्छ भने अनि तपाईंको रिपोर्ट जेनेरेट भएको छ भने तपाई अप्ट-आउट लिङ्क युज गर्न सक्नुहुन्छ:.
';
$string['studentdisclosure_help'] = 'फाइल अपलोड पेजमा सबै विद्यार्थीका लागि यो टेक्स्ट देखिन्छ';
$string['studentemailcontent'] = 'तपाईंले {$a->coursename} मा {$a->modulename} का लागि सबमिट गरेको फाइल प्लेगियारिज्म टुलद्वारा प्रोसेस हुँदै छ.
{$a->modulelink}

यदि तपाईं अन्य संस्थाबाट यस साइटदेखि बाहिर विश्लेषणका लागि सोर्सका रूपमा तपाईंको डकुमेन्ट युज हुनबाट रोकाउन चाहुनुहुन्छ भने तापईं अप्ट-आउटमा यो लिङ्क युज गर्न सक्नुहुन्छ:.
{$a->optoutlink} ';
$string['studentemailsubject'] = 'URKUND द्वारा फाइल प्रपसेसमा छ';
$string['submitondraft'] = 'पहिलोपल्ट फाइल अपलोड हुँदा सबमिट गर्नुहोस्';
$string['submitonfinal'] = 'विद्यार्थीले मार्किङका लागि पठाउँदा फाइल सबमिट गर्नुहोस्';
$string['toolarge'] = 'URKUND का लगि प्रोसेस गर्न यो फाइल सारै लामो भएको छ';
$string['unknownwarning'] = 'यो फाइललाई URKUND मा पठाउन प्रयास गर्दा गलती भएको हुनुपर्छ';
$string['unsupportedfiletype'] = 'URKUND का लगि यो फाइलटाइप समर्थित छैन';
$string['urkund'] = 'URKUND प्लेयगियारिज्म प्लगिन';
$string['urkund_api'] = 'URKUND इन्टिग्रेसन ठेगाना';
$string['urkund_api_help'] = 'यो URKUND API को ठेगाना हो';
$string['urkunddebug'] = '';
$string['urkunddefaults'] = 'URKUND डिफल्ट';
$string['urkund_draft_submit'] = ' URKUND कहिले फाइल सबमिट गर्नु ?';
$string['urkund:enable'] = '';
$string['urkund_enableplugin'] = '';
$string['urkundexplain'] = 'यस प्लगिनमाथि थप जानकारी लिन हेर्नुहोस्- <a href="http://www.urkund.com/int/en/" target="_blank">http://www.urkund.com/int/en/</a>';
$string['urkundfiles'] = '';
$string['urkund_lang'] = 'भाषा';
$string['urkund_lang_help'] = 'URKUND द्वारा उपलब्ध भाषाको कोड';
$string['urkund_password'] = 'पासवर्ड';
$string['urkund_password_help'] = 'API एक्सेसका लागि URKUND द्वारा उपलब्ध गराइएको पासवर्ड';
$string['urkund_receiver'] = 'रिसिभार ठेगाना';
$string['urkund_receiver_help'] = 'टिचारका लागि URKUND बाट उपलब्ध भएको यो खास ठेगाना हो';
$string['urkund:resetfile'] = '';
$string['urkund_show_student_report'] = 'विद्यार्थीलाई सिमिलियारिटी रिपोर्ट देखाउनुहोस्';
$string['urkund_show_student_report_help'] = 'यस सिमिलियारिटी रिपोर्ट सबमिसनको अंशहरू प्लेगियारिज्म भएको बेला र लोकेसनलाई URKUNDले पहिलोपल्ट कन्टेन्ट देकेका बेला ब्रेकडाउन दिन्छ';
$string['urkund_show_student_score'] = 'विद्यार्थीलाई सिमिलियारिटी स्कोर देखाउनुहोस्';
$string['urkund_show_student_score_help'] = 'यो सिमिलियारिटी स्कोर भनेको सबमिसनको प्रतिशत हो अनि अन्य कन्टेन्टसित मेल खान्छ';
$string['urkund_studentemail'] = 'विद्यार्थी इमेल पठाउनुहोस्';
$string['urkund_studentemail_help'] = 'रिपोर्ट उपलब्ध छ भन्ने कुरा जान दिन उनीहरूझलाई फाइल प्रोसेस गरिएका बेला यसले विद्यार्थीलाई एउटा इमेल पठाउँछ,  इमेलले अप्ट-आउट लिङ्क पनि लिएर जान्छ';
$string['urkund_username'] = 'युजारनाम';
$string['urkund_username_help'] = 'API एक्सेस गर्न URKUND द्वारा उपलब्ध युजारनाम';
$string['urkund:viewreport'] = '';
$string['useurkund'] = 'URKUND सक्षम';
$string['waitingevents'] = '';
