<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'एक्सन्हरू';
$string['availability'] = 'उपलब्धता';
$string['checkforupdates'] = 'उपलब्ध अपडेटहरू चेक गर्नुहोस्';
$string['checkforupdateslast'] = 'अन्तिम चेक --{$a}मा चेक गरियो';
$string['detectedmisplacedplugin'] = 'गलत लोकेसन "{$a->current}" मा  प्लगिन "{$a->component}" इन्स्टल गरियो, अपेक्षित लोकेसन हो "{$a->expected}" ';
$string['displayname'] = 'प्लगिनको नाम';
$string['err_response_curl'] = 'अपडेट डाटा फेच्मा अक्षम- अनापेक्षित cURL गलती छ';
$string['err_response_format_version'] = 'रेसपोन्स फर्मेटको अनापेक्षित भर्सन,  उपलब्ध अपडेटका लागि रि-चेकका लागि प्रयास गर्नुहोस्';
$string['err_response_http_code'] = 'उपलब्ध अपडेट डाटा फेच्मा अक्षम- अनापेक्षित HTTP  रेसपोन्स कोड';
$string['filterall'] = 'सबै देखाउनुहोस्';
$string['filtercontribonly'] = 'कन्ट्रिब्युसन मात्र देखाउनुहोस्';
$string['filtercontribonlyactive'] = 'कन्ट्रिब्युसनहरू मात्र देखाउनुहोस्';
$string['filterupdatesonly'] = 'अपडेट हुन सक्ने मात्र देखाउनुहोस्';
$string['filterupdatesonlyactive'] = 'अपडेट हुन सक्ने मात्र देखाउँदै ----';
$string['moodleversion'] = 'मुडल {$a}';
$string['nonehighlighted'] = 'अहिले तपाईंको एटेन्सनका लागि कुनै प्लगिनहरू छैन';
$string['nonehighlightedinfo'] = 'सबै इन्स्टल भएका प्लगिनको लिस्ट देखाउनुहोस्';
$string['noneinstalled'] = 'यस टाइपको प्लगिन इन्स्टेलेसन गरिएको छैन';
$string['notdownloadable'] = 'पेकेज डाउनलोड गर्न सकिँदैन';
$string['notdownloadable_help'] = 'अपडेटका साथ ZIP पेकेज स्वत: डाउनलोड हुन सक्दैन, थप सहयोगका लागि डकुमेन्टेसन पेजमा रेफार गर्नुहोस्';
$string['notdownloadable_link'] = 'एडमिन/एमडिप्लोय/डाउनलोड नहुने';
$string['notes'] = 'नोट्स';
$string['notwritable'] = 'प्लिगन फाइल राइटेबल छैन';
$string['notwritable_help'] = 'तपाईंले स्वत: अपडेटहरू डिप्लोयमेन्टालई सक्षम पार्नु भएको छ अनि यस प्लगिनका लागि  अपडेट उपलब्ध छ, कहाँसम्म भने, वेन सर्वरद्वारा प्लगिन फाइल राइटेबल छैनन् त्यसैले  अपडेटलाई स्वत: इन्स्टल गर्न सकिँदैन.

तपाईमले प्लगिन फल्डार बनाउनुपर्छ अनि यसका सबै राइटेबल कन्टेन्टहरू इन्स्टल गर्न स्वत: अपडेट उपलब्ध गराउनुपर्छ';
$string['notwritable_link'] = 'एडमिन/एमडिप्लोय/डाउनलोड नहुने';
$string['numdisabled'] = 'अक्षम: {$a}';
$string['numextension'] = 'कन्ट्रिब्युसन: {$a}';
$string['numtotal'] = 'इन्स्टलेसन भयो: {$a}';
$string['numupdatable'] = 'अपडेट उपलब्ध गराउँछ: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'यस पेजले प्लगिन देखाउँछ अनि अपग्रेड हुँदा तपाईंको एटेन्सन चाहिन्छ, हाइलाइट गरेको आइटमले नयाँ प्लगिनलाई अन्तर्भुक्त गर्छ, ती प्राय: अपग्रेड हुनेवाला छन् अनि हराएका प्लगिन पनि अन्तर्भुक्त छन्, एड-अन पनि हाइलाइट भएका हुन्छन्, के अनुमोदित छन् भने  हालैका एड-अन भर्सन छन् कि छैनन् तपाईंले जाच्नुपर्छ अनि  यस मुडल अपग्रेडका साथ पहिलै उनीहरूको सोर्स कोड अपडेट गर्नुपर्छ';
$string['plugindisable'] = 'अक्षम';
$string['plugindisabled'] = 'अक्षम भयो';
$string['pluginenable'] = 'सक्षम';
$string['pluginenabled'] = 'सक्षम भयो';
$string['requiredby'] = 'द्वारा चाहियो: {$a}';
$string['requires'] = 'चाहिन्छ';
$string['rootdir'] = 'डायरेक्टरी';
$string['settings'] = 'सेटिङ';
$string['showall'] = 'सबै प्लगिन रिलोड गरी देखाउनुहोस्';
$string['somehighlighted'] = 'तपाईंलाई चाहिने प्लगिनको सङ्ख्या: {$a}';
$string['somehighlightedinfo'] = 'इन्स्टक गरिएको प्लगिनको पूरा लिस्ट देखाउनुहोस्';
$string['somehighlightedonly'] = 'अहिले तपाईंको एटेन्सनका लागि कुनै प्लगिनहरू छैन';
$string['source'] = 'सोर्स';
$string['sourceext'] = 'एड-अन';
$string['sourcestd'] = 'स्टेन्डार्ड';
$string['status'] = 'स्टेटस';
$string['status_delete'] = 'मेटाइनु छ';
$string['status_downgrade'] = 'हायार भर्सन हालैमा इन्स्टल गरियो';
$string['status_missing'] = 'डिस्कबाट हरायो!';
$string['status_new'] = 'इन्स्टल गरिनु छ';
$string['status_nodb'] = 'डाटाबेस छैन';
$string['status_upgrade'] = 'अपग्रेड गरिनु छ';
$string['status_uptodate'] = 'इन्स्टल गरियो';
$string['systemname'] = 'चिनाउने';
$string['type_auth'] = 'अथेन्टिकेसन विधि';
$string['type_auth_plural'] = 'अथेन्टिकेसन विधिहरू';
$string['type_block'] = 'ब्लक';
$string['type_block_plural'] = 'ब्लकहरू';
$string['type_cachelock'] = 'लक हेन्डलार चेक गर्नुहोस्';
$string['type_cachelock_plural'] = 'लल हेन्डलारहरू चेक गर्नुहोस्';
$string['type_cachestore'] = 'क्यास स्टोर';
$string['type_cachestore_plural'] = 'क्यास स्टोरहरू';
$string['type_calendartype'] = '';
$string['type_calendartype_plural'] = '';
$string['type_coursereport'] = 'कोर्स रिपोर्ट';
$string['type_coursereport_plural'] = 'कोर्स रिपोर्टहरू';
$string['type_editor'] = 'एडिटर';
$string['type_editor_plural'] = 'एडिटरहरू';
$string['type_enrol'] = 'एनरोलमेन्ट विधि';
$string['type_enrol_plural'] = 'एनरोलमेन्ट विधिहरू';
$string['type_filter'] = 'टेक्स्ट फिल्टार';
$string['type_filter_plural'] = 'टेक्स्ट फिल्टारहरू';
$string['type_format'] = 'कोर्स फर्मेट';
$string['type_format_plural'] = 'कोर्स फर्मेटहरू';
$string['type_gradeexport'] = 'ग्रेड एक्सपोर्ट मेठोड';
$string['type_gradeexport_plural'] = 'ग्रेड एक्सपोर्ट मेठोडहरू';
$string['type_gradeimport'] = 'ग्रेड इम्पोर्ट मेठोड';
$string['type_gradeimport_plural'] = 'ग्रेड इम्पोर्ट मेठोडहरू';
$string['type_gradereport'] = 'ग्रेडबुक रिपोर्ट';
$string['type_gradereport_plural'] = 'ग्रेडबुक रिपोर्टहरू';
$string['type_gradingform'] = 'उन्नत ग्रेडिङ विधि';
$string['type_gradingform_plural'] = 'उन्नत ग्रेडिङ विधिहरू';
$string['type_local'] = 'लोकल प्लगिन';
$string['type_local_plural'] = 'लोकल प्लगिनहरू';
$string['type_message'] = 'मेसेजिङ आउटपुट';
$string['type_message_plural'] = 'मेसेजिङ आउटपुटहरू';
$string['type_mnetservice'] = 'एमनेट सर्विस';
$string['type_mnetservice_plural'] = 'एमनेट सर्विसहरू';
$string['type_mod'] = 'गतिविधि मुड्युल';
$string['type_mod_plural'] = 'गतिविधि मुड्युलहरू';
$string['type_plagiarism'] = 'प्लेगियारिज्म प्रतिरोधन प्लगिन';
$string['type_plagiarism_plural'] = 'प्लेगियारिज्म प्रतिरोधन प्लगिनहरू';
$string['type_portfolio'] = 'फोर्टफोलियो';
$string['type_portfolio_plural'] = 'फोर्टफोलियोहरू';
$string['type_profilefield'] = 'प्रोफाइल फिल्ड टाइप';
$string['type_profilefield_plural'] = 'प्रोफाइल फिल्ड टाइपहरू';
$string['type_qbehaviour'] = 'प्रश्न बिहेबियर';
$string['type_qbehaviour_plural'] = 'प्रश्न बिहेबियरहरू';
$string['type_qformat'] = 'प्रश्न इम्पोर्ट/एक्सपोर्ट फर्मेट';
$string['type_qformat_plural'] = 'प्रश्न इम्पोर्ट/एक्सपोर्ट फर्मेटहरू';
$string['type_qtype'] = 'प्रश्नका प्रकार';
$string['type_qtype_plural'] = 'प्रश्नका प्रकारहरू';
$string['type_report'] = 'साइट रिपोर्ट';
$string['type_report_plural'] = 'रिपोर्ट';
$string['type_repository'] = 'रिपोजिटरी';
$string['type_repository_plural'] = 'रिपोजिटरीहरू';
$string['type_theme'] = 'थेम';
$string['type_theme_plural'] = 'थेमहरू';
$string['type_tool'] = 'एडमिन टुल';
$string['type_tool_plural'] = 'एडमिन टुलहरू';
$string['type_webservice'] = 'वेबसर्विस प्रोटोकल';
$string['type_webservice_plural'] = 'वेबसर्विस प्रोटोकलहरू';
$string['uninstall'] = 'अनइन्स्टल';
$string['uninstallconfirm'] = '';
$string['uninstalldelete'] = '';
$string['uninstalldeleteconfirm'] = '';
$string['uninstalldeleteconfirmexternal'] = '';
$string['uninstallextraconfirmblock'] = '';
$string['uninstallextraconfirmenrol'] = '';
$string['uninstallextraconfirmmod'] = '';
$string['uninstalling'] = '';
$string['updateavailable'] = 'नयाँ भर्सन{$a}उपलब्ध छ';
$string['updateavailable_moreinfo'] = 'थप जानकारी---';
$string['updateavailable_release'] = '{$a} रिलिज गर्नुहोस्';
$string['updatepluginconfirm'] = 'प्लगिन अपडेट कन्फारमेसन';
$string['updatepluginconfirmexternal'] = 'यसले देखाउँछ भने प्लगिनको कारेन्ट भर्सनलाई सोर्स कोड मेनेजमेन्ट सिस्टम ({$a}) चेकआउट मार्फत् पाइएको छ, तपाईंले यो अपडेट इन्स्टल गर्नुभयो भने तपाईंले सोर्स कोड् मेनेजमेन्ट सिस्टमाबाट प्लगिन अपडेट पाउन कहिले सक्नुहुन्न, के निश्चित गर्नुहोस् भने  निरन्तरा जारी राख्‍नुभन्दा पहिला तपाईं प्लगिन अपडेट गर्न चाहनुहुन्छ.';
$string['updatepluginconfirminfo'] = 'तपाईं प्लगिन <strong>{$a->name}</strong>को नयाँ भर्सन इन्स्टल गर्न खोज्दै हुनुहुन्छ. प्लगिनको भर्सन {$a->version} का साथ जिप पेकेज <a href="{$a->url}">{$a->url}</a> बाट डाउनलोड हुनेछ,  अनि तपाईंको मुडल इन्स्टलेसनमा एक्स्ट्रेट हुनेछ, त्यसैले तपाईंको इन्स्टलेसन अपग्रेड हुन सक्छ ';
$string['updatepluginconfirmwarning'] = 'के जानिराख्‍नुहोस् भने  अपग्रेड हुनुभन्दा पहिला तपाईंको डाटाबेसलाई मुडलले स्वत: बेकाप बनाउँछ, हामी जोरले के सुझाउ दिन्छौं भने  तपाईं अहिले स्नेपसट बेकाप बनाउनुहोस्, रेयार केसका साथ कोप गर्न अनि नयाँ कोडको बाग्स छन् अनि यसले तपाईखो साइटलाई अनुपलब्ध गराउँछ वा कहासम्म भने तपाईंको डाटाबेसलाई कराप्ट्स गराउन सक्छ, आफ्नो रिस्कमा  अगि बढ्दै जानुहोस्.';
$string['version'] = 'भर्सन';
$string['versiondb'] = 'कारेन्ट भर्सन';
$string['versiondisk'] = 'नयाँ भर्सन';
