<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiv1migration_message_content'] = '';
$string['apiv1migration_message_small'] = '';
$string['apiv1migration_message_subject'] = '';
$string['clientid'] = '';
$string['clientsecret'] = '';
$string['existingfolder'] = '--मा भराउने हालका फोल्डारहरू';
$string['folderclash'] = 'तपाईंले क्रियट गर्न खोजेको फोल्डार छँदै छ';
$string['foldercreatefailed'] = ' box.net मा तपाईंको टार्गेट फल्डार बनाउन विफल भयो';
$string['folderlistfailed'] = 'box.net बाट फोल्डार लिस्टिङ रिट्राइभ गराइ विफल भयो';
$string['missinghttps'] = '';
$string['missinghttps_help'] = '';
$string['missingoauthkeys'] = '';
$string['missingoauthkeys_help'] = '';
$string['newfolder'] = 'मा नयाँ फोल्डारले फाइल भराउँछ';
$string['noauthtoken'] = 'यस सेसनका लागि अथेन्टिकेसन टोकेन रिट्ारइभ गर्न सकिएन त';
$string['notarget'] = 'तपाईंले --मा कि त हालको फलो्डार कि त नयाँ फल्डार अपलोड गर्न तय गर्नुपर्छ';
$string['noticket'] = 'box.net बाट अथेन्टिकेसन सेसन सुरु गर्न टिकटरिट्राइभ गर्न सकिएन';
$string['password'] = 'तपाईंको box.net पासवर्ड( स्टोर गरिने छैन)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'box.net मा कन्टेन्ट पठाउन विफल : {$a}';
$string['setupinfo'] = 'सेटअप निर्देशिका';
$string['setupinfodetails'] = 'API की लिन,Box.net मा लग गर्नुहोस् अनि उनीहरूको <a href="{$a->servicesurl}">OpenBox development page</a>हेर्नुहोस्, \'Developer Tools\' मा \'Create new application\' फलो गर्नुहोस् अनि तपाईमको मुडल साइटका लागि नयाँ एप्लिकेसन बनाउनुहोस्,एप्लिकेसन एडिट फर्मको \'Backend parameters\' सेक्सनमा  API की देखिन्छ, त्यो फर्ममा वेकल्पिक रूपमा :<br /><code>{$a->callbackurl}</code><br /> \'Redirect URL\' फिल्ड भर्नुहोस्, तपाईंले तपाईंको मुडल साइटको अन्य जानकारी पनि उपलब्ध गराउन सक्नुहुन्छ, यी भेलूहरू पछि  \'View my applications\' पेजमा एडिट गर्न सकिन्छ';
$string['sharedfolder'] = 'सेयार गरियो';
$string['sharefile'] = 'यो फाइल सेयार गर्ने ?';
$string['sharefolder'] = 'यो नयाँ फल्डार सेयार गर्ने?';
$string['targetfolder'] = 'टार्गेट फल्डार';
$string['tobecreated'] = 'बनाइन';
$string['username'] = 'तपाईमको box.net  युजारनाम ( स्टोर गरिने छैन)';
$string['warninghttps'] = '';
