<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API की';
$string['contenttype'] = 'विषयको प्रकार';
$string['err_noapikey'] = 'API की छैन';
$string['err_noapikey_help'] = 'यस प्लगिनका लागि API की कन्फिगार गरिएको छैन,  तपाईंले फ्लिकर सर्विस पेजबाट पाउन सक्नुहुन्छ';
$string['hidefrompublicsearches'] = ' पब्लिक सर्चबाट यी इमेजलाई लुकाउनुहोस्';
$string['isfamily'] = 'परिवारमा भिजिबल';
$string['isfriend'] = 'मित्रगणमा भिजिबल';
$string['ispublic'] = 'पब्लिक (कसैले पनि उनीहरूलाई हेर्न सक्छन्)';
$string['moderate'] = 'मोडारेट';
$string['noauthtoken'] = ' यस सेसनमा युज गर्न सत्यापन टोकेन रिट्राइभ गर्न सकिएन';
$string['other'] = 'कला, इलिस्ट्रेसन,CGI वा अन्य नन- फोटोग्रापिक इमेज ';
$string['photo'] = 'फोटोहरू';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'प्रतिबन्धित';
$string['safe'] = 'सेफ(सुरक्षित)';
$string['safetylevel'] = 'सुरक्षित शैली';
$string['screenshot'] = 'स्किनसट';
$string['set'] = 'सेट गर्नुहोस्';
$string['setupinfo'] = 'सेटअप इन्स्टरक्सन';
$string['setupinfodetails'] = 'API की र सेक्रेट स्ट्रिङ पाउन फ्लिकरमा लग गर्नुहोस् अनि नयाँ की पाउन पनि <a href="{$a->applyurl}">मा एप्लाइ गर्नुहोस्, तपाईंका लागि एकपल्ट नयाँ की र सेक्रे की जेनेरेट गरियो भने पेजमा \'Edit auth flow for this app\' फलो गर्नुहोस्। \'Web Application\' मा \'App Type\' छान्नुहोस्, \'Callback URL\' फिल्डमा वैकल्पिक रूपमा <br /><code>{$a->callbackurl}</code><br /> भेलू भराउनुहोस्,तपाईंले तपाईंको मुडल साइट वर्णन र लोगो उपलब्ध गराउन सक्नुहुन्छ, यी भेलूहरूलाई  <a href="{$a->keysurl}">the page</a> मा तपाईंको फ्लिकर एप्लिकेसन लिस्ट गर्दै पछि सेट गर्न सकिन्छ';
$string['sharedsecret'] = 'सेक्रेट स्ट्रिङ';
$string['title'] = 'टाइटल';
$string['uploadfailed'] = 'flickr.com मा इमेजहरू अपलोड गर्न विफल भयो: {$a}';
