<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ग्राहक ID';
$string['noauthtoken'] = 'गबगलबाट एउटा प्रामाणिकरण टोकन प्राप्त गरिएको छैन। कृपया मूडललाई तपाईँको गूगल खाता हेर्न निश्चित गर्नहोस्';
$string['nooauthcredentials'] = 'OAuth क्रिडेन्सियल आवश्यक पर्छ';
$string['nooauthcredentials_help'] = 'गूगल डक्स पोर्टफोलियो प्रयोग गर्नका लागि तपाईँले पोर्टफोलियो सेटिङसमा OAuth किडेन्सियल आवश्यक रुपमा कन्फिगर गर्नुपर्छ';
$string['nosessiontoken'] = 'सत्र टोकन मौजुद छैन गुगलमा निर्यात अवरोध गर्दैछ।';
$string['oauth2upgrade_message_content'] = 'मूडल  2.3 मा अपग्रेड ग्रने अंशको रूपमा, गूगल डक्स पोर्टफोलियो प्लगिन निस्क्रीय गरिएको छ। यसलाई पुनः सक्रीय गर्नका लागि, तपाईँको मूडल साइट गूगलमा पञ्जीकृत गर्न आवश्यक , डकिमेन्टेसनमाव्याख्या गरिए बमोजिम   {$a->docsurl}, क्लाइन्ट ID अनि सेक्रेट प्राप्त गर्नका लागि। क्लाइन्ID अनि सेक्रेट सबै गूगल डक्स अनि पिकासा प्लगिनहरू कन्फिगर गरनका लागि प्रयोग गर्न सकिन्छ।';
$string['oauth2upgrade_message_small'] = 'यो प्लगिन निस्क्रीय गरिएको छ, यसका लागि डकुमेन्टेसन गूगल अउथ 2.0 सेटअपमा परिभाषित गरिए जस्तै रुपरेखाको आवश्यकता पर्छ।';
$string['oauth2upgrade_message_subject'] = 'गूगल डक्स पोर्टफोलियो प्लगिनसम्बन्धी आयात जानकारी';
$string['oauthinfo'] = '<p> यो प्लगिन प्रयोग गर्नका लागि, तपाईले गूगलसित साइट पञ्जीकरण गर्नु पर्छ, डकुमेन्टेसनमा व्याख्या गरिएजस्तो <a href="{$a->docsurl}">गूगल अउथ 2.0 सेटअप</a>.</p><p> पञ्जीकरण प्रक्रियाको अँशको रूपमा, तपाईँले यो URL Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p>को रूपमा दर्ता गर्न आवश्यक छ, एकपल्ट पञ्जीकरण गरिएपछि, तपाईँलाई ग्राहकID अनि सेक्रेट प्रदान गरिन्छ जो गूगल डक्स अनि पिकासा प्लगिन कन्फिगर गर्न प्रयोग गरिन्छ।</p>';
$string['pluginname'] = 'गूगल डक्स';
$string['secret'] = 'गुप्ती';
$string['sendfailed'] = 'गूगलमा पठाउन असफल भएको फाइल {$a}';
