<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'लिप2A पोर्टफोलियो सपोर्ट सक्रीय गर्नुहोस्( महरा 1.3 वा अधिक आवश्यक पर्छ)';
$string['err_invalidhost'] = 'अवैध MNet होस्ट';
$string['err_invalidhost_help'] = 'यो प्लगिन अवैध(वा मेटाइएको) MNet होस्टमा  मिसकन्फिगर गरिएको छ यो प्लगिनले SO IDP प्रकाशित, SSO_SP सब्सक्राइबड, अनि पोर्फोलियो सब्सक्राइबड <b>and</b> प्रकाशित सहित मूडल नेटवर्किङ पियरसित विश्वास राख्तछ।';
$string['err_networkingoff'] = 'MNet बन्द छ';
$string['err_networkingoff_help'] = 'MNet सम्पूर्ण रूपमा बन्द छ। यो प्लगिन कन्फिगर गर्नभन्दा पहिला यसलाई कृपया कन्फिगर गर्नुहोस्। यसको समाधान नगरेसम्म यो प्लगिनको कुनै पनि इन्सटेन्स नदेखिने बनाइएको छ- तिनीहरूलाई तपाईँले आफैले देखिने सेट गर्न पर्छ। तिनीहरूलाई यस्तो नभएसम्म प्रयोग गर्न सकिन्न।';
$string['err_nomnetauth'] = 'MNet प्रामाणिकरण प्लगिन निस्करीय गरिएको छ';
$string['err_nomnetauth_help'] = 'MNet प्रामाणिकरण प्लगिन निस्करीय गरिएको छ, तर यो सेवाका लागि आवश्यक छ';
$string['err_nomnethosts'] = 'MNet मा विश्वास गर्छ';
$string['err_nomnethosts_help'] = 'यो प्लगिनले SSO IDPप्रकाशित, SSO SP सब्सक्राइब्ड, पोर्टफोलियो सेवासहित MNet पियरस्  तथाMNet प्रामाणिकरण प्लगिनमा विश्वास गर्छ। यी सर्तहरू पुरा नभएसम्म कुनै पनि इन्सटेन्सहरू लुकाइनेछ। तिनीहरूलाई फेरि देशिने बनाउनका लागि हातैले सेटिङ गर्नुपर्छ।';
$string['failedtojump'] = 'रिमेट सर्वरसित सम्पर्क स्थापित गर्न असफल';
$string['failedtoping'] = 'रिमेट सर्वर: {$a} सित सम्पर्क स्थापित गर्न असफल';
$string['mnethost'] = 'MNet होस्ट';
$string['mnet_nofile'] = 'ट्रान्सफर अब्जेक्टमा फाइल प्रात गर्न सकिएन- वाइर्ड त्रुटि';
$string['mnet_nofilecontents'] = 'ट्रान्फर गरिएको अब्जेक्टमा पाइएको, तर कन्टेन्ट पाउन सकिएन- वाइर्ड त्रुटि: {$a}';
$string['mnet_noid'] = 'यो टोकनका लागि मिल्ने ट्रान्सफर रेकर्ड पाउन सकिएन';
$string['mnet_notoken'] = 'यो ट्रान्सफरसित मिल्ने टोकनप्राप्त गर्न सकिएन';
$string['mnet_wronghost'] = 'यो टोकनका लागि रिमोट होस्टले ट्रान्फर गरिएको रेकर्ड मिलाउन सकेन';
$string['pf_description'] = 'यो होस्टमा मूडल सामग्री ठेल्न सहयोग गर्नुहोस् <br /> अनि <b>and</b> मा सब्सक्राइब गर्नुहोस्  {$a}<br /><ul><li><em>Dependency</em मा सामग्री ठल्नका लागि यो सेवा प्रमाणित उपभोक्ताका लागि सजिलो बनाउन ठेल्नहोस्। तपाईले <strong>subscribe</strong> पनि{$a}</li><li><em>Dependency</em>:  को SSO ( सेवा प्रदाता) तपाईँले MNet प्रमाणिकरण प्लगिन पनि सक्रीय गर्नुपर्छ</li></ul><br />';
$string['pf_name'] = 'पोर्टफोलियो सेवाहरू';
$string['pluginname'] = 'महरा पोर्टफोलियो ';
$string['senddisallowed'] = 'तपाईँले यस समय मबारामा फाइलहरू स्थानान्तरण गर्न सक्नुहुन्न';
$string['url'] = 'URL';
