<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = '';
$string['accuracyandbonus'] = '';
$string['assumingcertainty'] = 'तपाईँले सम्भाव्यता चयन गर्नुभएन।  {$a}अनुमान गर्दैछ';
$string['averagecbmmark'] = '';
$string['basemark'] = '';
$string['breakdownbycertainty'] = '';
$string['cbmbonus'] = '';
$string['cbmgradeexplanation'] = '';
$string['cbmgrades'] = '';
$string['cbmgrades_help'] = 'With Certainty Based Marking (CBM) getting every question correct with C=1 (low certainty) gives a grade of 100%. Grades may be as high as 300% if every question is correct with C=3 (high certainty). Misconceptions (confident wrong responses) lower grades much more than wrong responses that are acknowledged to be uncertain. This may even lead to negative overall grades.

**Accuracy** is the % correct ignoring certainty but weighted for the maximum mark of each question. Successfully distinguishing more and less reliable responses gives a better grade than selecting the same certainty for each question. This is reflected in the **CBM Bonus**. **Accuracy** + **CBM Bonus** is a better measure of knowledge than **Accuracy**. Misconceptions can lead to a negative bonus, a warning to look carefully at what is and is not known.';
$string['cbmgrades_link'] = '';
$string['cbmmark'] = '';
$string['certainty'] = '';
$string['certainty1'] = '( 67%भन्दा कम्ती) एकदमै होइन';
$string['certainty-1'] = '';
$string['certainty2'] = 'स्पष्ट रूपमा( 67%भन्दा बेसी)';
$string['certainty3'] = 'एकदमै(80%भन्दा बेसी)';
$string['certainty_help'] = 'Certainty-based marking requires you to indicate how reliable you think your answer is. The available levels are:

Certainty level     | C=1 (Unsure) | C=2 (Mid) | C=3 (Quite sure)
------------------- | ------------ | --------- | ----------------
Mark if correct     |   1          |    2      |      3
Mark if wrong       |   0          |   -2      |     -6
Probability correct |  <67%        | 67-80%    |    >80%

Best marks are gained by acknowledging uncertainty. For example, if you think there is more than a 1 in 3 chance of being wrong, you should enter C=1 and avoid the risk of a negative mark.';
$string['certainty_link'] = '';
$string['certaintyshort1'] = '';
$string['certaintyshort-1'] = '';
$string['certaintyshort2'] = '';
$string['certaintyshort3'] = '';
$string['dontknow'] = '';
$string['foransweredquestions'] = '';
$string['forentirequiz'] = '';
$string['howcertainareyou'] = 'तपाईँ कतिको निश्चित हुनुहुन्छ?';
$string['judgementok'] = '';
$string['judgementsummary'] = '';
$string['noquestions'] = '';
$string['overconfident'] = '';
$string['pluginname'] = 'CBM सित भिन्न फिडब्याक';
$string['slightlyoverconfident'] = '';
$string['slightlyunderconfident'] = '';
$string['underconfident'] = '';
