<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'आयातित प्रश्न {$a}';
$string['errormanifest'] = 'IMS मेनिफेस्ट दस्तावेज पार्सिङ गर्दा त्रुटि भयो';
$string['filenothandled'] = 'यो आर्किभमा एउटा फाइल सामग्री {$a}को सन्दर्भ रहेको छ जसलाई वर्तमान आयातले सम्हालेको छैन';
$string['imagenotfound'] = 'पाथ{$a} सितको चित्र फाइल आयातमा प्राप्त भएन।';
$string['importedcategory'] = '';
$string['importnotext'] = 'XML फाइलमा हराएको प्रश्न टेक्सट';
$string['notenoughtsubans'] = 'मिल्ने प्रश्न \'{$a}\' आयात गर्न असफल किनभने जोडा मिलाउने प्रश्नमा दुइटा प्रश्न र तीनवटा उत्तरहरू हुनै पर्छ।';
$string['pluginname'] = 'ब्लाकबोर्ड';
$string['pluginname_help'] = 'ब्लाकबोर्ड ढाँचाले प्रश्नहरूलाई सबै ब्लाकबोर्ड निर्यात ढाचाँमा सेभ गरिएका प्रश्नहरू डाट वा जिप इाइलमार्फत आयात गर्न सजिलो बनाउँछ।जिप फाइलका लागि, चित्रहरू आयात गर्ने सुोर्ट गर्छ।';
$string['unhandledpresblock'] = 'नसम्हालिएको प्रस्तुति ब्लक';
