<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'अवैध  XML फाइल-स्ट्रिङ आशा गरिएको थियो (CDATAप्रयोग गर्नु?)';
$string['pluginname'] = 'मूडल XML ढाँचा';
$string['pluginname_help'] = 'प्रश्नहरू आयात अनि निर्यात गर्नका लागि यो मूडलसित सम्बन्धित ढाँचा हो।';
$string['pluginname_link'] = 'प्रश्नढाँचा/xml';
$string['truefalseimporterror'] = '<b>;चातावनी</b>:हो/होइन प्रश्न \'{$a->questiontext}\' असल ढंगमा आयात गरिएन।सही उत्तर हो कि होइन भन्ने स्पष्ट छैन। उत्तर  \'{$a->answer}\' हो भनेर प्रश्न आयात गरिएको हो, तपाईँले प्रश्न सम्पादन गर्न आवश्यक छ।';
$string['unsupportedexport'] = 'प्रश्न प्रकार  {$a} लाई XML निर्यातले सपोर्ट गर्दैन';
$string['xmlimportnoname'] = 'XML फाइलमा नाम नभएको प्रश्न ';
$string['xmlimportnoquestion'] = 'XML फाइलमा नाम नभएको प्रश्न ';
$string['xmltypeunsupported'] = 'प्रश्न प्रकार  {$a} लाई XML आयातले सपोर्ट गर्दैन';
