<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_calculatedsimple
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'सही उत्तर सुत्रमा कम से कम एउटा वाइल्ड कार्ड <strong>{x..}</strong> उपस्थित हुनुपर्छ';
$string['converttocalculated'] = 'एउटा नयाँ नियमित गणना गरिएको प्रश्नको रूपमा सेभ गर्नुहोस्';
$string['findwildcards'] = 'सही उत्तर सुत्रमा वाइल्ड कार्ड {x..} हरू प्राप्त गर्नुहोस्';
$string['generatenewitemsset'] = 'बनाउनुहोस्';
$string['newsetwildcardvalues'] = 'नयाँ सेट(हरू) को वाइल्डकार्ड(हरू)को मूल्यहरू';
$string['pluginname'] = 'गणना गरिएको साधारण';
$string['pluginnameadding'] = 'साधारण गणना गरिएको प्रश्न थप्दैछ';
$string['pluginnameediting'] = 'साधारण गणना गरिएको प्रश्न सम्पादन गर्दैछ';
$string['pluginname_help'] = 'साधारण गणना गरिएको प्रश्नले वाइल्ड कार्डहरू प्रयोग गरेर एकएकवटा साङ्ख्यीय प्रश्न बनाउन सहयोग गर्छ जो क्विज लिँदा व्यक्तिगत मूल्यहरू विस्थापित गर्नका लागि प्रयोग गर्न सकिन्छ। साधारण गणना गरिएको प्रश्नले साधार इन्टरफेस निर्माणका साथमा  गणना गरिएको प्रश्नमा धेरै प्रयोग गरिएका विशेषताहरू निरूपण गर्छ।';
$string['pluginname_link'] = 'प्रश्न/प्रकार/गणनागरिएकोसाधारण';
$string['pluginnamesummary'] = 'गणना गरिनेप्रश्नका साधारण संस्करण जो साङ्ख्यीय प्रश्नहरू हुन् तर प्रयोग गरिएका सङ्ख्यहरू क्विज लिँदा रेन्डम प्रकारले चयन गरिएको हुन्छ';
$string['setno'] = 'सेट गर्नुहोस् {$a}';
$string['setwildcardvalues'] = 'वाइल्ड कार्ड(हरू) मूल्यहरूको सेट(हरू)';
$string['showitems'] = 'देखाउनु';
$string['updatewildcardvalues'] = 'वाइल्ड कार्ड(हरू) मूल्यहरू अपडेट गर्नुहोस्';
$string['useadvance'] = 'त्रुटिहरू हेर्नका लागि िकसित बटन प्रयोग गर्नुहोस्';
$string['wildcard'] = 'वाइल्ड कार्ड {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'मूल्यहहरू निर्माण गर्नका लागि प्रयोग गरिने वाइल्डकार्ड प्यारामिटर';
$string['wildcardrole'] = 'वाइल्ड कार्डहरू <strong>{x..}</strong>  लाई बनाइएका मूल्यहरूबाट एउटा साङ्ख्यीय मूल्यले विस्थापित गर्नेछ';
$string['wildcardvalues'] = 'वाइल्ड कार्ड(हरू) मूल्यहरू ';
$string['wildcardvaluesgenerated'] = 'वाइल्ड कार्ड(हरू) मूल्यहरू  बनाइयो';
$string['willconverttocalculated'] = 'यदि सेट गरिएको छ भने, <strong> नयाँ प्रश्न सेभ गर्नुहोस् <strong>एउटा नयाँ गणना गरिएको प्रश्नहरू रूपमा सेभ हुनेछ';
$string['youmustaddatleastonevalue'] = 'तपाईँले यो प्रश्न सेभ गर्नभन्दा अघि कम सेकम एउटा वाइल्ड कार्ड मूल्य सेट गर्नुपर्छ।';
