<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_correctwriting', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   qtype_correctwriting
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absenthintpenaltyfactor'] = '   अनुपस्थित टोकन सङ्केतका लागि दण्ड फेक्टर';
$string['absenthintpenaltyfactor_help'] = 'सङ्केतका लागि, टोकन टेक्स प्राप्त गरिँदैछ, अनुपस्थित टोकन एउटा विशिष्ट मुद्दा हो। अन्य भुल चै विद्यार्थीले यो टोकन जस्तै अन्य केही उत्तरको रूपमा टाइप गरेका छन्, तर अनुपस्थित टोकनको अर्थ हो उसले केही पनि टाइप गरेको छैन।त्यसकारण त्यो निर्दिष्ट भूलका लागि सङ्केतले धेरै जानकारीहरू प्रप्त गराउँछ। यसले तपाईँलाई यस्ता सङ्केतका लागि दण्ड बढाउने सुयोग प्राप्त गराउँछ। यदि दण्डको परिणाम 1 भन्दा बढी हुन्छ, सङ्केत हराउँनेछ।';
$string['absentmistakemessage'] = '{$a->description}  मौजुद छैन';
$string['absentmistakeweight'] = 'नभएको टोकनका लागि दण्ड';
$string['absentmistakeweight_help'] = 'विद्यार्थीको उत्तरमा नभएको टोकनका लागि दण्ड, यदि भुलको सङ्ख्या अधिकतम भूल प्रतिशतभन्दा बेसी भएन भने।';
$string['addedmistakemessage'] = 'अतिरिक्त "{$a->value}" छ';
$string['addedmistakemessage_notexist'] = '"{$a->value}"  प्रत्युत्तरमा हुनुहुन्न';
$string['addedmistakeweight'] = 'अतिरिक्त टोकनका लागि दण्ड';
$string['addedmistakeweight_help'] = 'विद्यार्थीको उत्तरमा प्रत्येक अतिरिक्त टोकनका लागि दण्ड, यदि भूलको सङ्ख्या अधिकतम् भूलसङ्ख्याभन्दा बढी भएन भने। ';
$string['and'] = 'अनि';
$string['answersinstruct'] = 'एक वा अधिक ठिक उत्तर दर्ता गर्नुहोस्। जब तपाईँ प्रश्न सेभ गर्ने कोशिस गर्नुहुन्छ, चयन गरिएका भाषाका नियमअनुसार उत्तर टोकनाइज हुनेछ।भुल सन्देशमा टोकन ट्क्सटको बदलामा टोकन विवरण प्रयोग गरिन्छ अनि टोकनको वास्तविक मुल्य विद्यार्थीका लागि सङ्केत खुलासा नगर्नुको लागि। यदि तपाईँले विवरण खाली छोड्नुभयो भने, टोकन मूल्य प्रयोग गरिन्छ। तर तपाईँले सही सङ्ख्यामा खाली स्ट्रिङ विवरणको रूपमा दर्ता गर्नपर्छ  निश्चित गर्नुहोस् कि नयाँ थप्दा विवरण दर्ता गर्न नभुल्नुहोस्।       ';
$string['caseno'] = 'कुनै पनि मुद्दा बिनामूल्यको हुन्न';
$string['casesensitive'] = 'केश सम्वेदनशील';
$string['caseyes'] = 'हो, मुद्दा अत्यावश्यक छ';
$string['clanguagemulticharliteral'] = '{$a->linestart}:{$a->colstart} मा थुप्रै अक्षरहरू छन्';
$string['correctwriting'] = 'शुद्ध लेखन';
$string['enterlexemedescriptions'] = 'कृपया टोकन विवरण दर्ता गर्नुहोस्';
$string['foundlexicalerrors'] = 'तपाईँको उत्तरमा कोशीय त्रुटि भएको छ। कृपया यी त्रुटिहरूको समाधान गर्नुहोस्ः';
$string['foundmistake'] = 'तपाईँको प्रत्युत्तरमा त्रुटि छः';
$string['foundmistakes'] = 'तपाईँको प्रत्युत्तरमा त्रुटिहरू छन्ः';
$string['hintgradeborder'] = 'उत्तरका लागि भुल देखाउनलाई न्युनतम् ग्रेड';
$string['hintgradeborder_help'] = 'ग्रेड भन्दा ठुलो वा बरावर ग्रेडसहितको उत्तर मात्र शुद्ध ठानिनेछ अनि भुल र सङ्केतहरू देखाइनेछ। तल्लो स्तरको ग्रेड भएको उत्तर एकदमै मेल खायो भने मात्र प्रयोग गरिन्छ। तपाईँले विशिष्ट फिडब्याक दिनका लागि केही भुका लागि तल्लो ग्रेड भएको उत्तर प्रयोग गर्न सक्नुहुनेछ ';
$string['imageanswer'] = 'सही उत्तर';
$string['imageresponse'] = 'तपाईँतो प्रत्युत्तर';
$string['langid'] = 'उत्तरको भाषा';
$string['langid_help'] = 'प्रश्नको उत्तर अनि प्रत्युत्तर टोकनाइज गर्नका लागि यो भाषा प्रयोग गरिनेछ।';
$string['lexemedescriptions'] = 'टोकनहरूका लागि विवरण';
$string['lexicalerrorthreshold'] = 'कोशऱीय त्रुटि थ्रेसहोल्ड';
$string['lexicalerrorthreshold_help'] = 'भुल र सही शब्दका बिच शुल शब्द सही बनाउनका लागि एउटा अधिकतम् <a href = "http://en.wikipedia.org/wiki/Damerau%E2%80%93Levenshtein_distance">Damerau-Levenshtein distance</a>। यसलाई शब्दको लमाइको भागको रूपमा दर्ता गर्नुहोस्';
$string['lexicalerrorweight'] = 'कोशीय बुलका लागि दण्ड';
$string['lexicalerrorweight_help'] = 'विद्यार्थीका प्रत्युत्तरमा भएका प्रत्येक कोशीय भुलका लागि दण्डः एउटा प्रकार, एउट अतिरिक्त वा अनुपस्थित विभक्ति इत्यादि।';
$string['maxmistakepercentage'] = 'भुलको अधिकतम अनुपात';
$string['maxmistakepercentage_help'] = 'टोकन उत्तरमा भएका शब्दका आधारमा विद्यार्थीका मञुर गरिएका भूलहरूको अधिकतम सङ्ख्या। यदि मूलको सङ्ख्या त्यो भन्दा बढी भए, उत्तर कुनै पनि नमिलेको ठानिनेछ।';
$string['mistakentokens'] = '';
$string['movedmistakemessage'] = '{$a->description}  हरायो';
$string['movedmistakeweight'] = 'हराएको टोकनका लागि दण्ड';
$string['movedmistakeweight_help'] = 'पविद्यार्थीका प्रत्येक हराएका  प्रत्युत्तरका लागि दण्ड, यदि भुलकतो सख्या न्युनतम भुलको सङ्ख्याभन्दा बढी भयो भने।';
$string['objectname'] = '';
$string['pleaseenterananswer'] = 'कृपया एउटा उत्तर दर्ता गर्नुहोस्';
$string['pluginname'] = 'शुद्ध लेखन';
$string['pluginnameadding'] = 'एउटा शुद्ध लेखन प्रश्न थपिइँदैछ';
$string['pluginnameediting'] = 'एउटा शुद्ध लेखन प्रश्न सम्पादन गरिइँदैछ';
$string['pluginname_help'] = 'प्रश्न अनि शुद्द उत्तर दर्ता गर्नुहोस्। जब तपाईँ प्रश्न सेभ गर्न चाहनुहुन्छ, उत्तर चयनित भाषाको ससाना अर्थयुक्त भागहरूमा विभक्त हुनेछन्<b>टोक्नहरू <b> भुल सन्देशमा देखाउनका लागि तपाईँले यी टोकनहरूको व्यकरणिक भूमिका लेख्न आवश्यक छ। यदि तपाईँले विवरण स्ट्रिङ खाली छोड्नुभयो भने, टोकन टेक्सलाई भुल सन्देशमा प्रयोग गरिनेछ।';
$string['pluginname_link'] = 'प्रश्न/प्रकार/शुद्धलेखन';
$string['pluginnamesummary'] = 'प्रश्न प्रकार जसले स्वत स्ट्रिङ उत्तरमा भुल देख्नेछअनि यसलाई दण्डले ग्रेड गर्छ। यसले वर्तमानमा  टोक्न सिक्वेन्स त्रुटिलाई सपोर्ट गर्छः हराएका , अनुपस्थित अनि अतिरिक्त पत्ता लगाएर।';
$string['questioneditingheading'] = 'प्रश्न सम्पादन सेटिङ';
$string['tokens'] = 'टोकनहरू';
$string['toobigfloatvalue'] = '';
$string['toosmallfloatvalue'] = '';
$string['whatis'] = '{$a} के हो';
$string['whatishint'] = '{$a->tokendescr} चै  "{$a->tokenvalue}" हो';
$string['whatishintpenalty'] = ' "के हो" सङ्केतका लागि दण्ड ';
$string['whatishintpenalty_help'] = '"के हो" सङ्केतले विद्यार्थीलाई भुल सन्देशमा भएको विवरणको सट्टा टोकन मूल्य हेर्न सहयोग गर्छ। 1देखि माथि दण्ड सेट गर्नाले सङ्केत हराउँछ।';
$string['wherepichint'] = 'कहा{$a} हुनुपर्छ (चित्र)';
$string['wherepichintpenalty'] = ' "कहाँ" चित्र हिन्टका लागि दण्ड';
$string['wherepichintpenalty_help'] = '"कहाँ" चित्र हिन्टकाले विद्यार्थीलाई चित्र देखाउँछ जहाँ हराएका वा अलग ठाँमा राखिएका(कुन कुन टोकनहरूको बिचमा?) टोकनहरू राख्नपर्ने हो। टोकन विवरणहरू प्रयोग सम्भव भए प्रयोग गरिन्छ, टोकन मूल्य नभए।  1 देखि माथि दण्ड सेट गर्नाले सङ्केत हराउँछ।';
$string['wheretxtafter'] = '{$a->token} {$a->after}को पछि राख्न सकिन्न';
$string['wheretxtbefore'] = '{$a->token} {$a->after}को अघि राख्न सकिन्न';
$string['wheretxtbetween'] = ' {$a->after} र {$a->before}को बिचमा {$a->token} राख्न सकिन्न';
$string['wheretxthint'] = 'कहाँ {$a} हुनुपर्छ';
$string['wheretxthintpenalty'] = ' "कहाँ" टेक्सट सङ्केतका लागि दण्ड';
$string['wheretxthintpenalty_help'] = ' "कहाँ" टेक्सट सङ्केतले विद्यार्थीलाई हराएको वा अन्य ठाउँका भएको टोकनका लागि टेक्स सन्देश राख्ने स्थान(कुन टोकनका बिचमा?) देखाउँछ। टोकन विवरणहरू तब प्रयोग गरिन्छ जब सम्भव हुन्छ, अन्यथा टोकन मूल्य.। 1भन्दा माथि दण्ड सेट गर्नाले सङ्केत हराउँनेछ।';
$string['writelessdescriptions'] = 'प्रदान गरिएको विवरणहरूको मात्रा रहेका टोक्नहरूको मात्रा भन्दा अधिक छन्';
$string['writemoredescriptions'] = 'प्रदान गरिएको विवरणहरूको मात्रा रहेका टोक्नहरूको मात्रा भन्दा अधिक छन्';
