<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_description
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'जानकारी टोक्सट';
$string['pluginname'] = 'विवरण';
$string['pluginnameadding'] = 'एउटा विवरण थप्दैछ';
$string['pluginnameediting'] = 'एउटा विवरण सम्पादन गर्दैछ';
$string['pluginname_help'] = 'एउटा विवरण वात्सवमा प्रश्न प्रकार होइन।यसले साधारणत टेक्सटहरूलाई उत्तरहरूको आवश्यकता बिना नै देखाउन सहयोग गर्छ,कोर्स पृष्ठको स्तरको बराबरमा

प्रश्न टेक्सट कोशिस अनि मूल्याङ्कन पृष्ठ दुवैमा देखाइन्छ।कुनै पनि साधारण पिडब्याक रिभ्यु पृष्ठमा मात्र देखाइन्छ।';
$string['pluginnamesummary'] = 'यो वास्तविक रूपमा प्रश्न होइन। बदलामा क्रियाकलापमा केही जानकारी, परिच्छेदको शीर्षक वा अन्य विषय थप्ने क्रम हो। यो कोर्स पृष्ठमा सामग्री थप्ने तरिका जस्तै स्तरको तरिका हो।';
