<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'एटेचमेन्ट स्वीकार गर्नुहोस्';
$string['formateditor'] = 'HTML सम्पादक';
$string['formateditorfilepicker'] = 'फाइल पिकरसित HTML सम्पादक';
$string['formatmonospaced'] = 'प्लेन टेक्सट,मोनोस्पेसड फन्ट';
$string['formatplain'] = 'प्लेन टेक्सट';
$string['graderinfo'] = 'ग्रेडहरूको लागि जानकारी';
$string['nlines'] = '{$a}  पङ्क्तिहरू';
$string['pluginname'] = 'निबन्ध';
$string['pluginnameadding'] = 'निबन्ध प्रश्न थप्दैछ';
$string['pluginnameediting'] = 'निबन्ध प्रश्न सम्पादन गर्दैछ';
$string['pluginname_help'] = 'प्रश्नको उत्तरमा( त्यसमा चित्र हुनसक्छ) उत्तर लेख्नेले एउटा अनुच्छेद वा दुईवटामा उत्तर लेख्छन्। निबन्ध प्रश्नलाई तबसम्म ग्रेडमा निरूपण गरिँदैन जबसम्म यसलाई शिक्षकद्वारा परीक्षण र ग्रेड गरिँदैन।';
$string['pluginname_link'] = 'प्रश्न/प्रकार/निबन्ध';
$string['pluginnamesummary'] = 'केही वाक्यहरू वा अनुच्छेदका प्रश्न स्वीकार गर्छ। यसलाई त्यपछि आफैले ग्रेड गर्नैपर्छ।';
$string['responsefieldlines'] = 'बक्स आकार हाल्नुहोस्';
$string['responseformat'] = 'उत्तर ढाँचा';
$string['responsetemplate'] = '';
$string['responsetemplate_help'] = '';
