<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'म निश्चित छु कि म प्रश्नलाई सम्पादन गरिएको रूपमा सेभ गर्न चाहन्छु';
$string['confirmsave'] = 'निश्चित गर्नुहोस् अनि सेभ गर्नुहोस् {$a}';
$string['correctanswer'] = 'सही उत्तर';
$string['correctanswerandfeedback'] = 'सही उत्तर अनि फिडब्याक';
$string['decodeverifyquestiontext'] = 'प्रश्न टेक्सट डिकोड अनि परीक्षण गर्नुहोस्';
$string['layout'] = 'लेआउटा';
$string['layouthorizontal'] = 'रेडियो-बटनहरूको ठाडो पङ्क्ति';
$string['layoutselectinline'] = 'टेक्सटमा ड्रपडाउन मेनु इन-लाइन';
$string['layoutundefined'] = 'अपबरिभाषित लेआउट';
$string['layoutvertical'] = 'रेडियो बटनहरूको तेर्सो कलम';
$string['nooptionsforsubquestion'] = 'प्रश्न भाग# {$a->sub} (question->id={$a->id}) को विकल्प प्राप्त गर्नका लागि अपग्रेड गर्नुहोस्';
$string['noquestions'] = 'बद्ध (बहुउत्तर) प्रश्न "<strong>{$a}</strong>" मा कुनै पनि प्रश्न हुँदैन';
$string['pluginname'] = 'इम्बेड गरिएका उत्तरहरू(क्लोजी)';
$string['pluginnameadding'] = 'इम्बेड गरिएका  उत्तरहरू(क्लोजी) थप्दैछ';
$string['pluginnameediting'] = 'इम्बेड गरिएका उत्तरहरू(क्लोजी) सम्पादन गर्दैछ';
$string['pluginname_help'] = 'इम्बेड गरिएका उत्तरहरू(क्लोजी) प्रश्नहरूमा प्रश्नहरू सहित अनुच्छेद हुन्छ जसमा बहुवैकल्पिक अनि छोटो उत्तर आदि समेटिएका हुन्छन्।';
$string['pluginname_link'] = 'प्रश्न/प्रकार/बहुउत्तर';
$string['pluginnamesummary'] = ' यस प्रकारका प्रश्नहरू सारै लचिला हुन्छन्, विशिष्ट कोड भएका बहुवैकल्पिक, छोटो इत्तर अनि साङ्ख्यीय प्रश्नहरूलाई समेट्न सक्ने टेक्सलेमात्र बनाउन सक्छ';
$string['qtypenotrecognized'] = 'प्रश्नप्रकार  {$a}  चिन्न सकिएन';
$string['questiondefinition'] = 'प्रश्न परिभाषा';
$string['questiondeleted'] = 'प्रश् मेटाइयो';
$string['questioninquiz'] = '<ul>
  <li>प्रश्न थप्नुहोस् वा मेटाउनुहोस्<ul>
  <li>टेक्सटमा प्रश्नको क्रम परिवर्तन गर्नुहोस्, <ul>
  <li> उनीहरूको प्रश्न प्रकार परिवर्तन गर्नुहोस्( स्ङ्ख्यीय, छोटोउत्तर, बहुवैकल्पिक) </li></ul>';
$string['questionnotfound'] = 'प्रश्न अंश #{$a}को प्रश्न प्राप्त गर्न असमर्थ';
$string['questionsadded'] = 'पर्शन थपिइयो';
$string['questionsaveasedited'] = 'प्रश्न सम्पादन गरिएको रूपमा सेभ गरिनेछ';
$string['questionsless'] = 'डाटावेसमा संग्रह गरिएको बहुउत्तर भन्दा कम्ति {$a} प्रश्नहरू';
$string['questionsmissing'] = 'प्रश्न टेक्सटमा कम से कम एउटा इम्बेडेड उत्तर हुनुपर्छ';
$string['questionsmore'] = 'डाटावेसमा संग्रह गरिएको बहुउत्तर भन्दा धेर {$a} प्रश्नहरू';
$string['questiontypechanged'] = 'प्रश्न प्रकार परिवर्तन गरियो';
$string['questiontypechangedcomment'] = 'कम से कम एक प्रकारको प्रश्न परिवर्तन गरिएको छ <br > के तपाईँले प्रश्न थप्नु, मेटाउन वा अर्कोतिर सार्नुभयो?<br > अघि हेर्नुहोस्।';
$string['questionusedinquiz'] = 'यो प्रश्न {$a->nb_of_quiz} quiz(s), total attempt(s) : {$a->nb_of_attempts} प्रयोग गरिएको छ';
$string['storedqtype'] = 'संग्रहित प्रश्न प्रकार {$a}';
$string['subqresponse'] = 'अंश {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'प्रश्न अंश # {$a->sub} को अन्जान प्रश्न प्रकार: {$a->type} ';
$string['warningquestionmodified'] = '<b>WARNING</b>';
$string['youshouldnot'] = '<b>YOU SHOULD NOT</b>';
