<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'स्वीकृत त्रुटि';
$string['addmoreanswerblanks'] = ' {होइन} अधिक उत्तरहरूका लागि खाली ';
$string['addmoreunitblanks'] = ' {होइन} अधिक एकाइहरूको लागि खाली ';
$string['answercolon'] = 'उत्तरः';
$string['answererror'] = '';
$string['answermustbenumberorstar'] = 'उत्तर आवश्यक रूपमा एउटा सङ्ख्या हुनपर्छ, उदाहरणका लागि  -1.234 वा 3e8, वा \'*\'.';
$string['answerno'] = 'उत्तर {$a}';
$string['decfractionofquestiongrade'] = 'फ्रेक्सनको रूपमा प्रश्न ग्रेडको  (0-1)';
$string['decfractionofresponsegrade'] = 'फ्रेक्सनको रूपमा उत्तर ग्रेडको  (0-1)';
$string['decimalformat'] = 'दसमलौहरू';
$string['editableunittext'] = 'टेक्सटइनपुट एलिमेन्ट';
$string['errornomultiplier'] = 'तपाईँले यो एकाइका लागि गुणक तोक्नुपर्छ';
$string['errorrepeatedunit'] = 'तपाईँको एउटै नाम भएको दुईबटा एकाइ हुन सक्दैन।';
$string['geometric'] = 'जियोमेट्रिक';
$string['invalidnumber'] = 'तपाईँले वैध सङ्ख्या दर्ता गर्न आवश्यक छ';
$string['invalidnumbernounit'] = 'तपाईँले वैध सङ्ख्या दर्ता गर्न आवश्यक छ। तपाईँको प्रत्युत्तरमा एउटा एका अन्तर्भुक्त नगर्नुहोस्';
$string['invalidnumericanswer'] = 'तपाईँले दर्तागर्नुभएको उत्तरहरूमध्ये एउटा वैध सङ्ख्या होइन।';
$string['invalidnumerictolerance'] = 'तपाईँले दर्तागर्नुभएको टलरेन्समध्ये एउटा वैध सङ्ख्या होइन।';
$string['leftexample'] = 'देब्रेतिर, उदाहरणका लागि $1.00 वा £1.00';
$string['manynumerical'] = 'एकाइहरू वैकल्पिक हुन्। यदि एका दर्ता गरिएको छ भने, यसलाई ग्रेडिङ गर्नभन्दा  पहिला जवाबलाई एकाइ 1मा बदलाउन प्रयोग गरिन्छ।';
$string['multiplier'] = 'गुणक';
$string['nominal'] = 'नोमिनल';
$string['noneditableunittext'] = 'एकाइ 1 को सम्पादन नहुने टेक्सट';
$string['nonvalidcharactersinnumber'] = 'सङ्ख्यामा नन वैध अक्षरहरू';
$string['notenoughanswers'] = 'तपाईँले कमसे कम एउटा उत्तर दर्ता गर्नुपर्छ।';
$string['nounitdisplay'] = 'कुनै पनियुनिट ग्रेडिङ छैन';
$string['numericalmultiplier'] = 'गुणक';
$string['numericalmultiplier_help'] = 'गुणक फेक्टर हो जसद्वारा सही खाङ्ख्यीय उत्तर गुणा गरिनेछ

पहिलो एकाइ( एकाइ 1) को 1को डिफल्ट गुणक छ। त्यसकारण यदि साङ्ख्यीय उत्तर 5500 हो अनि तपाईँले W लाई एकाइ 1को रूपमा सेट गर्नुभयो भनेजसको 1 डिफल्ट गुणकको रूपमा छ भने, सहू उत्तर हो 5500 W.

यदि तपाईँले 0.001 को गुणकसित kW एकाइ थप्नुभयो भने, यसले 5.5 kW को सही उत्तर थप्नेछ। यसको अर्थ हो कि उत्तर 5500W or 5.5kW सही अङ्कित गरिनेछ.

याद राख्नुहोस् किस्वीकृत त्रुटि गुणा गरिन्छ, त्यसकारण 100W को  स्वीकृत त्रुटि 0.1kWको त्रुटि बन्दछ।';
$string['oneunitshown'] = 'एकाइ 1 स्वत उत्तर बक्सको पछिल्तिर देखा पर्छ';
$string['onlynumerical'] = 'एकाइहरू प्रयोग गरिन्न। साङ्ख्यिय मूल्यहरूमा ग्रेड गरिन्छ।';
$string['pleaseenterananswer'] = 'कृपया एउटा उत्तर दर्ता गर्नुहोस्';
$string['pleaseenteranswerwithoutthousandssep'] = 'कृपया हजार छुट्याउने ({$a}) प्रयोग नगरीकन तपाईँको उत्तर दर्ता गर्नुहोस्';
$string['pluginname'] = 'साङ्ख्यीय';
$string['pluginnameadding'] = 'एउटा साङ्ख्यीय प्रश्न थप्दैछ';
$string['pluginnameediting'] = 'एउटा साङ्ख्यीय प्रश्न सम्पादन गर्दैछ';
$string['pluginname_help'] = 'विद्यार्थीको परिप्रेक्ष्यमा, साङ्ख्यीय प्रश्न छोटो-उत्तर प्रश्न जस्तो देखिन्छ। भिन्नता त्यो हो कि साङ्ख्यीक प्रश्नमा स्वीकृत त्रुटिलाई लिइन्छ। यसले निश्चित रेन्जको उत्तरलाई एउटा उत्तरको रूपमा मूल्याङ्कन गर्न सहयोग गर्छ। उदाहरणका लागि, 2 वाटा स्वीकृत त्रुटिहरूसहित 10, त्यसपछि 8 र 12 को बिचमा कुनै पनि सङ्ख्यालाई सहीको रूपमा स्वीकृत गरिन्छ।';
$string['pluginname_link'] = 'प्रश्न/प्रकार/साङ्ख्यीय ';
$string['pluginnamesummary'] = 'एउटा साङ्ख्यीय उत्तर मञ्जुर गर्छ,सम्भाव्य एकाइसित, सम्भावित टलरेन्ससहित विभिन्न नमुना उत्तरहरूसित तुलना गरेर';
$string['relative'] = 'सम्बन्धित';
$string['rightexample'] = 'दाहिने तर्फ, उदाहरणका लागि 1.00cm वा 1.00km';
$string['selectunit'] = 'एउटा एकाइ चयन गर्नुहोस्';
$string['selectunits'] = 'एकाइहरू चयन गर्नुहोस्';
$string['studentunitanswer'] = 'एकाइहरू इनपुट प्रयोग गर्दै';
$string['tolerancetype'] = 'टलरेन्स प्रकार';
$string['unit'] = 'एकाइ';
$string['unitappliedpenalty'] = 'यो अङ्कमा {$a}को नराम्रो एकाइको दण्ड अन्तर्भुक्त रहेको हुन्छ।';
$string['unitchoice'] = 'एउट बहुविकल्प चयन';
$string['unitedit'] = 'एकाइसम्पादन गर्नुहोस्';
$string['unitgraded'] = 'एकाइ आवश्यक रूपमा दिनपर्नेछ, अनि ग्रेड गरिनेछ ';
$string['unithandling'] = 'एकाइ सम्हाल्दै';
$string['unitincorrect'] = 'तपाईँले शुद्द एकाइ दिनुभएको थिएन';
$string['unitmandatory'] = 'आवश्यक';
$string['unitmandatory_help'] = '*  लेखिएको एकाइ प्रयोग गरेर प्रत्युत्तर ग्रेड गरिनेछ.

*  एकाइ क्षेत्र खाली छ भने एकाइ दण्ड लागु हुनेछ';
$string['unitnotselected'] = 'तपाईँले एउटा एकाइ चयन गर्नैपर्छ';
$string['unitonerequired'] = 'तपाईँले कम से कम एउटा एकाइ दर्ता गर्नै पर्छ';
$string['unitoptional'] = 'वैकल्पिक एकाइ';
$string['unitoptional_help'] = 'यदि एकाइ क्षेत्र खाली छैन भने, उत्तर एकाइ प्रयोग गरेर ग्रेड गरिन्छ

* यदि एकाइ नराम्रो ढंगले लेखिएको छ भने वा अनभिज्ञ छ भने, उत्तरलाई वैध नभएको रूपमा लिइन्छ।';
$string['unitpenalty'] = 'एकाइ दण्ड';
$string['unitpenalty_help'] = 'दण्ड दिइने छ जबाn
* एकाइ इनपुटमा भुल एकाइनाम दर्ता गरिएको हुन्छ, वा
* एउटा एकाइ मूल्य एनपुट बक्समा दर्ता गरिएको हुन्छ';
$string['unitposition'] = 'एकाइहरू जानु';
$string['units'] = 'एकाइहरू';
$string['unitselect'] = 'एउटा ड्रप डाउन मेनु';
$string['unitx'] = 'एकाइ {होइन}';
$string['validnumberformats'] = 'वैध सङ्ख्या ढाँचाहरू';
$string['validnumberformats_help'] = '* नियमित सङ्ख्याहरू 13500.67, 13 500.67, 13500,67 or 13 500,67

* यदि तपाईँले , हजार विभक्तिको रूपमा प्रयोग गर्नुभयो भने *संधै* दशमलौ प्रयोग गर्नुहोस् . मा जस्तै
 13,500.67 : 13,500.
* बाट एक्सपोनेन्टका लागि , भन्नुहोस् 1.350067 * 10<sup>4</sup>, use
 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 or 1.350067 E04';
$string['xmustbenumeric'] = '{$a} आवश्यक रूपमा एउटा सङ्ख्या हुनपर्छ।';
$string['xmustnotbenumeric'] = '{$a} एउटा नम्बर हुनसक्दैन।';
$string['youmustenteramultiplierhere'] = '  तपाईँले यहाँ गुणक आवश्यक रूपमा दर्ता गर्नुपर्छ।';
