<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_shortanswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'अन्य उत्तर {नभए}का लागि खाली';
$string['answer'] = 'उत्तर: {$a}';
$string['answermustbegiven'] = 'ग्रेड वा फिडव्याक छ भने तपाईँले अनिवार्य रूपमा एउटा उत्तर दर्ता गर्नपर्छ।';
$string['answerno'] = 'उत्तर: {$a}';
$string['caseno'] = 'होइन, मुद्दा साधारण होइन';
$string['casesensitive'] = 'केश सम्वोदनशील';
$string['caseyes'] = 'हो, मुद्दाले मेल खानुपर्छ';
$string['correctansweris'] = 'सही उत्तर हो: {$a}';
$string['correctanswers'] = 'सही उत्तर';
$string['filloutoneanswer'] = 'तपाईँले कमसे कम एउटा सम्भव्य उत्तर प्रदान गर्नुपर्छ। खाली छोडिएको उत्तर प्रयोग गरिन्न। \'*\' वाइल्डकार्डको रूपमा कुनै अक्षर मिलाउन प्रयोग गरिन्छ। स्कोर अनि फिडब्याक निश्चित गर्न पहिलो मिल्ने उत्तर प्रयोग गरिन्छ।';
$string['notenoughanswers'] = 'यस प्रकारका प्रश्नका लागि कम से कम {$a} उत्तरहरूको आवश्यकता पर्छ';
$string['pleaseenterananswer'] = 'कृपया एउटा उत्तर दर्ता गर्नुहोस्';
$string['pluginname'] = 'छोटो उत्तर';
$string['pluginnameadding'] = 'छोटो उत्तर प्रश्न थपिँदैछ';
$string['pluginnameediting'] = 'छोटो उत्तर सम्पादन गरिँदैछ';
$string['pluginname_help'] = 'प्रश्नको उत्तरमा( त्यसमा चित्र हुनसक्छ) उत्तर दिनेले एउटा शब्द वा पदावली टंकन गर्छ। त्यहाँ धेरै सम्भाव्य उत्तरहरू हुनसक्छन्, प्रत्येक भिन्न स्तरमा। यदि  "Case sensitive" विकल्प चयन गरिएको छ भने,"Word" or "word" का लागि भिन्न स्कोरहरू हुन सक्छन्।';
$string['pluginname_link'] = 'प्रश्न/प्रकार/छोटोउत्तर';
$string['pluginnamesummary'] = 'एक वा अनेक शब्दका उत्तरहरू बनाउँछ जो ग्रेडद्वारा भिन्न नमुना प्रश्नहरूसित तुलना गरिन्छ, जसमा धेरै वाइल्डकार्डहरू हुन्छन्।';
