<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_truefalse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'सही जवाफ';
$string['correctanswerfalse'] = 'सही जवाफ चाहिं हो \'False\'';
$string['correctanswertrue'] = 'सही जवाफ चाहिं हो \'True\'';
$string['false'] = 'झुटो';
$string['feedbackfalse'] = 'रेस्पोन्सका लागि फिडबेक हो \'False\'';
$string['feedbacktrue'] = 'रेस्पोन्सका लागि फिडबेक हो \'True\'';
$string['pleaseselectananswer'] = 'कृपया सही जवाफ छान्नुहोला';
$string['pluginname'] = 'साँचो/झुटो';
$string['pluginnameadding'] = 'साँचो/झुटो प्रश्न जोड्दै';
$string['pluginnameediting'] = 'साँचो/झुटो प्रश्न एडिट गर्दै';
$string['pluginname_help'] = 'प्रश्नको जवाफ दिन( इमेज पनि हुन सक्छ) साँचो र झुटोबाट रेस्पोन्स छान्नुपर्छ';
$string['pluginname_link'] = 'प्रश्न/टाइप/साँचो झुटो';
$string['pluginnamesummary'] = 'केवल दुइटा छनौटका साथ बहुमुखी छनौट प्रश्नको सामान्य फर्म हो \'True\' and \'False\' अर्थात् \'साँचो\' र \'झुटो\'';
$string['selectone'] = 'एउटा छान्नुहोस्:';
$string['true'] = 'साँचो';
