<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_vmatch', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_vmatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreqblanks'] = 'रिक्तका {no} वटा सेटहरू';
$string['availablechoices'] = 'रोजाइ उपलब्ध छन्';
$string['correctansweris'] = 'सही जवाफ हो: {$a}';
$string['filloutthreeqsandtwoas'] = 'तपाईंले दुइटा प्रश्न र तिनोटा जवाफ उपलब्ध गराउनै पर्छ,  खाली प्रश्नका साथ एउटा जवाफ दिएर अतिरिक्त गलत जवाफ पनि दिन सक्नुहुन्छ, प्रश्न र जवाफ खाली नै छोडेको एन्ट्रीलाई अवज्ञा गरिन्छ';
$string['notenoughqsandas'] = 'तपाईंले अन्तत: {$a->q} वटा प्रश्न र  {$a->a} वटा जवाफ दिनै पर्छ';
$string['notenoughquestions'] = 'तपाईंले {$a} वटा प्रश्न-उत्तरका जोडी दिनै पर्छ';
$string['novmatchinganswer'] = 'तपाईंले vम्याचिङ प्रश्न \'{$a}\' जवाफ तोकिदिनै पर्छ';
$string['novmatchinganswerforq'] = 'तपाईंले यस प्रश्नको जवाफ तोकिदिनै पर्छ';
$string['pleaseananswerallparts'] = 'कृपया प्रश्नका सबै अंशका जवाफ दिनुहोला';
$string['pluginname'] = 'vम्याचिङ';
$string['pluginnameadding'] = 'vम्याचिङ प्रश्न जोड्दै';
$string['pluginnameediting'] = 'vम्याचिङ प्रश्न एडिटिङ गर्दै';
$string['pluginname_help'] = 'अर्को नामको लिस्ट वा वाक्य(जवाफ)मा vम्याचिङ प्रश्नलाई वाक्य(प्रश्न) वा नामको लिस्ट vम्याच सही तरिकाले रेस्पोन्स गरेको हुनुपर्छ';
$string['pluginname_link'] = 'प्रश्न/टाइप/vम्याच';
$string['pluginnamesummary'] = 'उप-प्रश्नका सङ्ख्याको हरेक जवाफ सम्भाव्यको सूचीबाट छानिनुपर्छ';
$string['shuffle'] = 'मिलाउनुहोस्';
$string['shuffle_help'] = 'सक्षम छ भने, वाक्य(जवाफ)को क्रम रेन्डमा कसाथ हरेक प्रयासका लागि मिलाइएको छ, गतिविधि सेटिङमा सक्षम पारिएको छ भने र  "Shuffle within questions" उपलब्ध छ भने ';
