<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'एक्सन';
$string['addanotherhint'] = 'अर्को सुइँको जोड्नुहोस्';
$string['addcategory'] = 'केटेगरी जोड्नुहोस्';
$string['addmorechoiceblanks'] = '{no} थप छनौटका लागि खाली';
$string['adminreport'] = 'तपाईंको प्रश्न डाटाबेसका लागि सम्भाव्य समस्यामाथिको रिपोर्ट';
$string['answer'] = 'जवाफ';
$string['answers'] = '';
$string['answersaved'] = 'जवाफ सेभ गरियो';
$string['attemptfinished'] = 'प्रयास समाप्त भयो';
$string['attemptfinishedsubmitting'] = 'सबमिटिङको प्रयास समाप्त भयो:';
$string['attemptoptions'] = 'प्रयासका विकल्पहरू';
$string['availableq'] = 'उपलब्ध छ ? ';
$string['badbase'] = '**भन्दा पहिला नराम्रो बेस: {$a}**';
$string['behaviour'] = 'आचरण ';
$string['behaviourbeingused'] = 'आचरण युज गरिँदै छ: {$a}';
$string['broken'] = 'तो  "broken link" हो, यसले ननएक्जिस्टेन्ट फाइलमा तोक्छ';
$string['byandon'] = '<em>{$a->user}</em> on <em>{$a->time}</em>द्वारा';
$string['cannotcopybackup'] = 'बेकाप फाइल कपी गर्न सकिएन';
$string['cannotcreate'] = 'question_attempts टेबलमा नयाँ एन्ट्री बनाउन सकिएन';
$string['cannotcreatepath'] = 'पथ बनाउन सकिँदैन: {$a}';
$string['cannotdeletebehaviourinuse'] = 'तपाईम आचरण \'{$a}\' मेट्न सक्नुहुन्न, किनकि यो प्रश्न नमुनाबाट युज हुँदै छ';
$string['cannotdeletecate'] = 'त्यो केटेगरी तपाईं मेट्न सक्नुहुन्न यो कन्टेक्स्टका लागि डिफल्ट केटेगरी हो';
$string['cannotdeleteneededbehaviour'] = 'प्रश्नको आचरण \'{$a}\' मेट्न सकिँदैन, इन्स्टल गरिएका अन्य आचरणमा भर पर्न सकिन्छ';
$string['cannotdeleteqtypeinuse'] = 'तपाईंको प्रश्नका प्रकार \'{$a}\' मेट्न सक्नुहुन्न,  प्रश्न बेङ्कमा यस खाले प्रश्नका प्रकार छन्';
$string['cannotdeleteqtypeneeded'] = 'तपाईंको प्रश्नका प्रकार \'{$a}\' मेट्न सक्नुहुन्न, अन्य खाले इन्स्टल गरिएका प्रश्नका प्रकार भर पर्दा छन्';
$string['cannotenable'] = '{$a} खाले प्रश्नका प्रकार सोझै बनाउन सकिँदैन ';
$string['cannotenablebehaviour'] = '{$a} खाले प्रश्नका आचरण सोझै युज गर्न सकिँदैन, यो भित्री प्रयोगका लागि मात्र हो';
$string['cannotfindcate'] = 'केटेगरी रेकर्ड भेट्न सकिएन';
$string['cannotfindquestionfile'] = 'जिपमा प्रश्न डाटा फाइल भेट्न सकिएन';
$string['cannotgetdsfordependent'] = 'डाटासेट डिपेन्डेन्ट प्रश्नका लागि तोकिएको डाटासेट पाउन सकिँदैन!(प्रश्न: {$a->id}, डाटासेट आइटम: {$a->item})';
$string['cannotgetdsforquestion'] = 'केलकुलेट गरिएको प्रश्नका लागि तोकिएको डाटासेट पाउन सकिँदैन!(question: {$a})';
$string['cannothidequestion'] = 'प्रश्न लुकाउन समर्थ थिएन';
$string['cannotimportformat'] = 'माफ गर्नु होला, यो फर्मेट इम्पोर्ट गरे तापनि रूपायन हुन सकेको छैन';
$string['cannotinsertquestion'] = 'नयाँ प्रश्न भराउन सकिएन!';
$string['cannotinsertquestioncatecontext'] = 'नयाँ प्रश्न केटेगरी{$a->cat} अवैध कन्टेक्स्ट आइ डी{$a->ctx} भराउन सकिएन';
$string['cannotloadquestion'] = 'प्रश्न लोड गर्न सकिएन';
$string['cannotmovequestion'] = 'यो प्रश्न सार्न तपाइंले यो स्क्रिप्ट युज गर्न पाउनुहुन्न जुनचाहिं विभिन्न क्षेत्रबाट तिनीहरूसित सम्बन्धित फाइल छन्';
$string['cannotopenforwriting'] = 'राइटिङका लागि खोल्न सकिँदैन: {$a}';
$string['cannotpreview'] = 'तपाईं यी प्रश्नको प्रिभिउ हेर्न सक्नुहुन्न';
$string['cannotread'] = 'इम्पोर्ट फाइल पढ्न सकिँदैन( वा फाइल खाली छ)';
$string['cannotretrieveqcat'] = 'प्रश्नका वर्ग रिट्राइभ गर्न सकिएन';
$string['cannotunhidequestion'] = 'प्रश्न अनहाइड गर्न विफल';
$string['cannotunzip'] = 'फाइल अनजिप गर्न सकिएन';
$string['cannotwriteto'] = '{$a} मा एक्सपोर्ट गरिएका प्रश्नहरू राइट गर्न सकिँदैन';
$string['category'] = 'केटेगरी(वर्ग)';
$string['categorycurrent'] = 'चालू वर्ग (कारेन्ट केटेगरी)';
$string['categorycurrentuse'] = 'यो केटेगरी युज गर्नुहोस्';
$string['categorydoesnotexist'] = 'यो केटेगरी अस्तित्वमा छैन';
$string['categoryinfo'] = 'केटेगरी जानकारी';
$string['categorymove'] = 'केटेगरी \'{$a->name}\'  मा {$a->count} प्रश्न रहेको छ ( त्यस मध्ये केही पुराना, केही लुकेका, प्रश्न हुन सक्छन् अनि यिनिअरू अहिले पनि केही हालमा कुइजमा युज हुन सक्छन्), कृपया यिनीहरूलाई सार्म अर्को केटेगरी छान्नुहोस्';
$string['categorymoveto'] = 'केटेगरीमा सेभ गर्नुहोस्';
$string['categorynamecantbeblank'] = 'केटेगरीको नाम खाली हुनु हुँदैन';
$string['changeoptions'] = 'विकल्प बदलाउनुहोस्';
$string['changepublishstatuscat'] = 'कोर्स"{$a->coursename}" मा <a href="{$a->caturl}">Category "{$a->name}"</a> यसको <strong>{$a->changefrom} बाट {$a->changeto}</strong> मा सेयारिङ स्टेटास बदलिन्छ';
$string['check'] = 'चेक गर्नुहोस्';
$string['chooseqtypetoadd'] = 'जोड्नका लागि प्रश्नका प्रकार छान्नुहोस्';
$string['clearwrongparts'] = 'गलत रेस्पोन्स क्लियर गर्नुहोस्';
$string['clickflag'] = 'फ्लेग प्रश्न';
$string['clicktoflag'] = 'भविष्यको रेफारेन्सका लागि यो प्रश्न फ्लेग गर्नुहोस्';
$string['clicktounflag'] = 'झन्डा हटाउनुहोस्';
$string['clickunflag'] = 'झन्डा हटाउनुहोस्';
$string['closepreview'] = 'प्रिभिउ बन्द गर्नुहोस्';
$string['combinedfeedback'] = 'संयुक्त फिडबेक';
$string['comment'] = 'कमेन्ट';
$string['commented'] = 'कमेन्ट गरियो: {$a}';
$string['commentormark'] = 'कि कमेन्ट गर्नुहोस् कि अभारराइड मार्क गर्नुहोस्';
$string['comments'] = 'कमेन्टहरू';
$string['commentx'] = 'कमेन्ट: {$a}';
$string['complete'] = 'पूरा';
$string['contexterror'] = 'तपाईं एउटा केटेगरीबाट अर्को केटेगरीमा सरिरहनु भएको छैन भने तपाईंले यहाँ नभेटेको उचित हुन्छ';
$string['copy'] = ' {$a} बाट कपी गरी लिङ्क बदलाउनुहोस्';
$string['correct'] = 'सही';
$string['correctfeedback'] = 'कुनै पनि सही रेसपोन्सका लागि';
$string['correctfeedbackdefault'] = 'तपाईंको जवाफ सही छ';
$string['created'] = 'बनाइयो';
$string['createdby'] = 'द्वारा बनाइयो';
$string['createdmodifiedheader'] = 'बनाइयो / अन्तिमपल्ट सेभ गरिएको';
$string['createnewquestion'] = 'नयाँ प्रश्न बनाउनुहोस्';
$string['cwrqpfs'] = 'सब केटेगरीबाट रेन्डम प्रश्नहरूले प्रश्नहरू छान्दै छ';
$string['cwrqpfsinfo'] = '<p>मुडल 1.9  अपग्रेड गरेका बेला हामी विभिन्न परिप्रेक्षमा प्रश्न वर्गलाई पृथक गर्छौं।केही प्रश्न वर्ग र प्रश्न तपाईंको साइटमा सेयारिङ स्टेटस भएको हुनुपर्छ, यस्तो कथङ्काल मात्र चाहिन्छ,एउटा वा बढी रेन्डम प्रश्न कुइजमा सेटअप गरिन्छ- सेयर र अनसेयार गरिएको वर्गको मिश्रितबाट छान्नलाई( यस साइटमा रहेको केस अनुसार), यस्तो त्यतिखेर हुन्छ जतिखेर सब केटेगरीबाट रेन्डम प्रश्न सेट गरेका बेला छान्दा अनि एउटा वा त्योभन्दा बढी सब केटेगरी रेन्डम प्रश्न बनाउँदा विविध सेयारिङ हुन्छ पेरेन्ट केटगरीमा</p>
<p> तलका प्रश्न केटेगरी, जसबाट पेरेन्ट केटेगरीमा रेन्डम प्रश्न प्रश्न छान्दा उनीहरूको सेयारिङ स्टेटस रेन्डम प्रश्नको उस्तै केटेगरी वा स्टेटसमा बदलिन्छ-अपग्रेडिङ मुडल 1.9मा, तलका केटेगरीमा उनिअरूको सेयारिङ स्टेटस बदलिन्छ, हालका कुइजमा प्रश्नका प्रभावले काम गरिरहन्छ जबसम्म तिनीहरूलाई यी कुइजबाट हटाइँदैन</p>';
$string['cwrqpfsnoprob'] = 'सब केटेगरी इसुबाट रेन्डम प्रश्न छनौटले प्रश्नद्वारा तपाईंको साइटहरूका कुनै पनि प्रश्न केटेगरी प्रभावित छैनन्';
$string['decimalplacesingrades'] = 'ग्रेडमा डेसिमलको ठाउँ';
$string['defaultfor'] = '{$a} का लागि डिफल्ट';
$string['defaultinfofor'] = 'कन्टेक्स्ट \'{$a}\' मा सेयार गरिएको प्रश्नका लागि डिफल्ट केटेगरी';
$string['defaultmark'] = 'डिफल्ट मार्क';
$string['defaultmarkmustbepositive'] = 'डिफल्ट मार्क पोजिटिभ हुनै पर्छ';
$string['deletecoursecategorywithquestions'] = 'यस कोर्स केटेगरीसित सम्बन्धित प्रश्न बेङ्कमा प्रश्नहरू छन्, तपाईं अगि बढ्नुहुन्छ भने तिनीहरू मेटिण्छन्,  प्रश्न बेङ्क इन्टारफेस युज गरी तपाईं त्यसलाई सार्न सक्नुहुन्छ';
$string['deletequestioncheck'] = '\'{$a}\' मेटाउन तपाईं निश्चिन्त हुनुहुन्छ?';
$string['deletequestionscheck'] = 'तलका प्रश्न मेटाउन तपाईं एकदम निश्चिन्त हुनुहुन्छ? <br /><br />{$a} ';
$string['deletingbehaviour'] = '\'{$a}\' खाले प्रश्नका आचरण मेटाउँदै छ';
$string['deletingqtype'] = '\'{$a}\' खाले प्रश्नका प्रकार मेटाउँदै छ';
$string['didnotmatchanyanswer'] = '[कुनै जवाफ मिल्दैन]';
$string['disabled'] = 'अक्षम';
$string['displayoptions'] = 'अप्सनहरू देखाउनुहोस्';
$string['disterror'] = 'वितरणमा {$a} ले समस्या गरेको छ';
$string['donothing'] = 'फाइल कपी पनि नगर्नू वा नसार्नू वा लिङ्क बदलाउनू';
$string['editcategories'] = 'केटेगरीहरू एडिट गर्नुहोस्';
$string['editcategories_help'] = 'बरू एउटा ठुलो लिस्टमा राख्नुभन्दा प्रश्नलाई केटेगरी र सब केटेगरीमा राखिओस्.

हरेक केटेगरीको कन्टेक्सट हुन्छ जसले केटेगरीमा कहाँ प्रश्न युज गर्नु पर्ने हो:

* गतिविधि कन्टेक्स्ट - प्रश्नहरू गतिविधि मोड्युलमा उपलब्ध छन्
* कोर्स कन्टेक्स्ट - कोर्सको सबै गतिविधिमा प्रश्नहरू उपलब्ध छन्
* कोर्स केटेगरी कन्टेक्स्ट - कोर्स केटेगरीको सबै गतिविधि मोड्युल र कोर्समा प्रश्नहरू उपलब्ध छन्
* सिस्टम कन्टेक्स्ट - साइटको सबै कोर्स र गतिविधिमा प्रश्नहरू उपलब्ध छन्

केटेगरीहरू रेनडम प्रश्नका लागि युज हुन्छ, खास कटेगरीबाट प्रश्नहरू छानिएका हुन्छन्';
$string['editcategories_link'] = 'प्रश्न/केटेगरी';
$string['editcategory'] = 'केटेगरी एडिट गर्नुहोस्';
$string['editingcategory'] = 'केटेगरी एडिट गर्नुहोस्';
$string['editingquestion'] = 'प्रश्न एडिट गर्दै';
$string['editquestion'] = 'प्रश्न एडिट गर्नुहोस्';
$string['editquestions'] = 'प्रश्नहरू एडिट गर्नुहोस्';
$string['editthiscategory'] = 'यो केटेगरी एडिट गर्नुहोस्';
$string['emptyxml'] = 'अज्ञात त्रुटि- खाली imsmanifest.xml';
$string['enabled'] = 'सक्षम भयो';
$string['erroraccessingcontext'] = 'कन्टेक्स्ट पसाउन सकिँदैन';
$string['errordeletingquestionsfromcategory'] = 'केटेगरी {$a} बाट प्रश्न मेट्दा त्रुटि भएको छ';
$string['errorduringpost'] = 'पोस्ट-प्रोसेसिङका बेला त्रुटि भएछ!';
$string['errorduringpre'] = 'प्रि-प्रोसेसिङका बेला त्रुटि भएको छ';
$string['errorduringproc'] = 'प्रोसेसिङका बेला त्रुटि भएको छ';
$string['errorduringregrade'] = 'प्रश्न{$a->qid}लाई रिग्रेड गर्न सकिएन, {$a->stateid} अवस्थामा जाँदै छ';
$string['errorfilecannotbecopied'] = 'त्रुटि: {$a} फाइल कपी गर्न सकिँदैन.';
$string['errorfilecannotbemoved'] = 'त्रुटि: {$a} फाइल सार्न सकिँदैन.';
$string['errorfileschanged'] = 'त्रुटि: लिङ्क भएको फाइल प्रश्नबाट बदलियो जबकि फर्म देखिएको छ';
$string['errormanualgradeoutofrange'] = 'प्रश्न{$a->name} का लागि ० र {$a->maxgrade}  का बिचको ग्रेड {$a->grade} होइन, स्कोर र कमेन्ट सेभ भएनन्  ';
$string['errormovingquestions'] = '{$a} आइडीका साथ प्रश्न सार्दा त्रुटि भइदियो';
$string['errorpostprocess'] = 'पोस्ट-प्रोसेसिङका बेला त्रुटि भएको छ';
$string['errorpreprocess'] = 'प्रि-प्रोसेसिङका बेला त्रुटि भएको छ';
$string['errorprocess'] = 'प्रोसेसिङका बेला त्रुटि भएको छ!';
$string['errorprocessingresponses'] = 'तपाईंको रेसपोन्स({$a}) प्रोसेस गर्दै गर्दा एउटा त्रुटि भएको छ, जहाँ हुनुहुन्थ्यो त्यहाँ फर्किनँ पेजमा फर्किन कन्टिन्यूमा क्लिक गरेर पुन: प्रयास गर्नुहोस्';
$string['errorsavingcomment'] = 'डाटाबेसमा प्रश्न {$a->name} का लागि कमेन्ट सेभ गर्दा त्रुटि भएको छ';
$string['errorsavingflags'] = 'फ्लेग अवस्था सेभ गराइमा त्रुटि छ';
$string['errorupdatingattempt'] = 'डाटाबेसमा एटेम्ट {$a->id} अपडेट गर्दा त्रुटि भएको छ ';
$string['exportcategory'] = 'केटेगरी एक्सपोर्ट गर्नुहोस्';
$string['exportcategory_help'] = 'यस सेटिङले कुन एक्सपोर्ट गरिएको प्रश्नबाट लिने हो भन्ने कुरा निर्धारण गर्छ.

खास इम्पोर्ट फर्मेट, जस्तै GIFT र मुडल XML,पार्मिट केटेगरी अनि एक्सपोर्ट फाइलमा कन्टेक्सट डाटा अन्तर्भुक्त गर्न,  तिनीहरूलाई इम्पोर्टमा रिक्रियट गरिँदै सक्षम पार्दै(वैकल्पिक रूपमा), चाहिएको खन्डमा, उपयुक्त चेलबक्समा टिक चिनो लगाइओस् ';
$string['exporterror'] = 'इम्पोर्ट गर्दा त्रुटि भइदियो!';
$string['exportfilename'] = 'प्रश्नहरू';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'फाइलमा प्रश्न एक्सपोर्ट गर्नुहोस्';
$string['exportquestions_help'] = 'फाङ्सनले फाइलमा प्रश्नको सम्पूर्ण वर्ग(अनि कुनै सब केटेगरी) को एक्पोर्टलाई सक्षम पार्छ, के थाहा पाइराख्‍नुहोस् भने छानिएको फाइल फर्मेटमा भर पर्दै केही प्रश्न डाटा र निश्चित प्रश्नका प्रकार एक्सपोर्ट नहुन सक्छ';
$string['exportquestions_link'] = 'प्रश्न/एक्सपोर्ट';
$string['feedback'] = 'फिडबेक';
$string['filecantmovefrom'] = 'यो प्रश्न फाइल सार्न सकिँदैन किनकि जुन ठाउँबाट तपाईं फाइल हटाउन प्रयास गरिरहनु भएको छ त्यसका लागि तपाईंलाई अनुमति छैन';
$string['filecantmoveto'] = 'यो प्रश्न फाइल सार्न वा कपी गर्न सकिँदैन किनकि तपाईंले छाहिरहेको ठाउँमा प्रश्न सारेर फाइल जोड्न अनुमति छैन';
$string['fileformat'] = 'फाइल फर्मेट';
$string['filesareacourse'] = 'कोर्स फाइल एरिया';
$string['filesareasite'] = 'साइट फाइल एरिया';
$string['filestomove'] = '{$a} मा फाइल सार्नुहोस् /कपी गर्नुहोस्';
$string['fillincorrect'] = 'सही रेस्पोन्सद्वारा खाली ठाउँ भर्नुहोस्';
$string['flagged'] = 'फ्लेग गरियो';
$string['flagthisquestion'] = 'यो प्रश्नलाई फ्लेग गर्नुहोस्';
$string['formquestionnotinids'] = 'फर्ममा प्रश्न हुन्छ अनि त्यो प्रश्न आइ डीमा हुँदैन';
$string['fractionsnomax'] = 'कुनै एउटा उत्तरले 100% स्कोर पाउँदा मात्र प्रश्नका लागि पूरा नम्बर पाउन सम्भव हुन्छ';
$string['generalfeedback'] = 'सामान्य फिडबेक';
$string['generalfeedback_help'] = 'सामान्य फिडबेक विद्यार्थीलाई देखाइन्छ उनीहरूले प्रश्न पूरा गरिसकेपछि, यसैगरी खास फिडबेक, जुनचाहिं प्रश्न प्रकारमा भर पर्छन् अनि विद्यार्थीले के  रेसपोन्स दिए सबै विद्यार्थीलाई सामान्य फिडबेक टेकस्ट देखाइन्छ.

तपाईंले विद्यार्थीलाई दिन सामान्य फिडबेक युज गर्न सक्नुहुन्छ जुनचाहिं पूरा उत्तर गरिएको हुन्छ अनि सम्भवत:  उनीहरूले प्रश्न बुझेनन् भने थप जानकारीका लागि एउटा लिङ्क युज गर्न सक्छन्';
$string['getcategoryfromfile'] = 'फाइलबाट केटेगरी लिनुहोस्';
$string['getcontextfromfile'] = 'फाइलबाट कन्टेक्स लिनुहोस्';
$string['hidden'] = 'लुकेको';
$string['hintn'] = 'सुइँको {no}';
$string['hintnoptions'] = 'सुइँको {no} अप्सन';
$string['hinttext'] = 'हिन्ट टेक्स्ट( सुइँको दिने पाठ)';
$string['howquestionsbehave'] = 'कसरी प्रश्नले बिहेभ गरेको छ';
$string['howquestionsbehave_help'] = 'विद्यार्थीहरूले विविध मार्गमा कुइजमा प्रश्नका साथ अन्तर्क्रिया गर्न सक्छन्, उदाहरणका रूपमा, तपाईंले विद्यार्थीले हरेक प्रश्नका उत्तर दिएको चाहनुहुन्छ अनि उनीहरूलाई ग्रेड गर्नुभन्दा पहिला वा उनीहरले कुनै फिडबेक पाउनुभन्दा पहिला सम्पूर्ण कुइज सबमिट गरिएको हुनुपर्छ। त्यसलाई \'डिफार्ड फिडबेक सिस्टम\' मोड भनिन्छ.

वैकल्पिक रूपमा, तपाईंले विद्यार्थीहरूलाई हरेक प्रश्न सबमिट गर्न भन्दिन सक्नुहुन्छ ताकि तुरन्त फिडबेक पाइहाल्नेछन् अनि उनीहरूले तुरन्त पाएनन् भने केही नम्बरका लागि पुन: प्रयास गर्दा हुन्छ, त्यसलाई \'Interactive with multiple tries  मोड भनिन्छ.

ती सम्भवत: प्रायस: उपयोग गरिने आचरणका मोडहरू हुन्';
$string['ignorebroken'] = 'भाँचिएको लिङ्कलाई अवज्ञा गर्नुहोस्';
$string['importcategory'] = 'केटेगरी इम्पोर्ट गर्नुहोस्';
$string['importcategory_help'] = 'यस सेटिङले इम्पोर्ट गरिएका प्रश्न कहाँ जानेछन् भन्ने केटेगरी तय गर्छ.

खास इम्पोर्ट फर्मेट, जस्तै GIFT र मुडल XML,पार्मिट केटेगरी अनि एक्सपोर्ट फाइलमा कन्टेक्सट डाटा अन्तर्भुक्त गर्न, यी डाटालाई युज गर्न बरू छानिएका केटेगरी  उपयुक्त चेकबक्सलाई टिक गरिओस्, तोकिएको इम्पोर्ट गरिएको फाइल छैन भने तिनीहरूलाई बनाइनेछ';
$string['importerror'] = 'प्रोसेसिङ इम्पोर्ट गर्दा एउटा त्रुटि भइदियो';
$string['importerrorquestion'] = 'प्रश्न इम्पोर्ट गर्दा त्रुटि छ';
$string['importfromcoursefiles'] = '-- वा इम्पोर्ट गर्न एउटा कोर्स छान्नुहोस्';
$string['importfromupload'] = 'अपलोडका लागि फाइल छान्नुहोस्';
$string['importingquestions'] = 'फाइलबाट {$a} प्रश्न इम्पोर्ट गर्दै';
$string['importparseerror'] = 'इम्पोर्ट फाइल पार्सिङ गर्दा त्रुटि छ, कुनै पनि प्रश्न इम्पोर्ट गरिएको छैन, राम्रो प्रश्न इम्पोर्ट गर्दा \'Stop on error\' to \'No\' पुन: सेटिङ गर्दा त्रुटि भयो';
$string['importquestions'] = 'फाइलबाट प्रश्न इम्पोर्ट गर्नुहोस्';
$string['importquestions_help'] = 'यस फाङ्सनले टेक्स्ट फाइल मार्फत्  फर्मेटको विविधतामा प्रश्न इम्पोर्ट गर्दा प्रश्न सक्षम हुन्छ, तर फाइलचाहिं UTF-8 एनकोडिङ हुनै पर्छ ';
$string['importquestions_link'] = 'प्रश्न/ इम्पोर्ट';
$string['importwrongfiletype'] = 'तपाईंले छानेको ({$a->actualtype}) फाइलको प्रकार इम्पोर्ट फर्मेट ({$a->expectedtype}) सित आशा गरे अनुसार मेल खाँदैन';
$string['impossiblechar'] = 'पेरेन्थेसिस क्यारेक्टारकारका रूपमा असम्भव क्यारेक्टार {$a} पक्रा पर्‍यो ';
$string['includesubcategories'] = 'साथै सब-केटेगरीबाट प्रश्न देखाउनुहोस्';
$string['incorrect'] = 'गलत';
$string['incorrectfeedback'] = 'कुनै गलत रेस्पोन्सका लागि';
$string['incorrectfeedbackdefault'] = 'तपाईंको जवाफ गलत छ';
$string['information'] = 'जानकारी';
$string['invalidanswer'] = 'अधुरो जवाफ';
$string['invalidarg'] = 'कुनै पनि वैध तर्क सप्लाइ गरिएको छैन वा गलत सर्वर कन्फिगारेसन';
$string['invalidcategoryidforparent'] = 'अभिभावकका लागि अवैध केटेगरी id';
$string['invalidcategoryidtomove'] = 'सार्नका लागि अवैध केटेगरी id';
$string['invalidconfirm'] = 'कन्फारमेसन स्ट्रिङ गलत थियो';
$string['invalidcontextinhasanyquestions'] = 'अवैध कन्टेक्स्ट प्रश्न कन्टेक्स्टमा पास भयो जसमा धेरै प्रश्न हुन्छन्';
$string['invalidgrade'] = 'ग्रेड ({$a})  ग्रेड अप्सनसित मिल्दैन- प्रश्नले स्किप गरेको छ';
$string['invalidpenalty'] = 'अवैध सजाय';
$string['invalidwizardpage'] = 'गलत वा कुनै पनि विजार्ड पेज तोकिएको छैन';
$string['lastmodifiedby'] = 'कआ अनुसार अन्तिमपल्ट सुधारिएको';
$string['linkedfiledoesntexist'] = 'लिङ्क गरिएको {$a} फाइल अस्तित्वमा छैन';
$string['makechildof'] = '\'{$a}\' को नानी बनाउनुहोस्';
$string['makecopy'] = 'कपी बनाउनुहोस्';
$string['maketoplevelitem'] = 'माथिल्लो तहमा सर्नुहोस्';
$string['manualgradeoutofrange'] = 'यो ग्रेड त वैध रेन्ज होइन';
$string['manuallygraded'] = 'कमेन्टका साथ मेनुयली ग्रेड{$a->mark} गरिएको: {$a->comment}';
$string['mark'] = 'मार्क गर्नुहोस्';
$string['markedoutof'] = 'मध्ये मार्क गरियो';
$string['markedoutofmax'] = '{$a} मध्ये मार्क गरियो';
$string['markoutofmax'] = '{$a->max} मध्ये {$a->mark} नम्बर ';
$string['marks'] = 'मार्क';
$string['matchgrades'] = 'ग्रेड म्याच गर्नुहोस्';
$string['matchgradeserror'] = 'ग्रेड लिस्ट नगर्दा त्रुटि';
$string['matchgrades_help'] = 'इम्पोर्ट गरिएको ग्रेडचाहिं वैध ग्रेडले फिक्स गरिएको लिस्टको कुनैसित मेल खानै पर्छ-100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (साथै नकारात्मक भेलू). होइन भने, याहँ दुइटा अप्सन छन्:

*  ग्रेड लिस्ट नगर्दाका त्रुटि - कुनै प्रश्नमा कुनै पनि ग्रेडको लिस्ट नभेटिएर त्रुटि देखाइनछ भने अनि प्रश्न पनि इम्पोर्ट गरिएको छैन
 * नजिकको लिस्ट ग्रेड गरिएको छैन भने-  ग्रेड भेटियो अनि लिस्टमा रहेको भेलू मेल खाएन भने लिस्टमा नजिकमा रहेको म्याचिङ भेलूमा ग्रेड बदलिन्छ';
$string['matchgradesnearest'] = 'छेवैको ग्रेड लिस्ट नगरेमा';
$string['missingcourseorcmid'] = 'प्रिन्ट प्रश्नमा कोर्स आइ डी वा cmid  उपलब्ध गराउनु जरूरी छ';
$string['missingcourseorcmidtolink'] = 'प्रश्नको एडिट लिङ्क पाउन कोर्स आइ डी वा cmid उपलब्ध गराउनुपर्छ';
$string['missingimportantcode'] = 'यस खाले प्रश्मका प्रकारले महत्वपूर्ण कोड हराउँदै छ: {$a}';
$string['missingoption'] = 'क्लोज प्रश्न{$a}ले यसको अप्सन हराउँदै छ';
$string['modified'] = 'अन्तिमपल्ट सेभ गरिएको';
$string['move'] = '{$a} बाट सारेर लिङकहरू बदलाउनुहोस्';
$string['movecategory'] = 'केटेगरी सार्नुहोस्';
$string['movedquestionsandcategories'] = 'प्रश्न र प्रश्न केटेगरी {$a->oldplace} बाट {$a->newplace} मा सारियो ';
$string['movelinksonly'] = 'लिङ्कले पइन्ट गरे ठाउँमा बदलाउनुहोस्, कपी पनि नगर्नुहोस्, नसार्नुहोस् पनि';
$string['moveq'] = 'प्रश्न(हरू) सार्नुहोस्';
$string['moveqtoanothercontext'] = 'अर्को कन्टेक्स्टमा प्रश्न सार्नुहोस्';
$string['moveto'] = '>> मा सर्नुहोस्';
$string['movingcategory'] = 'केटेगरी सर्दै छ';
$string['movingcategoryandfiles'] = 'तपाईं केटेगरी {$a->name} र  "{$a->contextto}" का लागि सबै बाल केटेगरी कन्टेक्स्टमा सार्न निश्चिन्त हुनुहुन्छ ?  हामीले {$a->fromareaname} मा प्रश्नबाट लिङ्क भएका {$a->urlcount} फाइलहरू पक्रा पारेका छौं,  यिनीहरूलाई {$a->toareaname} कपी गर्न वा सार्न तपाईं चाहनुहुन्छ ?';
$string['movingcategorynofiles'] = 'तपाईं केटेगरी {$a->name} र  "{$a->contextto}" का लागि सबै बाल केटेगरी कन्टेक्स्टमा सार्न निश्चिन्त हुनुहुन्छ ?  ';
$string['movingquestions'] = 'प्रश्न र कुनै पनि फाइल सराइ';
$string['movingquestionsandfiles'] = '<strong>"{$a->tocontext}"</strong>?<br /> का लागि कन्टेक्स्टमा प्रश्न(हरू) {$a->questions} लाई सार्न चाहनुहुन्छ ? {$a->fromareaname} मा यी प्रश्न(हरू) लिङ्क गर्दा <strong>{$a->urlcount} फाइल</strong> पक्रा पारेका छौं, तपाईं {$a->toareaname} मा कपी गर्न वा सार्न चाहुनुहुन्छ ?';
$string['movingquestionsnofiles'] = '<strong>"{$a->tocontext}"</strong>?<br /> का लागि कन्टेक्स्टमा प्रश्न(हरू) {$a->questions} लाई सार्न चाहनुहुन्छ? {$a->fromareaname} मा यी प्रश्न(हरू) लिङ्क भएका <strong>फाइल</strong> छैनन्';
$string['needtochoosecat'] = ' यो प्रश्न सार्न एउटा केटेगरी तपाईंले छान्नुपर्छ वा \'cancel\' थिच्नुपर्छ';
$string['nocate'] = '{$a} खाले केटेगरी छैन!';
$string['nopermissionadd'] = 'यहाँ तपाईंलाई प्रश्न थफ्ने अनुमति छैन';
$string['nopermissionmove'] = 'तपाईंलाई यहाँबाट प्रश्न सार्ने अनुमति छैन, यस केटेगरीमा तपाईंले प्रश्न सेभ गर्नुपर्छ वा यसलाई नयाँ प्रश्नका रूपमा सेभ गर्नुहोस्';
$string['noprobs'] = 'तपाईंको प्रश्न डाटाबेसमा कुनै समस्या भेटिएन';
$string['noquestions'] = 'एक्पोर्ट गर्न सक्ने कुनै प्रश्न यहाँ भेटिएन,प्रश्न भएका केटेगरी एक्पोर्ट गर्न तपाईंले छानेको कुरा निश्चित गर्नुहोस्';
$string['noquestionsinfile'] = 'इम्पोर्ट फाइलमा कुनै प्रश्न छैनन्';
$string['noresponse'] = '[रेसपोन्स छैन]';
$string['notanswered'] = 'जवाफ छैन';
$string['notchanged'] = '';
$string['notenoughanswers'] = 'यस खाले प्रश्नका लागि अन्तत: एउटा {$a}  जवाफ चाहिन्छ';
$string['notenoughdatatoeditaquestion'] = 'न त प्रश्न id न त केटेगरी id र प्रश्नका प्रकार थोकिएको छ';
$string['notenoughdatatomovequestions'] = 'तपाईंले सार्न खोजेको प्रश्नको प्रश्न id उपलब्ध गराउनुपर्छ';
$string['notflagged'] = ' फ्लेग गरिएको छैन';
$string['notgraded'] = 'ग्रेड गरिएको छैन';
$string['notshown'] = 'देखाइएको छैन';
$string['notyetanswered'] = 'अहिलेसम्म पनि जवाफ दिइएको छैन';
$string['notyourpreview'] = 'तो प्रिभिउ तपाईंको होइन';
$string['novirtualquestiontype'] = '{$a} खाले प्रश्नका लागि काल्पनिक प्रश्न छैनन्';
$string['numqas'] = 'नं प्रश्नका प्रयासहरू';
$string['numquestions'] = 'नं प्रश्न';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} लुकेको)';
$string['options'] = 'विकल्पहरू';
$string['orphanedquestionscategory'] = 'मेटाइएको केटेगरीबाट प्रश्नहरू सेभ गरिए';
$string['orphanedquestionscategoryinfo'] = 'बेलाबेला,  खासगरी पुराना सफ्टवेर बागले गर्दा, करेसपोन्डिङ प्रश्न केटेगरी मेटाइए पनि डाटाबेसमा प्रश्न रहिरहनज सक्छ, अवश्य, यस्तो हुनु हुँदैन, यस्तो यो साइटको अतीतमा भएको हुनुपर्छ, यो केटेगरी स्वत: बनिएको हुनुपर्छ अनि टुहुरा प्रश्न यहाँ सर्छन् अनि तपाईं तिनीहरूलाई मेनेज गर्न सक्नुहुन्छ, के जानिराख्‍नुहोस् भने यी प्रश्नहरूले युज गरिराखेका इमेज वा मेडिया फाइल हराइसकेको हुनुपर्छ';
$string['page-question-category'] = 'प्रश्न वर्ग पृष्ठ';
$string['page-question-edit'] = 'प्रश्न सम्पादित पृष्ठ';
$string['page-question-export'] = 'प्रश्न एक्सपोर्ट पृष्ठ';
$string['page-question-import'] = 'प्रश्न इम्पोर्ट पृष्ठ';
$string['page-question-x'] = 'कुनै प्रश्न पेज';
$string['parent'] = 'अभिभावक';
$string['parentcategory'] = 'अभिभावक वर्ग';
$string['parentcategory_help'] = 'पेरेन्ट केटेगरी भनेको त्यो हो जसमा नयाँ केटेगरी राखिन्छ,"Top" भनेको यस केटेगरीमा कुनै पनि अन्य केटेगरी रहँदैन, केटेगरी कन्टेक्स्टहरू बोल्ड टाइपमा देखाइन्छ, हरेक कन्टेक्स्टमा एउटा केटेगरी रहनै पर्छ';
$string['parentcategory_link'] = 'प्रश्न/ केटेगरी';
$string['parenthesisinproperclose'] = '**भन्दा पहिला प्रसङ्गमा घुसाएको वाक्य {$a}** मा सही तरिकाले बन्द गरिएको छैन';
$string['parenthesisinproperstart'] = '**भन्दा पहिला प्रसङ्गमा घुसाएको वाक्य {$a}** मा सही तरिकाले सुरु गरिएको छैन';
$string['parsingquestions'] = 'इम्पोर्ट फाइलबाट प्रश्नलाई पदच्छेद गरिँदै छ';
$string['partiallycorrect'] = 'आंशिक सही';
$string['partiallycorrectfeedback'] = 'कुनै आंशिक सही रेसपोन्सका लागि';
$string['partiallycorrectfeedbackdefault'] = 'तपाईंको जवाफ आंशिक रूपमा सही छन्';
$string['penaltyfactor'] = 'सजायको कारण';
$string['penaltyfactor_help'] = 'यस सेटिङले हरेक गलत रेसपोन्सका लागि कुनचाहि प्राप्त गरेको नम्बरलाई घटाउनु भन्ने कुरा निर्धारण गर्छ,  यो त एडाप्टिभ मोडमा कुइज चलेका बेला मात्र योम लागू हुने गर्छ.

पेनाल्टी फेक्टरचाहिं 0 र 1 बिचको नम्बर हुनुपर्छ, 1 को पेनाल्टी फेक्टर A भनेको विद्यार्थीले पहिलो पल्ट कुनै क्रेडिटको पहिलो रेसपोन्स पाउन सही उत्तर दिएको हुनुपर्छ, ० पेनाल्टी फेक्टर भनेको विद्यार्थीले चाहेसम्म प्रयास गर्न सक्छ अनि पूरा मार्क पाउन्जेल प्रयास गर्न सक्छ';
$string['penaltyforeachincorrecttry'] = 'हरेक गलत प्रयासका लागि सजाय';
$string['penaltyforeachincorrecttry_help'] = 'जब तपाईं तपाईंको प्रश्नलाई \'धेरैपल्टको प्रयासमा भइको अन्तर्क्रिया \' वा \'एडाप्टिभ मोड\' आचरण युज गरी चलाउनुहुन्छ, त्यसो हुँदा विद्यार्थिले सही प्रश्नका लागि धेरैपल्ट प्रयास गर्छ अनि यस अप्सनले हरेका गलत प्रयासका निम्ति कति पेनाल्टी देिइन्छ भन्ने कुराको नियन्त्रण गर्छ.

पेनाल्टी भनेको जम्म प्रश्न ग्रेडको अनुपात हो, त्यसैले यदि प्रश्न ३ नम्बरको हो भने अनि पेनाल्टी हो 0.3333333, अनि विद्यार्थीले ३ नम्बर पाउँछ यदि उनीहरूले पहिलोपल्ट प्रश्नको उत्तर दिएको छ भने, 2  भनेको दोस्रोपल्ट प्रयास गर्दा पाएको नम्बर हो, अनि 1 भनेको तेस्रो पल्ट प्रयास गर्दा पाएको नम्बर हो';
$string['permissionedit'] = 'यो प्रश्न एडिट गर्नुहोस्';
$string['permissionmove'] = 'यो प्रश्न सार्नुहोस्';
$string['permissionsaveasnew'] = 'यसलाई नयाँ प्रश्नका रूपमा सेभ गर्नुहोस्';
$string['permissionto'] = '--मा तपाईंलाई अनुमति छ:';
$string['previewquestion'] = 'प्रश्न प्रिभिउ गर्नुहोस्: {$a}';
$string['published'] = 'सेयार गरियो';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Question "{$a->name}" ({$a->qtype})</a> यस प्रश्न केटेगरीमा छ तर अर्को कोर्स "{$a->coursename}"को <a href="{$a->qurl}">quiz "{$a->quizname}"</a> मा युज भइरहेको छ ';
$string['questionbank'] = 'प्रश्न बेङ्क(ठेली)';
$string['questionbehaviouradminsetting'] = 'प्रश्न आचरणका सेटिङहरू';
$string['questionbehavioursdisabled'] = 'अक्षममा प्रश्नका आचरण';
$string['questionbehavioursdisabledexplained'] = 'कमाले पृथक गरेको आचरणको लिस्ट भराउनुहोस् अनि ड्रप डाउन मेनूमा तपाईं देखा पर्न चाहनुहुन्न';
$string['questionbehavioursorder'] = 'प्रश्नको आचरणको क्रम';
$string['questionbehavioursorderexplained'] = 'कमाले पृथक गरेको आचरणको लिस्ट भराउनुहोस् अनि क्रममा तिनीहरूलाई मेनूमा तपाईं देखा परेको देख्न चाहनुहुन्छ';
$string['questioncategory'] = 'प्रश्नका केटेगरी';
$string['questioncatsfor'] = '\'{$a}\' का लागि प्रश्नका केटेगरी';
$string['questiondoesnotexist'] = 'यो प्रश्न अस्तित्वमा छैन';
$string['questionidmismatch'] = 'प्रश्नका idहरू मिलेनन्';
$string['questionname'] = 'प्रश्नको नाम';
$string['questionno'] = 'प्रश्न {$a}';
$string['questionpreviewdefaults'] = 'प्रश्न प्रिभिउ डिफल्ट';
$string['questionpreviewdefaults_desc'] = 'यी डिफल्टहरू युज गरिन्छ जतिखेर युजारले प्रश्न बेङ्कमा प्रश्नको प्रिभिउ हेर्छ, इकपल्ट युजार प्रश्मको प्रिभिउ हेर्‍यो भने उनीहरूको व्यक्तिगत प्राथमिकता युजार प्राथमिकताका रूपमा स्टोर गरिन्छ';
$string['questions'] = 'प्रश्नहरू';
$string['questionsaveerror'] = 'प्रश्न - ({$a}) सेभ गर्दै गर्दा त्रुटि भएको हुनुपर्छ';
$string['questionsinuse'] = '( आस्टरिस्क द्वारा * प्रश्न चिन्ह लगाइएका केही कुइजमा युजामा छन्,  यी प्रश्नहरू यी कुइजबाट मेटाइने छैन तर केटेगरी लिस्टबाट हटाइनेछ)';
$string['questionsmovedto'] = 'पेरेन्ट कोर्स केटेगरीको "{$a}" मा युजमा रहेका प्रश्नहरू सारिएको छ';
$string['questionsrescuedfrom'] = '{$a} कन्टेक्स्टबाट प्रश्न सेभ भए';
$string['questionsrescuedfrominfo'] = 'यी प्रश्न(कुनै लुकेका पनि हुन सक्छन्)हरू सेभ गरिएका छन् जतिखेर परिप्रेक्ष{$a} मेटाइयो किनकि तिनीहरू केही कुइज र अन्य गतिविधिद्वारा उपयोगमा छन्';
$string['questiontext'] = 'प्रश्नका पाठ(टेक्स्ट)';
$string['questiontype'] = 'प्रश्नका प्रकार';
$string['questionuse'] = 'गतिविधिमा प्रश्न युज गर्नुहोस्';
$string['questionvariant'] = 'प्रश्नका भेरियन्ट';
$string['questionx'] = 'प्रश्न {$a}';
$string['requiresgrading'] = 'ग्रेडिङ चाहिन्छ';
$string['responsehistory'] = 'रेसपोन्स इतिहास';
$string['restart'] = 'फेरि सुरु गर्नुहोस्';
$string['restartwiththeseoptions'] = 'यी विकल्पका साथ फेरि सुरु गर्नुहोस्';
$string['reviewresponse'] = 'रेसपोन्स रिभिउ गर्नुहोस्';
$string['rightanswer'] = 'सही जवाफ';
$string['rightanswer_help'] = 'सही रेस्पोन्सको अटोमेटिक रूपमा जेनेरेट भएको सार, यो सीमति हुन सक्छ, तपाईंले प्रश्नका लागि जेनेरेल फिडबेकमा सही समाधानका लागि व्याख्या गर्न तपाईं विवेचना गर्न सक्नुहुन्छ अनि ञो अप्सन बन्द गर्दै पनि तपाईं विवेचना गर्न सक्नुहुन्छ';
$string['save'] = 'सेभ गर्नुहोस्';
$string['saved'] = 'सेभ भयो: {$a}';
$string['saveflags'] = 'झण्डाको अवस्था सेभ गर्नुहोस्';
$string['selectacategory'] = 'केटेगरी छान्नुहोस्';
$string['selectaqtypefordescription'] = 'यसको वर्णन हेर्न प्रश्नका प्रकार छान्नुहोस्';
$string['selectcategoryabove'] = 'माथि केटेगरी छान्नुहोस्';
$string['selectquestionsforbulk'] = 'बाल्क एक्सनका लागि प्रश्न छान्नुहोस्';
$string['settingsformultipletries'] = 'बहुमुखी चेष्टा';
$string['shareincontext'] = '{$a} का लागि कन्टेक्स्टमा सेयार गर्नुहोस्';
$string['showhidden'] = 'पुराना प्रश्न पनि देखाउनुहोस्';
$string['showmarkandmax'] = 'नम्बर र म्याक्स देखाउनुहोस्';
$string['showmaxmarkonly'] = 'म्याक्स मार्क मात्र देखाउनुहोस्';
$string['shown'] = 'देखाइन्छ';
$string['shownumpartscorrect'] = 'सही रेसपोन्सका नम्बर देखाउनुहोस्';
$string['shownumpartscorrectwhenfinished'] = 'प्रश्न सकिएपछि सही रेसपोन्सका नम्बर देखाउनुहोस्';
$string['showquestiontext'] = 'प्रश्नको लिस्ट प्रश्नका टेक्स्ट देखाउनुहोस्';
$string['specificfeedback'] = 'खास फिडबेक';
$string['specificfeedback_help'] = 'विद्यार्थिले दिएका रेसपोन्समा आधारित फिडबेक';
$string['started'] = 'सुरु भयो';
$string['state'] = 'स्टेट';
$string['step'] = 'खुड्किलो';
$string['stoponerror'] = 'गलतीमा थामिनुहोस्';
$string['stoponerror_help'] = 'यस सेटिङले के तय गर्छ भने त्रुटि पक्रा पार्दा इम्पोर्ट प्रोसेस रोख्छ कि रोक्दैन, परिणामस्वरूपम कुनै पनि प्रश्न इम्पोर्ट गरिएको छैन वा  कुनै प्रश्न रहेका त्रुटिलाई अवज्ञा गरियो कि र वैध प्रश्नहरूलाई इम्पोर्ट गरियो कि भन्ने कुरा तय गर्छ';
$string['submissionoutofsequence'] = 'सिकुयन्सभन्दा बाहिर छ,  कुइज प्रश्नले काम गरिरहँदा बटनमा क्लिक नगर्नु होला';
$string['submissionoutofsequencefriendlymessage'] = 'तपाईंले नर्मल सिकुयन्सभन्दा बाहिरतिर डाटा भराउनु भएको छ, तपाईंले यसलाई ब्राउजारको बेक र फर्वर्ड बटन युज हुँदा मात्र हुन सक्छ; टेस्टका बेलामा यसलाई युज नगर्नु होला,  पेज लोडिङ भइरहेका बेला तपाईंले क्लिक गर्नु भयो भने पनि यस्तो हुन सक्छ, उस्तै पार्नलाई <strong>Continue</strong> लाई क्लिक गर्नुहोस्';
$string['submit'] = 'सबमिट गर्नुहोस्';
$string['submitandfinish'] = 'सबमिट गरी सक्नुहोस्';
$string['submitted'] = 'सबमिट गर्नुहोस्: {$a}';
$string['technicalinfo'] = 'प्राविधिक जानकारी';
$string['technicalinfo_help'] = 'यो प्रविधिक जानकारी डेभलपारले नयाँ प्रश्न प्रकारमा काम गरिरहँदा मात्र युजफुल हुन सक्ला, साथै प्रश्नका साथ समस्या जाँच्दा सहयोगी हुन सक्ला';
$string['technicalinfomaxfraction'] = '';
$string['technicalinfominfraction'] = 'न्यूनतम फ्र्याक्सन: {$a}';
$string['technicalinfoquestionsummary'] = 'प्रश्नका सार: {$a}';
$string['technicalinforightsummary'] = 'सही जवाफका सार: {$a}';
$string['technicalinfostate'] = 'प्रश्नका अवस्था: {$a}';
$string['tofilecategory'] = 'फाइलमा केटेगरी लेख्‍नुहोस्';
$string['tofilecontext'] = 'फाइलमा कन्टेक्स्ट लेख्‍नुहोस्';
$string['uninstallbehaviour'] = 'यो प्रश्नको आचरण अनइन्स्टल गर्नुहोस्';
$string['uninstallqtype'] = 'यसखाले प्रश्नका प्रकार अनइन्स्टल गर्नुहोस्';
$string['unknown'] = 'अज्ञात';
$string['unknownbehaviour'] = 'अज्ञात व्यवहार: {$a}';
$string['unknownorunhandledtype'] = 'अज्ञात वा हन्डल नगरिएका खाले प्रश्न: {$a}';
$string['unknownquestion'] = 'अज्ञात प्रश्न: {$a}';
$string['unknownquestioncatregory'] = 'अज्ञात प्रश्न वर्ग: {$a}.';
$string['unknownquestiontype'] = 'अज्ञात प्रश्नका प्रकार: {$a}. ';
$string['unknowntolerance'] = 'अज्ञात टोलारेन्स टाइप {$a}';
$string['unpublished'] = 'सेयार नगरिएको';
$string['updatedisplayoptions'] = 'डिसप्ले अप्सन अपडेट गर्नुहोस्';
$string['upgradeproblemcategoryloop'] = 'प्रश्नका केटेगरी अपग्रेड गर्दा समस्या पक्रा पर्‍यो, केटेगरी ट्रीमा यो लुक हो,  प्रभावित केटेगरी आइ डी-हरू हुन्-{$a}';
$string['upgradeproblemcouldnotupdatecategory'] = 'प्रश्न केटेगरी {$a->name} ({$a->id}) अपडेट गर्न सकिएन';
$string['upgradeproblemunknowncategory'] = 'प्रश्नको केटेगरी अपग्रेड गर्दा समस्या पक्रा पर्‍यो, {$a->id} केटेगरीले {$a->parent} पेरेन्टमा रेफर गर्छ,  जुनचाहिं अस्तित्वमा छैन, पेरेन्टले फिक्स समस्यामा बदलायो ';
$string['whethercorrect'] = 'सही छ कि छैन';
$string['whethercorrect_help'] = 'यसले दुवै टेक्स्टुयल वर्णन \'Correct\', \'Partially correct\' वा \'Incorrect\' र रङ गरिएको हाइलाइटिङ कभार गर्छ जसले एकै जानकारी दिने गर्छ';
$string['withselected'] = 'छनौटका साथ';
$string['wrongprefix'] = 'नामप्रिफिक्स गलत तरिकाले फरमेट गरियो';
$string['xoutofmax'] = '{$a->max} मध्ये {$a->mark}';
$string['yougotnright'] = 'तपाईंले सही रूपमा {$a->num} छान्नुभयो';
$string['youmustselectaqtype'] = 'तपाईंले एउटा प्रश्नका प्रकार छान्नुपर्छ';
$string['yourfileshoulddownload'] = 'तपाईंको एक्सपोर्ट फाइल छिट्टै सुरु हुनु छ, छैन भने, <a href="{$a}">यहाँ क्लिक गर्नुहोस्</a>';
