<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '';
$string['additionalinfo'] = '';
$string['additionalinfo_help'] = '';
$string['addnewquestion'] = '';
$string['addquestions'] = '';
$string['addselqtype'] = '';
$string['alignment'] = '';
$string['alignment_help'] = '';
$string['alignment_link'] = '';
$string['all'] = '';
$string['alreadyfilled'] = 'तपाईले हाम्रा लागि हालैमा प्रश्नावली भराइसक्नु भएको छ, धन्यवाद';
$string['andaveragevalues'] = '';
$string['anonymous'] = '';
$string['answerquestions'] = '';
$string['attemptstillinprogress'] = '';
$string['autonumbering'] = '';
$string['autonumbering_help'] = 'Automatic numbering of questions and pages. You might want to disable automatic numbering
 for questionnaires with conditional branching.';
$string['autonumberno'] = '';
$string['autonumberpages'] = '';
$string['autonumberpagesandquestions'] = '';
$string['autonumberquestions'] = '';
$string['average'] = '';
$string['averageposition'] = '';
$string['averagerank'] = '';
$string['bodytext'] = '';
$string['boxesnbexact'] = '';
$string['boxesnbmax'] = '';
$string['boxesnbmin'] = '';
$string['boxesnbreq'] = '';
$string['by'] = '';
$string['chart:bipolar'] = '';
$string['chart:hbar'] = '';
$string['chart:radar'] = '';
$string['chart:rose'] = '';
$string['chart:type'] = '';
$string['chart:type_help'] = '';
$string['chart:vprogress'] = '';
$string['checkallradiobuttons'] = '';
$string['checkboxes'] = '';
$string['checkboxes_help'] = '';
$string['checkboxes_link'] = '';
$string['checkbreaksadded'] = '';
$string['checkbreaksok'] = '';
$string['checkbreaksremoved'] = '';
$string['checknotstarted'] = '';
$string['checkstarted'] = '';
$string['clicktoswitch'] = '';
$string['closed'] = '';
$string['closedate'] = '';
$string['closedate_help'] = 'You can specify a date to close the questionnaire here. Check the check box, and select the date and time you want.
 Users will not be able to fill out the questionnaire after that date. If this is not selected, it will never be closed.';
$string['completionsubmit'] = '';
$string['confalts'] = '';
$string['configusergraph'] = '';
$string['configusergraphlong'] = '';
$string['confirmdelallresp'] = '';
$string['confirmdelchildren'] = '';
$string['confirmdelgroupresp'] = '';
$string['confirmdelquestion'] = '';
$string['confirmdelquestionresps'] = '';
$string['confirmdelresp'] = '';
$string['confpage'] = '';
$string['confpagedesc'] = '';
$string['confpage_help'] = '';
$string['contentoptions'] = '';
$string['couldnotcreatenewsurvey'] = '';
$string['couldnotdelresp'] = '';
$string['createcontent'] = '';
$string['createcontent_help'] = '';
$string['createcontent_link'] = '';
$string['createnew'] = '';
$string['date'] = '';
$string['dateformatting'] = '';
$string['date_help'] = '';
$string['date_link'] = '';
$string['deleteallresponses'] = '';
$string['deletecurrentquestion'] = '';
$string['deletedallgroupresp'] = '';
$string['deletedallresp'] = '';
$string['deletedisabled'] = '';
$string['deletedresp'] = '';
$string['deleteresp'] = '';
$string['deletingresp'] = '';
$string['dependquestion'] = '';
$string['dependquestion_help'] = 'You can select a parent question and a choice option for this question. A child question will only be displayed
                to the student if its parent question and parent choice have been previously selected.';
$string['dependquestion_link'] = '';
$string['displaymethod'] = '';
$string['download'] = '';
$string['downloadtextformat'] = '';
$string['downloadtextformat_help'] = 'This feature enables you to save all the responses of a questionnaire to a text file (CSV).
 This file can then be imported into a spreadsheet (e.g. MS Excel or Open Office Calc) or a statistical package for further processing the data.';
$string['downloadtextformat_link'] = '';
$string['dropdown'] = '';
$string['dropdown_help'] = 'There is no real advantage to using the Dropdown Box over using the Radio Buttons
 except perhaps for longish lists of options, to save screen space.';
$string['dropdown_link'] = '';
$string['edit'] = '';
$string['editingquestionnaire'] = '';
$string['editquestion'] = '';
$string['email'] = '';
$string['errnewname'] = '';
$string['erroropening'] = '';
$string['errortable'] = '';
$string['essaybox'] = '';
$string['essaybox_help'] = 'This question will display a plain text box with x Textarea columns (or area width) and y Textarea rows (number of text lines).

If you leave both x and y to their default 0 value (or if you set it to 0), then moodle\'s HTML editor will be displayed
 with standard height and width (if available in the course/user context & user profile).';
$string['feedback'] = '';
$string['feedbackaddmorefeedbacks'] = '';
$string['feedbackbysection'] = '';
$string['feedbackeditingglobal'] = '';
$string['feedbackeditingmessages'] = '';
$string['feedbackeditingsections'] = '';
$string['feedbackeditmessages'] = '';
$string['feedbackeditsections'] = '';
$string['feedbackerrorboundaryformat'] = '';
$string['feedbackerrorboundaryoutofrange'] = '';
$string['feedbackerrorjunkinboundary'] = '';
$string['feedbackerrorjunkinfeedback'] = '';
$string['feedbackerrororder'] = '';
$string['feedbackglobal'] = '';
$string['feedbackglobalheading'] = '';
$string['feedbackglobalmessages'] = '';
$string['feedbackhdr'] = '';
$string['feedbackheading'] = '';
$string['feedbackheading_help'] = '';
$string['feedback_help'] = '';
$string['feedback_link'] = '';
$string['feedbackmessages'] = '';
$string['feedbacknextsection'] = '';
$string['feedbacknone'] = '';
$string['feedbacknotes'] = '';
$string['feedbacknotes_help'] = '';
$string['feedbackoptions'] = '';
$string['feedbackoptions_help'] = 'Feedback options are available if your questionnaire contains the following question types and question settings:
Radio buttons; Dropdown box or Rate. Those questions must be set as Required, their Question Name field must NOT be empty and the Possible answers choices must contain a value.';
$string['feedbackoptions_link'] = '';
$string['feedbackremovequestionfromsection'] = '';
$string['feedbackremovesection'] = '';
$string['feedbackreport'] = '';
$string['feedbackscore'] = '';
$string['feedbackscoreboundary'] = '';
$string['feedbackscores'] = '';
$string['feedbackscores_help'] = '';
$string['feedbacksection'] = '';
$string['feedbacksectionheading'] = '';
$string['feedbacksectionheadingmissing'] = '';
$string['feedbacksectionheadingtext'] = '';
$string['feedbacksectionlabel'] = '';
$string['feedbacksectionlabel_help'] = '';
$string['feedbacksections'] = '';
$string['feedbacksectionsselect'] = '';
$string['feedbacksectionsselect_help'] = '';
$string['feedbacksectionsselect_link'] = '';
$string['feedbacksettingssaved'] = '';
$string['feedbacktype'] = '';
$string['field'] = '';
$string['fieldlength'] = '';
$string['fieldlength_help'] = 'For the **Text Box** question type, enter the **Input Box length** and the **Maximum text length** of text to be entered by
respondent.

Default values are 20 characters for the Input Box width and 25 characters for the maximum length of text entered.';
$string['finished'] = '';
$string['firstrespondent'] = '';
$string['formateditor'] = '';
$string['formatplain'] = '';
$string['grade'] = '';
$string['gradesdeleted'] = '';
$string['headingtext'] = '';
$string['horizontal'] = '';
$string['id'] = '';
$string['includechoicecodes'] = '';
$string['includechoicetext'] = '';
$string['incorrectcourseid'] = '';
$string['incorrectmodule'] = '';
$string['incorrectquestionnaire'] = '';
$string['invalidresponse'] = '';
$string['invalidresponserecord'] = '';
$string['invalidsurveyid'] = '';
$string['kindofratescale'] = '';
$string['kindofratescale_help'] = '';
$string['kindofratescale_link'] = '';
$string['lastrespondent'] = '';
$string['length'] = '';
$string['managequestions'] = '';
$string['managequestions_help'] = '';
$string['managequestions_link'] = '';
$string['maxdigitsallowed'] = '';
$string['maxdigitsallowed_help'] = 'By using the Max. digits allowed and Nb of decimal digits parameters you can specify
 the length and number of decimal places required.';
$string['maxforcedresponses'] = '';
$string['maxtextlength'] = '';
$string['messageprovider:message'] = '';
$string['minforcedresponses'] = '';
$string['minforcedresponses_help'] = 'Use these parameters to force respondent to tick a minimum of **Min.** boxes and a maximum of **Max.** check boxes. To
force an exact number of check boxes to be ticked, set **Min.** and **Max.** to the same value. If only a min or a max value is desired, just leave the other
value to its default **0** value. If you set **Min.** or **Max.** to values other than their default **0** value, a warning message will be displayed if
respondent does not comply with your requirements. Obviously you should make any requirements clear to the respondent either in the general instructions of
your Questionnaire or in the text of relevant questions.';
$string['misconfigured'] = '';
$string['missingquestion'] = '';
$string['missingquestions'] = '';
$string['modulename'] = 'प्रश्नावली';
$string['modulename_help'] = '';
$string['modulenameplural'] = 'प्रश्नावलीहरू';
$string['movedisabled'] = '';
$string['myresponses'] = '';
$string['myresponsetitle'] = '';
$string['myresults'] = '';
$string['name'] = '';
$string['navigate'] = '';
$string['navigate_help'] = '';
$string['navigate_link'] = '';
$string['next'] = '';
$string['nextpage'] = '';
$string['nlines'] = '';
$string['noanswer'] = '';
$string['nodata'] = '';
$string['noduplicates'] = '';
$string['noduplicateschoiceserror'] = '';
$string['noneinuse'] = '';
$string['non_respondents'] = '';
$string['nopublicsurveys'] = '';
$string['noresponsedata'] = '';
$string['noresponses'] = '';
$string['normal'] = '';
$string['notanumber'] = '';
$string['notapplicable'] = '';
$string['notapplicablecolumn'] = '';
$string['notavail'] = 'अहिले प्रश्नावली उपलब्ध छैन, पछि फेरि प्रयास गर्नुहोला';
$string['noteligible'] = '';
$string['notemplatesurveys'] = '';
$string['notenoughscaleitems'] = '';
$string['notopen'] = '';
$string['notrequired'] = '';
$string['not_started'] = '';
$string['nousersselected'] = '';
$string['num'] = '';
$string['numberfloat'] = '';
$string['numberofdecimaldigits'] = '';
$string['numberscaleitems'] = '';
$string['numberscaleitems_help'] = '';
$string['numeric'] = '';
$string['numeric_help'] = '';
$string['of'] = '';
$string['opendate'] = '';
$string['opendate_help'] = 'You can specify a date to open the questionnaire here. Check the check box, and select the date and time you want.
 Users will not be able to fill out the questionnaire before that date. If this is not selected, it will be open immediately.';
$string['option'] = '';
$string['optionalname'] = '';
$string['optionalname_help'] = 'The Question Name is only used when you export responses to CSV/Excel format.
 If you never export to CSV, then you needn\'t worry about Question names at all.
 If you plan to regularly export your questionnaire data to CSV, then you have a choice of two options for question naming.';
$string['optionalname_link'] = '';
$string['or'] = '';
$string['order_ascending'] = '';
$string['order_default'] = '';
$string['order_descending'] = '';
$string['orderresponses'] = '';
$string['orderresponses_help'] = 'When displaying All Responses you can order the choices by number of responses (the Average column) for the following
 4 types of questions.

* single choices radio button
* single choices dropdown list
* multiple choices (check boxes)
* rate questions (including Likert scales).

When you arrive on the All Responses page, by default all responses are ordered in the order that the questionnaire creator entered the question choices.
 You can choose to order them by ascending or descending order.';
$string['orderresponses_link'] = '';
$string['osgood'] = '';
$string['other'] = '';
$string['otherempty'] = '';
$string['overviewnumresplog'] = '';
$string['overviewnumresplog1'] = '';
$string['overviewnumrespvw'] = '';
$string['overviewnumrespvw1'] = '';
$string['owner'] = '';
$string['page'] = '';
$string['pageof'] = '';
$string['participant'] = '';
$string['pleasecomplete'] = '';
$string['pluginadministration'] = '';
$string['pluginname'] = '';
$string['position'] = '';
$string['possibleanswers'] = '';
$string['posteddata'] = '';
$string['preview'] = '';
$string['previewing'] = '';
$string['preview_label'] = '';
$string['preview_questionnaire'] = '';
$string['previous'] = '';
$string['previouspage'] = '';
$string['print'] = '';
$string['printblank'] = '';
$string['printblanktooltip'] = '';
$string['printtooltip'] = '';
$string['private'] = '';
$string['public'] = '';
$string['qtype'] = 'टाइप गर्नुहोस्';
$string['qtypedaily'] = '';
$string['qtype_help'] = '';
$string['qtypemonthly'] = '';
$string['qtypeonce'] = '';
$string['qtypeunlimited'] = '';
$string['qtypeweekly'] = '';
$string['questionnaire:addinstance'] = '';
$string['questionnaireadministration'] = '';
$string['questionnairecloses'] = '';
$string['questionnaire:copysurveys'] = '';
$string['questionnaire:createpublic'] = '';
$string['questionnaire:createtemplates'] = '';
$string['questionnaire:deleteresponses'] = '';
$string['questionnaire:downloadresponses'] = '';
$string['questionnaire:editquestions'] = '';
$string['questionnaire:manage'] = '';
$string['questionnaireopens'] = '';
$string['questionnaire:preview'] = '';
$string['questionnaire:printblank'] = '';
$string['questionnaire:readallresponseanytime'] = '';
$string['questionnaire:readallresponses'] = '';
$string['questionnaire:readownresponses'] = '';
$string['questionnairereport'] = '';
$string['questionnaire:submit'] = '';
$string['questionnaire:view'] = '';
$string['questionnaire:viewsingleresponse'] = '';
$string['questionnum'] = '';
$string['questions'] = '';
$string['questionsinsection'] = '';
$string['questiontypes'] = '';
$string['questiontypes_help'] = '';
$string['questiontypes_link'] = '';
$string['radiobuttons'] = '';
$string['radiobuttons_help'] = '';
$string['radiobuttons_link'] = '';
$string['rank'] = '';
$string['ratescale'] = '';
$string['ratescale_help'] = '';
$string['ratescale_link'] = '';
$string['realm'] = '';
$string['realm_help'] = '* **There are  three types of questionnaires:**
 * Private - belongs to the course it is defined in only.
 * Template - can be copied and edited.
 * Public - can be shared among courses.';
$string['realm_link'] = '';
$string['redirecturl'] = '';
$string['remove'] = '';
$string['removeallquestionnaireattempts'] = '';
$string['removenotinuse'] = 'This questionnaire used to depend on a Public questionnaire which has been deleted.
                It can no longer be used and should be deleted.';
$string['required'] = '';
$string['required_help'] = 'If you select ***Yes***, response to this question will be required, i.e.
the respondent will not be able to submit the questionnaire
until this question has been answered.';
$string['required_link'] = '';
$string['requiredparameter'] = '';
$string['reset'] = '';
$string['respeligiblerepl'] = '';
$string['respondent'] = '';
$string['respondenteligibleall'] = '';
$string['respondenteligiblestudents'] = '';
$string['respondenteligibleteachers'] = '';
$string['respondents'] = '';
$string['respondenttype'] = 'रेस्पोन्डेट टाइप';
$string['respondenttypeanonymous'] = '';
$string['respondenttypefullname'] = '';
$string['respondenttype_help'] = 'You can display your users\' full names with each response by setting this to "fullname".
You can hide your users\' identities from the responses by setting this to "anonymous".';
$string['respondenttype_link'] = '';
$string['response'] = '';
$string['responsefieldlines'] = '';
$string['responseformat'] = '';
$string['responseoptions'] = '';
$string['responses'] = '';
$string['responseview'] = '';
$string['responseview_help'] = '';
$string['responseview_link'] = '';
$string['responseviewstudentsalways'] = '';
$string['responseviewstudentsnever'] = '';
$string['responseviewstudentswhenanswered'] = '';
$string['responseviewstudentswhenclosed'] = '';
$string['restrictedtoteacher'] = '';
$string['resume'] = '';
$string['resume_help'] = 'Setting this option allows users to save their answers to a questionnaire before submitting them.
 Users can leave the questionnaire unfinished and resume from the save point at a later date.';
$string['resume_link'] = '';
$string['resumesurvey'] = '';
$string['return'] = '';
$string['save'] = '';
$string['saveasnew'] = '';
$string['savedprogress'] = '';
$string['saveeditedquestion'] = '';
$string['savesettings'] = '';
$string['section'] = '';
$string['sectionbreak'] = '';
$string['sectionbreak_help'] = '';
$string['sectionsnotset'] = '';
$string['sectiontext'] = '';
$string['sectiontext_help'] = '';
$string['selecttheme'] = '';
$string['send'] = '';
$string['sendemail'] = '';
$string['sendemail_help'] = 'Sends a copy of each submission to the specified address or addresses.
You can provide more than one address by separating them with commas.
Leave blank for no email backup.';
$string['send_message'] = '';
$string['send_message_to'] = '';
$string['settings'] = '';
$string['settingssaved'] = '';
$string['show_nonrespondents'] = '';
$string['started'] = '';
$string['strfdate'] = '';
$string['strfdateformatcsv'] = '';
$string['subject'] = '';
$string['submitoptions'] = '';
$string['submitpreview'] = '';
$string['submitpreviewcorrect'] = '';
$string['submitsurvey'] = '';
$string['submitted'] = '';
$string['subtitle'] = '';
$string['subtitle_help'] = '';
$string['summary'] = '';
$string['surveynotexists'] = '';
$string['surveyowner'] = '';
$string['surveyresponse'] = '';
$string['template'] = '';
$string['templatenotviewable'] = '';
$string['text'] = '';
$string['textareacolumns'] = '';
$string['textareacolumns_help'] = 'This question will display a plain text box with **x** *Textarea columns* (or area *width*) and **y** *Textarea rows* (number of text
*lines*).
If you leave both x and y to their default **0** value (or if you set it to **0**), then HTML editor will be displayed with standard height and width (if
available in the course/user context &amp; user profile).';
$string['textarearows'] = '';
$string['textbox'] = '';
$string['textbox_help'] = 'For the Text Box question type, enter the Input Box length and the Maximum text length of text to be entered by respondent.
Default values are 20 characters for the Input Box width and 25 characters for the maximum length of text entered.';
$string['textdownloadoptions'] = '';
$string['thank_head'] = '';
$string['theme'] = '';
$string['thismonth'] = '';
$string['thisresponse'] = '';
$string['thisweek'] = '';
$string['title'] = '';
$string['title_help'] = '';
$string['today'] = '';
$string['total'] = '';
$string['type'] = '';
$string['undefinedquestiontype'] = '';
$string['unknown'] = '';
$string['unknownaction'] = '';
$string['url'] = '';
$string['url_help'] = '';
$string['usepublic'] = '';
$string['usetemplate'] = '';
$string['vertical'] = '';
$string['view'] = '';
$string['viewallresponses'] = '';
$string['viewallresponses_help'] = 'If the questionnaire is set to **Group Mode**: *Visible groups*, or is set to *Separate groups* and the current user
 has the *moodle/site:accessallgroups* capability (in the current context), and groups have been defined in the current course,
 then the user has access to a dropdown list of groups. This dropdown list enables the user to "filter" the questionnaire responses by groups.
 If the setting is **Group Mode**: *Separate groups*, then users who do not have the *moodle/site:accessallgroups* capability
 (usually students, or non-editing teachers, etc.) will only be able to view the responses of the group(s) they belong to.';
$string['viewallresponses_link'] = '';
$string['viewbyresponse'] = '';
$string['viewindividualresponse'] = '';
$string['viewindividualresponse_help'] = '';
$string['viewresponses'] = '';
$string['viewyourresponses'] = '';
$string['warning'] = '';
$string['wronganswers'] = '';
$string['wrongdateformat'] = '';
$string['wrongdaterange'] = '';
$string['wrongformat'] = '';
$string['wrongformats'] = '';
$string['yesno'] = '';
$string['yesno_help'] = '';
$string['yourresponse'] = '';
$string['yourresponses'] = '';
