<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'सबै प्रयासहरू देखाउनुहोस्';
$string['allattemptscontributetograde'] = 'सबै एटेम्टहरूले युजारका लागि फाइनल ग्रेडमा कन्ट्रिब्युट गर्छन्';
$string['allstudents'] = '{$a} सबै देखाउनुहोस्';
$string['attemptsonly'] = '{$a} का साथ एटेम्टहरूमा मात्र देखाउनुहोस्';
$string['attemptsprepage'] = 'प्रत्येक पेजम एटेम्पट देखिन्छ';
$string['deleteselected'] = 'छानिएका एटेम्पटहरू मेट्नुहोस्';
$string['done'] = 'भयो';
$string['err_failedtodeleteregrades'] = 'केलकुलेट गरिएको एटेम्ट ग्रेड मेटाउन विफल';
$string['err_failedtorecalculateattemptgrades'] = 'रिकेलकुलेट गरिएको एटेम्ट ग्रेडहरू मेटाउन विफल';
$string['highlightinggraded'] = 'युजारले फाइनल ग्रेडमा कन्ट्रिब्युट गरेको हाइलाइट गरिन्छ';
$string['needed'] = 'चाहिएको छ';
$string['noattemptsonly'] = 'देखाउनुहोस् / {$a} का साथ खाली प्रयास डाउनलोड गर्नुहोस्';
$string['noattemptstoregrade'] = 'का बारेमा कुनै पनि प्रयास जरूरी छैन';
$string['nogradepermission'] = 'यस कुइजको ग्रेड बनाउन तपाईंलाई अनुमति छैन';
$string['onlyoneattemptallowed'] = 'यस कुइजमा हरेक युजारलाई एउटा मात्र प्रयासका लागि अनुमति छ';
$string['optallattempts'] = 'सबै प्रयासहरू';
$string['optallstudents'] = 'सबै {$a} हुने वा नहुनेले कुइजका लागि प्रयास गरे';
$string['optattemptsonly'] = '{$a} हुनेले कुइज प्रयास गरे';
$string['optnoattemptsonly'] = '{$a} नहुनेले कुइज प्रयास गरे';
$string['optonlygradedattempts'] = 'हरेक युजार ({$a}) का लागि ग्रेड गरिन्छ';
$string['optonlyregradedattempts'] = 'अनि रोग्रेड गरियो / हरूलाई निडिङ रिग्रेडिङका रूपमा मार्क गरियो';
$string['overview'] = 'ग्रेडहरू';
$string['overviewdownload'] = 'अभारभिउ डाउनलोड';
$string['overviewfilename'] = 'ग्रेडहरू';
$string['overviewreport'] = 'रिपोर्ट ग्रेड गर्छ';
$string['overviewreportgraph'] = 'विद्यार्थीहरूले ग्रेड रेन्ज गरेको अभारअल नम्बर';
$string['overviewreportgraphgroup'] = ' \'{$a}\' ग्रुपमा विद्यार्थीहरूले एचिभ गरेको ग्रेड रेन्जको नम्बर';
$string['pagesize'] = 'पेजको आकार';
$string['pluginname'] = 'ग्रेडहरू';
$string['preferencespage'] = 'यस पेजका लागि मात्र प्राथमिकता';
$string['preferencessave'] = 'रिपोर्ट देखाउनुहोस्';
$string['preferencesuser'] = 'यस रिपोर्टका लागि तपाईमको प्राथमिकता';
$string['regrade'] = 'रिग्रेड गर्नुहोस्';
$string['regradeall'] = 'सबै रिग्रेड गर्नुहोस्';
$string['regradealldry'] = 'फुल रिग्रेडका लागि ड्राइ रान';
$string['regradealldrydo'] = 'निडिङ रिग्रेडिङ ({$a}) का रूपमा मार्क गरिएको एटेम्टहरूलाई रिग्रेड गर्नुहोस्';
$string['regradealldrydogroup'] = 'निडिङ रिग्रेडिङ \'{$a->groupname} का रूपमा मार्क गरिएको एटेम्ट ({$a->countregradeneeded}) हरूलाई रिग्रेड गर्नुहोस्';
$string['regradealldrygroup'] = 'ग्रुप \'{$a->groupname}\' का लागि फुल रिग्रेड ड्राइ रान गर्नुहोस्';
$string['regradeallgroup'] = 'ग्रुप \'{$a->groupname}\'का लागि पूरा रिग्रेड';
$string['regradecomplete'] = '';
$string['regradeheader'] = 'रिग्रेड गर्दै';
$string['regradeselected'] = 'छानिएको एटेम्टहरूलाई रिग्रेड गर्नुहोस्';
$string['regradingattemptxofy'] = '';
$string['show'] = 'देखाउनुहोस्/ डाउनलोड गर्नुहोस्';
$string['showattempts'] = 'देखाउनुहोस् मात्र / एटेम्ट डाउनलोड गर्नुहोस् ';
$string['showdetailedmarks'] = 'हरेक प्रश्नको मार्क';
$string['showinggraded'] = 'हरेक युजारका लागि ग्रेड गरिएको एटेम्ट मात्र देखाउँदै';
$string['showinggradedandungraded'] = 'हरेक युजारका लागि अनग्रेड गरिएको एटेम्ट मात्र देखाउँदै, एउटा युजारका लागि एउटा एटेम्ट मात्र अनि ग्रेड गरिएकोजति हाइलाइट गरिन्छ,  यस कुइजका लागि ग्रेड गरिइको विधि हो-{$a} ';
$string['studentingroup'] = '\'{$a->groupname}\'ग्रुपमा \'{$a->coursestudent}\'';
$string['studentingrouplong'] = 'यो ग्रुपमा \'{$a->coursestudent}\'';
