<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_responses
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'प्रश्न अप्सन लोड गर्न सकिएन';
$string['include'] = 'लाई अन्तर्भुक्त गर्नुहोस्';
$string['mustselectcols'] = 'तपाईंले केही त अन्तर्भुक्त गर्नै पर्छ';
$string['pagesize'] = 'पेजका आकार';
$string['pluginname'] = 'रेस्पोन्सहरू';
$string['questiontext'] = 'प्रश्न पाठ(टेक्स्ट)';
$string['reportresponses'] = 'रेसपोन्सहरू';
$string['response'] = 'रेसपोन्स';
$string['responses'] = 'रेसपोन्सहरू ';
$string['responsesdownload'] = 'रेसपोन्सहरू डाउनलोड';
$string['responsesfilename'] = 'रेसपोन्सहरू डाउनलोड';
$string['responsesoptions'] = 'रेसपोन्स अप्सनहरू';
$string['responsesreport'] = 'रेसपोन्सहरू रिपोर्ट';
$string['responsestitle'] = 'रेसपोन्सहरू';
$string['responsex'] = 'रेसपोन्सहरू {$a}';
$string['rightanswer'] = 'सही जवाफ';
$string['rightanswerx'] = 'सही जवाफ {$a}';
$string['showattempts'] = 'देखाउनुहोस् मात्र / प्रयास डाउनलोड गर्नुहोस्';
$string['showthe'] = 'देखाउनुहोस्';
$string['summaryofquestiontext'] = 'प्रश्नको सार';
$string['summaryofresponse'] = 'दिइएको रेस्पोन्सको सार';
$string['summaryofrightanswer'] = 'सही जवाफको सार';
