<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'असल रेस्पोन्स';
$string['allattempts'] = 'सबै प्रयास';
$string['allattemptsavg'] = 'सबै प्रयासका औसत ग्रेड';
$string['allattemptscount'] = 'सम्पूर्ण ग्रेड गरिएको एटेम्प्टहरूको कुल सङ्ख्या';
$string['analysisofresponses'] = 'रेस्पोन्सहरूको विश्लेषण';
$string['analysisofresponsesfor'] = '{$a} का लागि रेस्पोन्सहरूको विश्लेषण';
$string['attempts'] = 'प्रयासहरू';
$string['attemptsall'] = 'सबै प्रयासहरू';
$string['attemptsfirst'] = 'पहिलो प्रयास';
$string['backtoquizreport'] = 'मुख्य स्टेटिस्टिक्स रिपोर्ट पेजमा जानुहोस्';
$string['calculatefrom'] = 'बाट स्टेटिस्टिक केलकुलेट गर्नुहोस्';
$string['cic'] = 'बाहिरी संहतिको कोइफिसियन्ट( {$a} का लागि)';
$string['completestatsfilename'] = 'सम्पूर्ण स्टेटस';
$string['count'] = 'गणन';
$string['coursename'] = 'कोर्सको नाम';
$string['detailedanalysis'] = 'यस प्रश्नलाई रेस्पोन्सको थप विस्तृत विश्लेषण ';
$string['discrimination_index'] = 'डिसक्रिमिनेसन इन्डेक्स';
$string['discriminative_efficiency'] = 'डिसक्रिमिनिटिभ इफिसेन्सी';
$string['downloadeverything'] = '{$a->formatsmenu} {$a->downloadbutton} का रूपमा सम्पूर्ण रिपोर्ट डाउनलोड गर्नुहोस्';
$string['duration'] = 'का लागि खुल्ला छ';
$string['effective_weight'] = 'प्रभावपरक मूल्याङ्कन';
$string['errordeleting'] = '{$a} पुराना रेकर्ड मेटाइमा त्रुटि';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'टेस्टका विविध पोजिसनमा विविध मूल्याङ्कनका साथ एकपल्टभन्दा बढी प्रश्न ({$a}) देखापर्छ, यो स्टेटिस्टिक्स रिपोर्टद्वारा हालमा समर्थित होइन वा छैन अनि यस प्रश्न अनरिलायबलका लागि स्टेटिस्टिक्स बनाउनुहोस्';
$string['errormedian'] = 'इरोर फेट्चिङ मेडियान';
$string['errorpowerquestions'] = 'प्रश्न ग्रेडका लागि भेरियन्स केलकुलेट गर्न फेट्चिङ डाटामा त्रुटि';
$string['errorpowers'] = 'कुइज ग्रेडका लागि भेरियन्स केलकुलेट गर्न फेट्चिङ डाटामा त्रुटि';
$string['errorrandom'] = 'इरोर गेटिङ साब आइटम डाटा';
$string['errorratio'] = 'त्रुटिको रेसियो({$a} का लागि)';
$string['errorstatisticsquestions'] = 'प्रश्न ग्रेडहरूका लागि स्टेटिस्टिक्स केलकुलेट गर्न फेट्चिङ डाटामा त्रुटि';
$string['facility'] = 'फेसिलिटी इन्डेक्स';
$string['firstattempts'] = 'पहिलो प्रयास';
$string['firstattemptsavg'] = 'पहिलो प्रयासको औसत ग्रेड';
$string['firstattemptscount'] = 'कम्प्लेट ग्रेड गरिएको पहिलो प्रयासको सङ्ख्या';
$string['frequency'] = 'फ्रिकुइन्सी(आवृत्ति)';
$string['highestattempts'] = '';
$string['highestattemptsavg'] = '';
$string['intended_weight'] = 'इन्टेन्डेन्ड वइट';
$string['kurtosis'] = 'स्कोर डिस्ट्रिब्युसन कुर्टोसिस({$a} का लागि)';
$string['lastattempts'] = '';
$string['lastattemptsavg'] = '';
$string['lastcalculated'] = '{$a->lastcalculated} अगि अन्तिमपल्ट केलकुलेट गरिएका बाट {$a->count}  एटेम्प्ट गरिएको छ';
$string['median'] = 'मेडियान ग्रेड( {$a} का लागि)';
$string['modelresponse'] = 'मोडेल रेस्पोन्सहरू';
$string['negcovar'] = 'टोटल एटेम्पट ग्रेडका साथ ग्रेडको नेगेटिभ खोभारियन्स';
$string['negcovar_help'] = 'हभारअल एटेम्प्ट ग्रेडको विपरीत मार्गमा कुइजको फरकमाथि यो एटेम्प्टको सेटमाथि प्रश्नको ग्रेड हो,यो अर्थ के हो भने अबारअल एटेम्प्ट ग्रेड औसतको तल हुन चाहन्छ जतिखेर यस प्रश्नका लागि ग्रेड औसतनभन्दा माथि हुन्छ तथा यसको उल्टा.

यस केसमा हाम्रो प्रभावशाली प्रश्नका लागि समानताको मूल्य केलकुलेट गर्न सकिँदैन, ञओ कुइजमा अन्य प्रश्नका लागि प्रभावशाली प्रश्नको मूल्यका लागि केलकुलेसन हो अनि यस प्रश्नका लागि प्रभावशाली प्रश्नको मूल्य हाइलाइट गरिएको प्रश्नलाई नेगेटिभ खभारियन्स दिइन्छ भने शून्यको ग्रेड अधिकतम् हुनेछ.

तपाईमले कुइज एडिट गरी शूण्यको अधिकतम् ग्रेड नेगेटिभ कोभारियन्सका साथ यी प्रश्न दिनुहुन्छ भने  अनि वासत्वमा प्रभावशाली प्रश्नको मूल्य अन्य प्रश्नको अब केलकुलेट गरिएका रूपमा गरिन्छ';
$string['nostudentsingroup'] = 'यो ग्रुपमा विद्यार्थी अहिले पनि छैनन्';
$string['optiongrade'] = 'पार्सियल क्रेडिट';
$string['partofquestion'] = '';
$string['pluginname'] = 'स्टेटिस्टिक्स';
$string['position'] = 'पोजिसन';
$string['positions'] = 'पोजिसन(हरू)';
$string['questioninformation'] = 'प्रश्नका जानकारी';
$string['questionname'] = 'प्रश्नका नाम';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'प्रश्न स्टेटिस्टिक्स';
$string['questionstatsfilename'] = 'प्रश्न स्टेटिस्टिक्स';
$string['questiontype'] = 'प्रश्नका प्रकार';
$string['quizinformation'] = 'कुइजको जानकारी';
$string['quizname'] = 'कुइजको नाम';
$string['quizoverallstatistics'] = 'कुइज अभारअल स्टेटिस्टिक्स';
$string['quizstructureanalysis'] = 'कुइज संरचना विश्लेषण';
$string['random_guess_score'] = 'रेन्डम गेस स्कोर';
$string['recalculatenow'] = 'अब रिकेलकुलेट गर्नुहोस्';
$string['reportsettings'] = '';
$string['response'] = 'रेस्पोन्स';
$string['skewness'] = 'स्कोर वितरण स्किउनेस ({$a} का लागि)';
$string['standarddeviation'] = 'स्टेन्डार्ड डेभाइसन ({$a} का लागि)';
$string['standarddeviationq'] = 'स्टेन्डार्ड डेभाइसन';
$string['standarderror'] = 'स्टेन्डार्ड त्रुटि ({$a} का लागि)';
$string['statistics'] = 'परिसङ्ख्या';
$string['statistics:componentname'] = 'कुइज स्टेटिस्टिक्स रिपोर्ट';
$string['statisticsreport'] = 'स्टेटिस्टिक्स रिपोर्ट';
$string['statisticsreportgraph'] = 'प्रश्नको पोजिसनका लागि स्टेटिस्टिक्स';
$string['statistics:view'] = 'स्टेटिस्टिक रिपोर्ट हेर्नुहोस्';
$string['statsfor'] = 'कुइज स्टेटिस्टिक्स({$a} का लागि)';
