<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_honestycheck', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quizaccess_honestycheck
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['honestycheckheader'] = 'कृपया तलको मेसेज पढ्नु होला';
$string['honestychecklabel'] = 'मैले पढें अनि माथिका वाक्यमा म सहमत छु';
$string['honestycheckrequired'] = 'भावचौर्य नीतिबारे विद्यार्थीको हेक्का';
$string['honestycheckrequired_help'] = 'यस अप्सनलाइ सक्षम पार्नुभयो भने उनीहरूले चेक-बक्स करफार्मिङमा टिक नलाउन्जेलसम्म तपाई एटेम्ट सुरु गर्न सक्नुहुन्न अनि शैक्षिक सत्यतामा नीतिमाथि सचेत नहुन्जेलसम्म';
$string['honestycheckrequiredoption'] = 'प्रयास सुरु गर्नुभन्दा पहिला तपाईंले स्वीकार गर्नुपर्छ';
$string['honestycheckstatement'] = ' मैले के बुजेको छु भने यो महत्त्वपूर्ण छ अनि मैले मैले यसलाई मेरो आफ्नो कामका रूफमा लिएको छु, मैले बुजेको छु अनि ठगाइ वा फटाइ के हो अनि यस्ता कुनै काम म गर्ने छैन';
$string['notrequired'] = 'चाहिँदैन';
$string['pluginname'] = 'एक्नलेज प्लेगियारिज्म स्टेटमेन्ट एक्सेस रुल';
$string['youmustagree'] = 'कुइज सुरु गर्नुभन्दा पहिला तपाईंले यो वाक्यमा सहमति जनाउनै पर्छ';
