<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_mergeusers', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   report_mergeusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbko'] = '<h1 style="color:#f00;">मार्ज गराइ FAILED!</h1><p> तपाईंको डाटाबेस इन्जिनले ट्रान्जेक्सन सपोर्ट गर्छ भने सबै कारेन्ट ट्रान्जेक्सन रोल बेक हुन्छ अनि तपाईंको डाटाबेस रेकोर्डमा कुनै पनि मोडिफिकेसन गरिएको छैन.</p>';
$string['dbok'] = '<h1 style="color:#0c0;">मार्ज गराइ सफल भयो</h1>';
$string['dbqueries'] = '<h2> यहाँ के प्रश्न छ भने DB</h2><p style="color: #f00;"> मा पठाइयो अनि अहिल्लो रेफारेन्सका लागि यो पेजलाई सेभ गर्नुहोस्.</p>';
$string['description'] = '<h1>एउटा एकल एकाउन्टमा दुइटा युजार मिसाउनुहोस्.</h1>
<p> दिएको युजार ID मेटाइओस् अनिएउटा युजार ID राखिओस्, यो पूर्व युजार ID का साथ सम्बन्धित युजार डाटा मिसिन्छ अनि पछि पछि युजार ID मा पस्छ, के जान्नुहोस् भने दुवै युजार IDहरू अस्तित्वमा छन् अनि कुनै एकाउन्ट मेटिँदैनन्, यो प्रोसेसलाई मेनुयली गर्न प्रशासकलाई छोडिन्छ.</p>
<p> यस प्रपोसेले केही डाटाबेस डिपेन्डेन्ट फाङ्सनलाई अन्तर्भुक्त गर्छ अनि यो तपाईंको खास रोजाइको डाटाबेसमा पूर्ण रूपमा टेस्ट नगरिएको हुन सक्छ. <strong> केवल यसो गर्न तपाईं के गर्दै हुनुहुन्छ किनकि यो रिभार्सेबल होइन!</strong></p>';
$string['errordatabase'] = '';
$string['errornouserid'] = 'युजार ID रिट्राइभ गर्न सकिँदैन';
$string['into'] = 'मा';
$string['mergeusers'] = 'यजार एकाउन्ट मार्ज गर्नुहोस्';
$string['mergeusers:view'] = 'यजार एकाउन्ट मार्ज गर्नुहोस्';
$string['merging'] = 'मार्जिङ';
$string['newuserid'] = 'युजार ID राखिनुपर्छ';
$string['olduserid'] = 'युजार ID हटाइनुपर्छ';
$string['pluginname'] = 'युजार एकाउन्ट मार्ज गर्नुहोस्';
$string['tableko'] = 'टेबल {$a} : अपडेट NOT OK!';
$string['tableok'] = 'Table {$a} : अपडेट OK';
$string['tableskipped'] = 'लगिङ वा सुरक्षा कारणले हामी स्किप गर्दै छौं <strong>{$a}</strong>.<br /> यी एन्ट्री हटाउन यो स्क्रिप्ट सफलताका साथ रन गरेपछि पुराना युजार मेट्नुहोस्';
$string['useridnotexist'] = 'युजार ID अस्तित्वमा छैन';
