<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_rolescapabilities', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_rolescapabilities
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowed_authenticated_user'] = '';
$string['config_available_roles'] = ' भुमकाहरू जो भुमिकाको दक्षता रिपोर्टमा देखाइएको छ';
$string['desc_available_roles'] = 'उपभोक्तालाई रिपोर्ट हेर्न सक्ने कुन भुमिकाहरू उपलब्ध हुन्छन् चयन गर्नुहोस्';
$string['duplicated_authenticated_user'] = '';
$string['legend_title'] = 'रंग लुजेन्डहरू';
$string['no_roles_available'] = 'कुनै पनि भुमिका उपलब्ध छैन';
$string['no_roles_selected'] = 'कुनै पनि भुमिमिका चयन गरिएको थिएन। दक्षताहरू देखाउनका लागि कमसे कम एउटा भुमिका चयन गर्नुहोस्।';
$string['pluginname'] = 'भुमिकाका दक्षताहरू';
$string['repeat_each'] = 'प्रत्येक N दर्ताहरूको हेडर दोहोर्याउनुहोस्';
$string['rolescapabilities'] = 'भुमिकाका दक्षताहरू';
$string['rolescapabilities:view'] = 'एडमिन रिपोर्ट भुमिकाहरूको दक्षताहरू हेर्नुहोस्';
