<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>  यो ,ल्लाह दिइन्छ कि  इन्सटलेसनपछि config.php को फाइल अनुमति परिवर्तन गरियोस् ताकि वेब सर्वरले फाइल परिवर्न गर्न सक्दैन
 क्रिपाया याद राख्नुहोस् कि यो उपायले सर्वरको सुरक्षालाई बने बढाउँदैन, तथापि यसे साधारण समस्याहरूलाई मथर बनाउँछ वा सिमित गर्छ </p>';
$string['check_configrw_name'] = 'लेख्न सकिने config.php';
$string['check_configrw_ok'] = 'config.php लाई PHP स्क्रिप्टहरूले बदलाउन सक्दैनन्';
$string['check_configrw_warning'] = 'PHP स्क्रिप्टले config.php बदलाउन सक्छन्';
$string['check_cookiesecure_details'] = '<p> यदि तपाईँले https सम्पर्क सक्रीय गर्नुभयो भने यो सल्लाह दिइन्छ कि तपाईँले सुरक्षित चाबी पनि सक्रीय गर्नुपर्छ। तपाईँले https देखि https सम्मको स्थायी रिडाइरेक्सन पनि थप्नुपर्ने हुन्छ<p>';
$string['check_cookiesecure_error'] = 'कृपया सुरक्षित कुकीहरू सक्रीय गर्नुहुन्';
$string['check_cookiesecure_name'] = 'सुरक्षित कुकीहरू';
$string['check_cookiesecure_ok'] = 'सुरक्षित कुकीहरू सक्रीय गरियो';
$string['check_defaultuserrole_details'] = '<p> सबै लगइन उपभोक्ताहरूलाई डिफल्ट उपभोक्ताको दक्षता प्रदान गरिन्छ।निश्चित हुनुहोस् कि यो भुमिकामा कुनै पनि खतरनाक दक्षताहरू निषेध छ</p>
<p> डिफल्ड उपभोक्ता भुमिकाका लागि एक मात्र सपोर्टगर्ने लिगेसी हो<em>Authenticated user</em>।कोर्स हेर्ने दक्षमा सक्रीय गरिनु हुन्न</p>';
$string['check_defaultuserrole_error'] = 'डिफल्ड उपभोक्ता भुमिका "{$a}" अशुद्ध रूपमा परिभाषित गरिएको छ!';
$string['check_defaultuserrole_name'] = 'सबै उपभोक्ताहरूको लागि डिफल्ट भुमिका';
$string['check_defaultuserrole_notset'] = 'डिफल्ट भुमिका सेट गरिएको छैन';
$string['check_defaultuserrole_ok'] = 'सबै उपभोक्ता डेफिनेसनका लागि डिफल्ट भुमिका ठिक छ';
$string['check_displayerrors_details'] = 'प्रडक्सन साइटमा PHP सेटिङ <code>display_errors</code> मा सक्रीय गर्न आवश्यक छैन कारण त्रुटि सन्देशहरूले तपाईँको सर्बरबारे सम्वेदनशील जानकारी दिनसक्छ </p>';
$string['check_displayerrors_error'] = 'त्रुटि देखाउने PHP सेटिङ सक्रीय गरिएको छ।यसलाई निस्क्रीय गर्न सल्लाह दिइन्छ';
$string['check_displayerrors_name'] = 'PHP त्रुटिहरू देखाउँदैछ';
$string['check_displayerrors_ok'] = 'PHP त्रुटिहरू देखाउँने निस्क्रीय गरिएको छ';
$string['check_emailchangeconfirmation_details'] = '<p> इमेल कन्फर्मेसन स्टेपको आवश्यकता पर्छ जब उपभोक्ताहरूले आफना प्रोफाइलमा इमेल ठेकानाहरू परिवर्तन गर्छन्। यदि निस्क्रीय गरिएको छ भने, धोखाखडीहरूले स्पाममा पढाउन सर्वरको दुरूपयोग गर्न सक्छन्।</p>
<p>इमेल क्षेत्र पनि प्रमाणिकरण प्लगिनबाट बन्द गरिनसक्छ, यो सम्भाव्यता यहाँ लिइएको छैन</p>';
$string['check_emailchangeconfirmation_error'] = 'उपभोक्ताले कुनै पनि इमेल ठेकाना दर्ता गर्न सक्छन्';
$string['check_emailchangeconfirmation_info'] = 'उपभोक्ताहरूले एलाउ गरिएको डोमियनहरूबाट मात्र इमेल ठोकाना दर्ता गर्न सक्छन्';
$string['check_emailchangeconfirmation_name'] = 'इमेल परिवर्तन निश्चितता';
$string['check_emailchangeconfirmation_ok'] = 'उपभोक्ता प्रोफाइलमा इमेल ठेकाना परिवर्तनको निश्चितता';
$string['check_embed_details'] = '<p> असिमित अब्जेक इम्बेडिङ एकदमै खतरापूर्ण छ- कुनै पनि पञ्जीकृत उपभोक्ताले अन्य सर्वर उपभोक्ताहरूको विरोधमा  XSS आक्रमण गर्न सक्छन्। यो सेटिङ प्रडक्सन सर्बरमा निस्क्रीय गर्नुपर्छ </p>';
$string['check_embed_error'] = 'असिमित अब्जेक्ट एमबेडिङ सक्रीय गरिॆएको छ- धेरजसो सर्वरहरूका लागि यो खतरा हो';
$string['check_embed_name'] = ' EMBED अनि OBJECT का लागि अनुमति प्रदान गर्नुहोस्';
$string['check_embed_ok'] = 'असिमित अब्जेक्ट एम्बेडिङका लागि अनुमति प्रदान गरिएको छैन।';
$string['check_frontpagerole_details'] = '<p> डिफल्ट फ्रन्टपेज भुमिका सबै पञ्जीकृत उपभोक्ताहरूलाई फ्रन्टपृष्ठ क्रियाकलापका लागि प्रदान गरिन्छ। कृपया निश्चित गर्नुहोस् कि यो ङुमिकामा कुनै पनि खतरा दक्षताहरू मञ्जुर गरिने छैन</p>
<p> उद्देश्य अनि लिगेसी प्रकार भुमिकाका लागि बनाइएको विशिष्ट भुमिका लाई भने यहाँ प्रयोग नगर्ने सल्लाह दिइन्छ</p>';
$string['check_frontpagerole_error'] = 'अशुद्ध रूपमा पगिभाषित फ्रन्टपेज भुमिका  "{$a}" पत्ता लागेको छ!';
$string['check_frontpagerole_name'] = 'फ्रन्टपेज भुमिका';
$string['check_frontpagerole_notset'] = 'फ्रन्टपेज भुमिका सेट गरिएको छैन';
$string['check_frontpagerole_ok'] = 'फ्रन्टपेज भुमिका डेफिनेसन ठिक छ';
$string['check_globals_details'] = '<p> रेजिस्टर गलेबलरूलाई एकदमै असुरक्षित PHP सेटिङको रूपमा लिइन्छ</p>
<p><code>register_globals=off</code> आवश्यक रूपमा PHP रूपरेखामा पठाउनुपर्छ।  यो सेटिङमा तपाईँको  <code>php.ini</code>, Apache/IIS वा <code>.htaccess</code> file.</p>  सम्पादन गरेर नियन्त्रण गर्न सकिन्छ';
$string['check_globals_error'] = 'रेजिस्टर ग्लोबलहरू आवश्यक रूपमा बन्द गरिनुपर्छ। कृपया सर्बर PHP सेटिङहरू सिघ्र ,माधान गर्नुहोस्!';
$string['check_globals_name'] = 'रेजिस्टर ग्लोबलहरू';
$string['check_globals_ok'] = 'रेजिस्टर ग्लोबहरू निस्क्रीय गरिएको छ';
$string['check_google_details'] = '<p> गूगल सेटिङमा खुल्लाले खोड इन्जिनलाई अथिति प्रवेशमा कोर्स दर्ता गर्न सहयोग गर्छ। अदि अथिति लगइन सम्भव छैन भने यो सेटिङ ,क्रीय गर्ने कुनै पनि दरकार रहँदैन।';
$string['check_google_error'] = 'खोज इन्जिन प्रवेश एलाउगरिएको छ तरा अथिति प्रवेश निस्क्रीय गरिएको छ';
$string['check_google_info'] = 'खोज इन्जिनले अथिति दर्ता गर्न सक्छ';
$string['check_google_name'] = 'गूगलमा खुल्ला';
$string['check_google_ok'] = 'खोज इन्जिन प्रवेश सक्रीय गरिएको छैन';
$string['check_guestrole_details'] = '<p> अथितिका लागि अथिति भुमिका प्रयोग गरिएको छ, लगइन भएका उपभोक्ताहरू होइन। कृपया निश्चित हुनुहोस् कि कुनै पनि खतरा दक्षताहरू यो भुमिकामा अनुमोदन गरिएको छैन।</p>
<p> अथिति भुमिकाका लागि सपोर्ट गर्ने एकमात्र लिगेसी प्रकार हो <em>Guest</em>.</p>';
$string['check_guestrole_error'] = 'अथिति भुमिका "{$a}" अशुद्ध रूपमा परिभाषित गरिएको छ!';
$string['check_guestrole_name'] = 'अथिति भुमिका';
$string['check_guestrole_notset'] = 'अथिति भुमिका सेट गरिएको छैन';
$string['check_guestrole_ok'] = 'अथिति भुमिका डेफिनेसन ठिक छ';
$string['check_mediafilterswf_details'] = '<p> स्वत swf एम्बेडिङ खतरा हुन्छ-  कुनै पनि पञ्जीकड उपभोक्ताहरूले अन्य सर्भर उपभोक्ताहरूलाई XSS हमला गर्न सक्छन्। कृपया यसलाई प्रडक्सन सर्बरमा निस्क्रीय गर्नुहोस्।';
$string['check_mediafilterswf_error'] = 'फ्लास मिडिया  फिल्टर सक्रीय गरिएको छ- यो प्राय सर्बरका लागि खतरा हो।';
$string['check_mediafilterswf_name'] = '.swf  मिडिया फिल्टर सक्रीय गरिएको छ';
$string['check_mediafilterswf_ok'] = 'फ्लास मिडिया फिल्टर सक्रीय गरिएको छैन';
$string['check_noauth_details'] = '<p>द <em>नो अथेन्टिकेसन</em> प्लगिन प्रडक्सन साइटका लागि होइन। यचो विकास जाँच साइट होइन भने कृपया यसलाई निस्क्रीय गर्नुहोस् </p>';
$string['check_noauth_error'] = 'नो अथेन्टिकेसन प्लगिन प्रडक्सन साइटहरूमा प्रयोग गर्न सकिन्न।';
$string['check_noauth_name'] = 'अथेन्टिकेसन प्लगिन';
$string['check_noauth_ok'] = 'अथेन्टिकेसन प्लगिन प्लगिन निस्क्रीय गरिएको छ';
$string['check_openprofiles_details'] = '<p> खुल्ला उपभोक्ता प्रोपाइलहरूलाई धोकाखडीहरूले दुरूपयोग गर्न सक्छन्।  यो सल्ला दिइन्छ कि वा <code> प्रोफाइलमा फोर्स उपबोक्ताहरूको लगइन</code> वा </code> फोर्स उपभोक्ताहरू लगइनमा </code>  हरू सक्रीय गरिएको छ</p>';
$string['check_openprofiles_error'] = 'कसैले पनि लगइन नगरीकन प्रोफाइलहरू प्रयोग गर्न सक्छन्।';
$string['check_openprofiles_name'] = 'उपभोक्ता प्रोफाइलहरू खोल्नुहोस्';
$string['check_openprofiles_ok'] = 'उपभोक्ता प्रोफाइलहरू हेर्नभन्दा पहिला लगइन आवश्यक छ';
$string['check_passwordpolicy_details'] = '<p>  प्सवर्ड पोलिसी सेट गर्ने सल्लाह दिइन्छ, किनभने पासवर्ड पत्ता लगाएर प्रमाणिकृत प्रवेश गर्न धेरी सजिलो हुने गर्छ.
आवश्यकताहरूलाई एकदमै सारो पनि नबनाउनुहोस्, जसले गर्दा उपभोक्ताहरूले आफ्ना पासवर्ड याद गर्न सक्दैनन् अनि तिनलाई भुलेर वा तिनलाई लेखेर</p>';
$string['check_passwordpolicy_error'] = 'पासवर्ड सर्त सेट गरिएको छैन।';
$string['check_passwordpolicy_name'] = 'पासवर्ड सर्त';
$string['check_passwordpolicy_ok'] = 'पासवर्ड सर्त सक्रीय गरिएको छ';
$string['check_riskadmin_detailsok'] = '<p> कृपया निम्न सिस्टम एडमिनिस्ट्रेटरहरू :</p>{$a} का सूचीहरू जाँच गर्नुहोस्';
$string['check_riskadmin_detailswarning'] = '<p> कृपया निम्न सिस्टम एडमिनिस्ट्रेटरहरू :</p>{$a->admins}का सूचीहरू जाँच गर्नुहोस्
<p> सिस्टम कन्टेक्सटमा मात्र एडमिनिस्ट्रेटर भमिका निरूपण गर्ने सल्लाह दिइन्छ। निम्त उपभोक्ता (सपोर्ट नगर्ने) का एडमिन भुमिका एसाइनमेन्टहरू अन्य कन्टेक्सटमा छन् :</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'एडमिनिस्ट्रेटरहरू';
$string['check_riskadmin_ok'] = 'सर्वर एडमिनिस्ट्रेटर(हरू) पाइयो {$a}';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) भुमिका एकाइनमेन्ट निरीक्षण गर्नुहोरस्</a>';
$string['check_riskadmin_warning'] = 'पाइयो {$a->admincount} सर्वर एडमिनिस्ट्रेटर अनि {$a->unsupcount} अनसपोर्टेड एडमिन भुमिका एसाइनमेन्टहरू।';
$string['check_riskbackup_detailsok'] = 'उपभोक्ता डाटाका लागि कुनै पनि भुमिका स्पस्टता एलाउ गरिएको छैन।त्यसो भए तापनि "doanything" सितको एडमिनले यो गर्न सक्ने देखिन्छ।';
$string['check_riskbackup_details_overriddenroles'] = '<p> यो चालु ओभरराइडहरूले उपभोक्ताहरूलाई बेकअपमा डाटा अन्तर्भुक्त गर्ने दक्षता प्रदान गर्छ। कृपया निश्चित गर्नहोस् कि यो अनुमति लिन आवश्यक छ। </p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p> यी सिस्टम भुमिकहरूले वर्तमानमा उपभोक्ताहरूलाई बेकअपमा डाटा अन्तर्भुक्त गर्न अनुमति दिन्छ। कृपया निश्चित गर्नहोस् कि यो अनुमति लिन आवश्यक छ। </p> {$a}';
$string['check_riskbackup_details_users'] = '<p> माथिका भुमिकाहरू वा लोकल ओभरराइटहरूको कारण, निम्न उपभोक्ता खाताहरूलाई उनीहरूको कोर्समा भएका कुनै पनि उपभोक्ताबाट निजि डाटा लिएर बेकअप बनाउने अनुमति प्राप्त छ। निश्चित गर्नुहोस् कि तिनीहरू (a) विश्वसनीय अनि (b) सशक्त पासवर्डद्वारा सुरक्षित छन्:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} in {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'उपभोक्ता डाटाका लागि बेकअप';
$string['check_riskbackup_ok'] = 'उपभोक्का डाटाको कुनै पनि भुमिका एलाउ गरिन्न';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) मा{$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'उपभोक्ता टाडा बेकअप गर्ने दक्षताका साथ प्राप्त {$a->rolecount} भुमिकाहरू, {$a->overridecount} ओभरराइडहरू अनि {$a->usercount} उपभोक्ताहरू।';
$string['check_riskxss_details'] = '<p>RISK_XSS ले सबै खतरनाक दक्षताहरूलाई जनाउँछ जसलाई विस्वस्थ उपभोक्ताहरूले मात्र प्रयोग गर्न सक्छन्</p>
<p> कृपया निम्न सूचीका उपभोक्ताहरू जाँच गर्नुहोस् अनि निश्चित गर्नुहोस् कितपाईँले तिनलाई सम्पूर्ण रूपमा सर्बरमा विश्वास गर्नुहुन्छ:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS विश्वासी उपभोक्ताहरू';
$string['check_riskxss_warning'] = 'RISK_XSS - प्राप्त {$a} उपभोक्ताहरू जसलाई विश्वास गरिन्छ';
$string['check_unsecuredataroot_details'] = '<p> डाटारूट डाइरेक्टरी वेबमार्फत देख्न सकिने हुनुहुन्न। डाइरेक्टरीमा प्रवेश गर्न नसक्ने हनाउने उपयुक्त मार्ग चै डाइरेक्टरी बाहिरको पब्लिक वेब डाइरेक्टरी प्रयोग गर्नु हो</p>
<p> यदि तपाईँले डाइरेक्टरी मूभ गर्नुभयो भने, तपाईँला यो अपडेट गर्नुपर्छ<code>$CFG->dataroot</code> setting in <code>config.php</code> स्थसाथै.</p>';
$string['check_unsecuredataroot_error'] = 'तपाईँको डाटारूट डाइरेक्टरी <code>{$a}</code> भुल स्थानमा छ अनि वेबमा अभिव्यक्त भएको छ!';
$string['check_unsecuredataroot_name'] = 'असुरक्षित डाटारूट';
$string['check_unsecuredataroot_ok'] = 'डाटारूट डाइरेक्टरी वेबद्वारा प्रवेश गर्न सकिने हुनुहुन्न।';
$string['check_unsecuredataroot_warning'] = 'तपाईँको डाटारूट डाइरेक्टरी <code>{$a}</code> भुल स्थानमा छ अनि वेबमा अभिव्यक्त भएको छ!';
$string['configuration'] = 'रुपरेखा';
$string['description'] = 'व्याख्या';
$string['details'] = 'विवरण';
$string['issue'] = 'संस्करण';
$string['pluginname'] = 'सुरक्षा ओभरभ्यु';
$string['security:view'] = 'सुरक्षा रिपोर्ट हेर्नुहोस्';
$string['status'] = 'स्टाटस';
$string['statuscritical'] = 'सम्वोदनशील';
$string['statusinfo'] = 'जानकारी';
$string['statusok'] = 'OK';
$string['statusserious'] = 'विचारशील';
$string['statuswarning'] = 'चोतावनी';
$string['timewarning'] = 'डाटा प्रोसेसिङले लामो समय लिन सक्छ, कृपया धैर्य राख्नुहोस्...';
