<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_capture', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   repository_capture
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['btn_audio'] = 'अडियो रेकर्ड गर्नुहोस्';
$string['btn_help'] = 'रेकर्डिङ सहयोग';
$string['btn_help_help'] = 'रेकर्डिङ निर्देशनहरू:<br>
<ol>
<li>तपाईँको साउन्ड वा भिडियो रेकर्ड गर्नका लागि रेकर्डिङ बटन प्रयोग गर्नुहोस्</li>
<li>  तपाई रेकर्डिङलाई प्ले बडनद्वारा फेरि बजाउन सक्नुहुन्छ</li>
<li> भिडियो रेकर्डिको शुरू र अन्त ट्रिम गर्नका लागि ट्रेङगुलर हेर्नडलहरूको प्रयोग गर्नुहोस्</li>
<li> एकपल्ट तपाईँले सम्पादन समाप्त गरेपछि, तपाईँको रेकर्डिङलाई मूडलमा पठाउनका लागि सेभ बटनमा क्लिक गर्नुहोस्( लामाई,वेडिथ अनि सर्भर प्रोसेसिङ गतिको आधारमा प्रोसेसिङमा समय लाग्न सक्छ)</li>
</ol><li>';
$string['btn_photo'] = 'एउटा च्त्र लिनुहोस्';
$string['btn_play'] = 'बजाउनुहोस्/रोक्नुहोस्';
$string['btn_record'] = 'रेकर्ड गर्नुहोस्';
$string['btn_record_photo'] = 'एुटा चित्र लिनुहोस्';
$string['btn_reset'] = 'पुनः प्रयास गर्नुहोस्';
$string['btn_save'] = 'सेभ गर्नुहोस्';
$string['btn_settings'] = 'रेकर्डिङ सेटिङहरू';
$string['btn_stop'] = 'रोक्नुहोस्';
$string['btn_video'] = 'भिडियो रेकर्ड गर्नुहोस्';
$string['capture:audio'] = 'फाइल पिकरमा केप्चर अडियो मोड प्रयोग गर्नुहोस्';
$string['capture:photo'] = 'फाइल पिकरमा केप्चर फोटो मोड प्रयोग गर्नुहोस्';
$string['capture:video'] = 'फाइल पिकरमा केप्चर भिडियो मोड प्रयोग गर्नुहोस्';
$string['capture:view'] = 'फाइल पिकरमा केप्चर प्रयोग गर्नुहोस्';
$string['configplugin'] = 'केप्चर प्लगिनका लागि रूपरेखा';
$string['default_filename'] = 'रेकर्डिङ';
$string['download'] = 'डाउनलोड गर्नुहोस्';
$string['err_no_hardware'] = 'केमेरा वा माइक्रोफोन छैन। कृपया तपाईँको यन्त्र जोड्नुहोस् अनि पृष्ठ रिफ्रेस गर्नुहोस्( तपाईँको ब्राउजरअनुसार, तपाईँले ब्राउजर पन चालु पनि गर्नुपर्ने हुन्छ)';
$string['err_record_ffmpeg_exec'] = 'यो ffmpeg पाथको कार्यान्वयन असफल भयो। कृपया पाथ जाँच गर्नुहोस् अनि पुन प्रयास गर्नुहोस्।';
$string['err_record_file_not_exists'] = 'रेकर्डिङ मौजुद छैन। सायद सर्भर रूपरेखामा समस्या भएको हुनसक्छ। टेम्प फोल्डर लेख्न सकिने छ वा छैन निश्चित गर्नुहोस् अनि  FFMPEG राम्रोसित इन्सटल गरिएको छ कि छैन त्यो पनि हरेर्नुहोस्।';
$string['err_record_fps_range'] = 'मूल्य 10 - 60 विचको हुनुपर्छ';
$string['err_record_quality_range'] = 'मूल्य 20 - 100 विचको हुनुपर्छ';
$string['pluginname'] = 'केप्चर गर्नुहोस्';
$string['pluginname_help'] = 'मूडलमा सिधै एउटा अडियो वा भिडियो रेकर्ड गर्नुहोस् अनि यसलाई मूडल फाइल सिस्टममा अपलोड गर्नुहोस्';
$string['radio_no'] = 'होइन';
$string['radio_yes'] = 'हो';
$string['record_audio'] = 'अडियो रेकर्डिङ मञ्जुर गरिनुहोस्';
$string['record_audio_help'] = 'यदि तपाईं उपभोक्तलाई उनीहरूको माइक्रोफोनद्वारा अडियो रेकर्ड गर्ने अनुमति दिन चाहनुहन्छ भने हो चयन गर्नुहोस्';
$string['record_ffmpeg'] = 'FFMPEG exec  पथ';
$string['record_ffmpeg_help'] = ' ffmpeg (or avconv depending on your system). Generally <b>ffmpeg</b> को पाथ पर्याप्त छ तर केही सर्भरहरूमा, तपाईंले <b>"C:Program Filesffmpegbinffmpeg.exe"</b>जस्तो पूर्ण पाथ( यदि पाथमा स्पेस छ भने कोट आवश्यक हुन्छ)';
$string['record_fps'] = 'प्रेमरेट';
$string['record_fps_help'] = 'प्रत्येक सेकेन्डमा फ्रेममा फ्रेमरेट सेट गर्नुहोस् <b>Default = 15</b>.<br>
<b>Note</b>: जति बेसी सेकेन्डहरूमा फ्रेमहरू हुन्छन्, भिडियो त्यतिनै ठुलो हुन्छ अनि रेन्डरिङ ढिलो हुन्छMax FPS 60';
$string['record_photo'] = 'वेबकेमबाट चित्रहरू लिन अनुमति दिनुहोस्';
$string['record_photo_help'] = 'यदि तपाईँ उपभोक्ताहरूलाई चित्र खिच्न वेबकेम प्रयोग गर्न दिनुहुन्छ भने हो चयन गर्नुहोस्';
$string['record_quality'] = 'रेकर्ड गुणात्मकता  (in %)';
$string['record_quality_help'] = 'डिफल्ट 70%। 100%राम्रो गुणका लागि <br>
<b>Note</b>: जति उच्च गुण हुन्छ, त्यति नै बेसी समय भिजियो इनकोड गर्दा लाग्छ';
$string['record_video'] = 'भिडियो रेकर्डिङको अनुमति दिनुहोस्';
$string['record_video_help'] = 'यदि तपाईं उपभोक्तालाई वेबकेम अनि माइक्रोफोनद्वारा भिडियो रेकर्ड गर्ने अनुमति दिन चाहनुहुन्छ भने हो चयन गर्नुहोस्';
$string['saveas'] = 'फाइल नामः';
$string['setauthor'] = 'लेखनः';
$string['setlicense'] = 'लाइसेन्स चयन गर्नुहोस्ः';
$string['title_audio'] = 'अडियो';
$string['title_audio_help'] = 'नयाँ mp3 फाइल थप्न तपाईंको माइक्रो फेन प्रयोग गर्नका लागि रेकर्ड अडियोमा क्लिक गर्नुहोस्';
$string['title_info'] = 'जानकारी';
$string['title_info_help'] = 'फाइल सेभ गर्नका लागि निम्न जानकारीहरू पूरा गर्नुहोस्';
$string['title_photo'] = 'फोटो';
$string['title_photo_help'] = 'वेब केम प्रयोग गर्न अनि jpg फाइल थप्नका लागि तपाईँको चित्रको आकार चयन गर्नुहोस् अनि "Take a picture" मा क्लिक गर्नुहोस्';
$string['title_video'] = 'भिडियो';
$string['title_video_help'] = 'एउटा नयाँ mp4  फाइल थप्न  वेबकेम अनि माइर्कोफोन प्रयोग गर्नका लागि तपाईँको भिडियो आकार चयन गर्नुहोस् अनि रेकर्ड भिडियोमा क्लिक गर्नुहोस्';
$string['video_conversion_processing'] = 'प्रोसेसिङ हुँदेछ...';
$string['video_height'] = '-उचाइः';
$string['video_width'] = 'चोडाईः';
