<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_dropbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'ड्रपबक्स API चाबी';
$string['cachelimit'] = 'केच सिमा';
$string['cachelimit_info'] = 'ड्रपबक्स उपनामहरू/सर्टकर्टका लगि सर्बरमा केश हुनका लागि अधिकतम् सङ्ख्यामा पाइल दर्ता गर्नुहोस्। स्रोक नभएको बेलामा केच गरिएका फाइलहरूको सेवा प्राप्त गराइन्छ।  खाली मूल्य वा शून्यको अर्थ हो कि कुनै आकारबिना सबै फाइलहरू केश गरिएको छ।';
$string['configplugin'] = 'ड्रपबक्स रूपरेखा';
$string['dropbox'] = 'ड्रपबक्स';
$string['dropbox:view'] = 'एउटा ड्रपबक्स फोल्डर हेर्नुहोस्';
$string['instruction'] = 'तपाईँले <a href="http://www.dropbox.com/developers/apps">Dropbox developers</a>बाट आफ्नो API चाबी र सेक्रेट प्राप्त गर्न सक्नुहुनेछ। तपाईँको चाबी सेट गर्दा कृपया "Full Dropbox" लाई "Access level". को रूपमा सेट गर्नुहोस्।';
$string['logoutdesc'] = '( ड्पबक्स प्रयोग गरिसकेपछि लगआउट गर्नुहोस्)';
$string['notitle'] = 'शिर्षकविहिन';
$string['pluginname'] = 'ड्रपबक्स';
$string['remember'] = 'मलाई याद गर्नुहोस्';
$string['secret'] = 'ड्रपबस्क सेक्रेट';
