<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'EQUELLA रिपसिटरीका लागि रूपरेखा';
$string['equellaaction'] = 'EQUELLA कार्य';
$string['equellaoptions'] = 'EQUELLA विकल्पहरू';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = 'EQUELLA रिपोसिटरी हेर्नुहोस्';
$string['group'] = '{$a} रोल सेटिङहरू';
$string['groupdefault'] = 'डिफल्ट';
$string['pluginname'] = 'EQUELLA रिपोसिटरी';
$string['restrictionattachmentsonly'] = 'जडित रिसोर्स मात्र';
$string['restrictionitemsonly'] = 'आइटम सारांश मात्र';
$string['restrictionnone'] = 'कुनै पनि बाधा छैन';
$string['search'] = 'EQUELLA खोज्नुहोस्';
$string['selectrestriction'] = 'चयन रोक्नुहोस्';
$string['selectrestriction.desc'] = 'कोर्स सम्पादक आइटम सारांश चयन गर्नका लागि मात्र सक्षण हुन्छ कि हुन्न चयन गर्नुहोस्, एटेज गरिएको रिसोर्स वा अन्य';
$string['sharedid'] = 'सेयर गरिएको सेक्रेटID';
$string['sharedidtitle'] = 'सेयर गरिएको सेक्रेटID';
$string['sharedsecrets'] = 'सेयर गरिएको सेक्रेट';
$string['sharedsecretsheading'] = 'सेयर गरिएको सेक्रेट सेटिङहरू';
$string['sharedsecretshelp'] = '<p> तल तपाईँ एकल साइनिङ अन उपभोक्ताका लागि एउटा डिफल्ट EQUELLA शेयर सेक्रेट देख्न सक्नुहुन्छ। साधारण (पढ्न) प्रयोगका लागि तपाईँ भिन्न शेयर सेक्रेटहरू कन्फिगर गर्न सक्नुहुन्छ, अनि तपाईँको मूडर साइटमा प्रत्येक <em>write</em> भुमिकाका लागि विशेषीकृत भुमिका। यदि शेययर गरिएको सेक्रेट भुमिकाका लागि ID कन्फिगर गरिएको छैन भने डिफल्ट सेक्रेट ID अनि शेयर गरिएको सेक्रेट प्रयोग गरिनेछ। </p><p> सबै शेयर गरिएको IDहरू अनि शेयर गरिएका सेक्रेटहरू आवश्यक रूपमा EQUELLA भित्र कन्फिगर गरिनुपर्छ अनि शेयर सेक्रेट मेड्युल सक्रीय गरिनुपर्छ। यो रूपरेखा EQUELLA एडमिनिस्ट्रेसन कन्सोलमा उपभोक्ता व्यवस्थापन> शेयर सेर्केट अन्तर्गत पाइन्छ।</p>';
$string['sharedsecrettitle'] = 'सेयर गरिएको सेक्रेटI';
