<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'सबै';
$string['apikey'] = 'API चाबी';
$string['backtosearch'] = 'खोज स्क्रिनमा फर्किनुहोस्';
$string['by'] = 'एट्रिब्युसन लाइसेन्स';
$string['by-nc'] = 'एट्रिब्युसन- अव्यापारिक लाइसेन्स';
$string['by-nc-nd'] = 'एट्रिब्युसन- अव्यापारिक - नो डिराइभ्स लाइसेन्स';
$string['by-nc-sa'] = 'एट्रिब्युसन- अव्यापारिक लाइसेन्स- शेयर अलाइक लाइसेन्स';
$string['by-nd'] = 'एट्रिब्युसन- नोडिराइभस् लाइसेन्स';
$string['by-sa'] = 'एट्रिब्युसन- शेयर अलाइक लाइसेन्स';
$string['callbackurl'] = 'कलव्याक URL';
$string['commercialuse'] = ' म चित्र व्यापारिक रूपमा प्रयोग गर्न समर्थ हुन चाहन्छु';
$string['configplugin'] = 'फ्लिकर पब्लिक रूपरेखा';
$string['creativecommonscommercial'] = 'सृजनात्मक साधारण व्यापारिक मात्र';
$string['emailaddress'] = 'इमेल ठेकाना';
$string['flickr_public:view'] = 'फाइल पिकरमा फ्लिकर पब्लिक रिपोसिटरी प्रयोग गर्नुहोस्';
$string['fulltext'] = 'पूर्ण टेक्सट';
$string['information'] = '<div>तपाईँको मूडल साइटका लागि एउटा <a href="http://www.flickr.com/services/api/keys/">फ्लिकर API चाबी</a> प्राप्त गर्नुहोस्. </div>';
$string['invalidemail'] = 'फल्लिकरका लागि अवैध इमेल खाता';
$string['license'] = 'लाइसेन्स';
$string['modification'] = 'म चित्र बदलाउन समर्थ हुन चाहन्छु';
$string['notitle'] = 'शिर्षकविहिन';
$string['nullphotolist'] = 'यो खातामा कुनै पनि फोटाहरू छैनन्';
$string['pluginname'] = 'फ्लिकर पब्लिक';
$string['pluginname_help'] = 'फ्लिकर.कममा रिपोसिटरी';
$string['remember'] = 'मलाई याद गर्नुहोस्';
$string['secret'] = 'सेक्रेट';
$string['sharealike'] = 'हो. जबसम्म अरूले उस्तै शेयर गर्ननेछन्';
$string['tag'] = 'ट्याग गर्नुहोस्';
$string['username'] = 'फ्लिकर खाता इमेल';
$string['watermark'] = 'फोटोहरूमा वाटरमार्क थप्नुहोस्';
