<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'अपलोड प्लगिनको लागि रूपरेखा';
$string['pluginname'] = 'एउटा फाइल अपलोड गर्नुहोस्';
$string['pluginname_help'] = 'मूडलमा एउटा फाइल अपलोड गर्नुहोस्';
$string['upload_error_cant_write'] = 'डिस्कमा फाइल लेख्न असफल';
$string['upload_error_extension'] = 'एउटा PHP विस्तारले फाइल अपलोड बन्द गरेको छ';
$string['upload_error_form_size'] = 'अपलोड गरिएको फाइलले MAX_FILE_SIZE डाइरेक्टिभ पार गरेको छ जो HTML रूपमा तोकिएको थियो।';
$string['upload_error_ini_size'] = 'अपलोड गरिएको फाइल आकार php.ini मा अपलोड_अधिक_फाइलआकारभन्दा बेसी ठ';
$string['upload_error_invalid_file'] = 'फाइल \'{$a}\' खाली छ वा फोल्डर।फोल्डर अपलोड गर्नका लागि पहिला जिप गर्नुहोस्।';
$string['upload_error_no_file'] = 'कुनै पनि फाइल अपलोड गरिएको छैन';
$string['upload_error_no_tmp_dir'] = 'PHP मा एउटा अस्थायी फोल्डर छैन।';
$string['upload_error_partial'] = 'अपलोड गरिएको फाइल आंशिक रूपमा मात्र अपलोड गरिएको थियो।';
$string['upload:view'] = 'फाइल पिकरमा अपलोड गर्ने प्रयोग गर्नुहोस्';
