<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   reservation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'अनुरोध थप्नुहोस्';
$string['after10min'] = 'घटना शुरू भएको 10 मिनटपछि';
$string['after12h'] = 'घटना शुरू भएको 12 घन्टापछि';
$string['after1d'] = 'घटना शुरू भएको 1दिनपछि';
$string['after1h'] = 'घटना शुरू भएको 1घन्टापछि';
$string['after1w'] = 'घटना शुरू भएको 1हप्तापछि';
$string['after2d'] = 'घटना शुरू भएको 2दिनपछि';
$string['after2h'] = 'घटना शुरू भएको 2 घन्टापछि';
$string['after2w'] = 'घटना शुरू भएको 2 हप्तापछि';
$string['after30min'] = 'घटना शुरू भएको 30 मिनटपछि';
$string['after3w'] = 'घटना शुरू भएको 2 हप्तापछि';
$string['after4h'] = 'घटना शुरू भएको 4घन्टापछि';
$string['after4w'] = 'घटना शुरू भएको 4 हप्तापछि';
$string['after5min'] = 'घटना शुरू भएको 5 मिनटपछि';
$string['after6h'] = 'घटना शुरू भएको 4घन्टापछि';
$string['alreadybooked'] = 'तपाईँ पहिलेबाट नै आरक्षित हुनुहुन्छ';
$string['atstart'] = 'घटना शुरू भएको बेला';
$string['autohide'] = 'आरक्षण सूची सुवत लुकाउने';
$string['availablerequests'] = 'उपलब्ध सिट';
$string['badcourse'] = 'सोर्स उपस्थित छैन';
$string['badsection'] = '"{$a}"कोर्समा अंश छैन';
$string['badteachers'] = '"{$a}"सित निर्धारित शिक्षक इमेल प्राप्त भएन';
$string['badteachersmail'] = '"{$a}"सित निर्धारित शिक्षक इमेल बोगस छ';
$string['badtimeclose'] = 'टाइमक्लोस बोगस छ';
$string['badtimeend'] = 'टाइमएन्ड बोगस छ';
$string['badtimeopen'] = 'टाइमओपन बोगस छ';
$string['badtimestart'] = 'समयशुरूवात बोगस छ';
$string['by'] = 'द्वारा';
$string['bydate'] = 'घटना तारिक';
$string['byname'] = 'नाम';
$string['bysection'] = 'शीर्षक/हप्ता';
$string['cancelledon'] = 'रद्ध गरिएको';
$string['checkclashes'] = ' स्थान र स्मय क्लेसेस जाँच गर्नुहोस्';
$string['clashesfound'] = '';
$string['clashesreport'] = 'क्लेस रिपोर्ट';
$string['cleanview'] = 'वर्तमान आरक्षित हेर्नुहोस्';
$string['close'] = 'वन्द गर्नुहोस्';
$string['closed'] = 'बन्द गरियो';
$string['config'] = 'आरक्षण मोड्युल ग्लोबल सेटिङहरू';
$string['configautohide'] = 'रिसर्भेसन सूची(mod/reservation/index.php) बाट रिसर्भेसन आवश्यक रूपमा लुकाउनु पर्दा यो परिभाषित गरिन्छ। यो उपयोगी हुन्छ जब यो पब्लिक सूचीसित प्रयोग गरिन्छ भने, सफा गरिएको सूचा डिस्प्ले गर्नका लागि।';
$string['configcheckclashes'] = '"समय अनि स्थान क्लेस जाँच गर्ने" बटन रिसर्भेसन सम्पादन पृष्ठमा सक्रीय गर्नुहोस्';
$string['configconnectto'] = 'मो़ड्युल खोज रिसर्भेसन कहाँ सम्पर्कित गर्नुपर्ने हो सो परिभाषित गर्नुहोस्';
$string['configdownload'] = 'यसले सबै अनुरोध अनि आरक्षण सूचीका लागि डिफल्ड डाउनलोड फाइल फर्मेट परिभाषित गर्छ';
$string['configevents'] = 'प्रत्येक आरक्षणका लागि कुन इमेन्ट बनाइनेछ भन्ने यो सेटिङले परिभाषित गर्नेछ';
$string['configfields'] = 'आरक्षण टेबलमा कुन क्षेत्र देखाइनेछ भन्ने यो सेटिङले परिभाषित गर्नेछ';
$string['configlocations'] = 'यो पृष्ठमा तपाईँ यो मोड्युल साइटमा आरक्षण लिनका लागि स्टान्डर्ड क्षेत्र व्यवस्थापन गर्नसक्नुहुन्छ';
$string['configmanualusers'] = 'मेनुअल आरक्षित उपभोक्ताका लागि ड्रपडाउन मेनुमा उपभोक्ताहरूको कुन लसूची परिभाषित गर्नुुपर्छ भन्ने यसले निश्चित गर्नेछ';
$string['configmaxoverbook'] = 'आरक्षणका लागि अधिकतम् प्रतिशतको ओभरलुकिङलाई यसले परिभाषित गर्छ';
$string['configmaxrequests'] = 'आरक्षण सम्पादन पृष्ठमा ड्रपडाउन मेनुको सिमा परिभाषित गर्नुहोस्';
$string['configminduration'] = 'यसले आरक्षण इमेन्च न्युनतम् अवधि लक्षित गर्छ। यसलाई समय अनि स्थान उपलब्धता जाँच गर्नका लागि समाप्त नहुने इभेन्टसित प्रयोग गरिन्छ।';
$string['confignotifies'] = 'कुन सूचना आवश्यक रूपमा पठाइनुपर्छ भन्ने यो सेटिङले परिभाषित गर्छ';
$string['configoverbookstep'] = 'यसले ओभरलुकिङको पर्सनटेज ग्रेनुलिटी परिभाषित गर्छ। साना कदन, अधिक ग्रेनुलिटी';
$string['configpubliclists'] = 'यदि आरक्षण सूची पब्लिक छ भने यसले परिभाषित गर्छ( लगइन बिना नै हेरिएको) वा होइन';
$string['configsortby'] = 'यसले कसरी आरक्षण सूची स्टोर गरिन्छ भन्ने परिभाषित गर्छ।';
$string['configsublimits'] = 'आरक्षण सम्पादन पृष्ठमा सबलिमिट नियमहरूको पङ्क्ति परिभाषित गर्नुहोस्';
$string['confirmdelete'] = 'के तपाई चयन गरिएका आरक्षण अनुरोधहरू मेटाउन निश्चित हुनुहुन्छ?';
$string['connectedto'] = 'सित सम्बन्धति आरक्षण';
$string['connectto'] = 'सम्पर्क गर्न सकिने आरक्षण फारम';
$string['description'] = 'विवरण';
$string['downloadas'] = 'डिफल्ट ढाउनलोड फर्म्याट';
$string['duration10h'] = '10 घन्टा';
$string['duration10min'] = '10 मिनट';
$string['duration11h'] = '11 घन्टा';
$string['duration12h'] = '12 घन्टा';
$string['duration15min'] = '15 मिनटहरू';
$string['duration20min'] = '20 मिनट';
$string['duration2h'] = '2 घन्टा';
$string['duration30min'] = '30 मिनट';
$string['duration3h'] = '3 घन्टा';
$string['duration45min'] = '45 मिनट';
$string['duration4h'] = '4 घन्टा';
$string['duration5h'] = '5 घन्टा';
$string['duration5min'] = '5 मिनट';
$string['duration60min'] = '60 मिनट';
$string['duration6h'] = '6 घन्टा';
$string['duration7h'] = '7 घन्टा';
$string['duration8h'] = '8 घन्टा';
$string['duration90min'] = '90 मिनट';
$string['duration9h'] = '9 घन्टा';
$string['enablenote'] = 'उपभोक्ता नोट सक्रीय गर्नुहोस्';
$string['equal'] = 'बराबर';
$string['err_sublimitsgreater'] = 'अधिकतम् एलाउट उनुरोध भन्दा समलिमिट सम ठुलो छ';
$string['err_timeendlower'] = 'इभेन्ट समाप्ति तारिक शुरूवात तारिकभन्दा पहिला सेट गरिएको छ';
$string['err_timeopengreater'] = 'रिसर्भेसन समाप्ति तारिक शुरूवात तारिकभन्दा पहिला सेट गरिएको छ';
$string['eventevent'] = 'शुरूदेखि समाप्ति तारिकसम्म एउटा इभेन्ट बनाउऩुहोस्(इभेन्ट)';
$string['events'] = 'क्यालेन्डर इभेन्टहरू';
$string['eventsettings'] = 'इभेन्ट सेटिङहरू';
$string['explainconfig'] = 'आरक्षण मोड्युलका लागि एडमिनिस्ट्रेटरले यहाँ ग्लोबल सेटिङ परिभाषित गर्न सक्छ';
$string['fields'] = 'क्षेत्रहरू देखाउनुहोस्';
$string['fullview'] = 'मेटाइएका आरक्षणहरू पनि हेर्नुहोस्';
$string['gradedmail'] = '{$a->teacher} ले तपाईँको रिसर्भेसनमा\'{$a->reservation}\'
पोस्ट गरेको छ
तपाईँले यो यहाँ हेर्नुहोस्:

    {$a->url}';
$string['gradedmailhtml'] = '{$a->teacher} ले तपाईँको आरक्षणमा
 \'<i>{$a->reservation}</i>\'<br /><br />पोस्ट गरेको छ
तपाईँ यो हेर्न सक्नुहुन्छ<a href="{$a->url}">here</a>';
$string['importreservations'] = 'आरक्षणहरू आयात गर्नुहोस्';
$string['justbooked'] = 'तपाईँ : {$a} रूपमा आरक्षित हुनुहुन्छ';
$string['linenumber'] = '#';
$string['location'] = 'स्थान';
$string['locations'] = 'स्थान व्यवस्थापन गर्नुहोस्';
$string['locationslist'] = 'स्थान सूची';
$string['mail'] = 'आरक्षण \'{$a->reservation}\' बन्द भएको छ

तपाई आरक्षण सूची 

    {$a->url} बाट डाउनलोड गर्न सक्नुहुन्छ';
$string['mailhtml'] = 'आरक्षण <em>{$a->reservation}</em> बन्द भएको छ। <br /><br />nतपाई आरक्षण सूचीबाट डाउनलोड गर्न सक्नुहुन्छ<a href="{$a->url}">here</a ';
$string['mailrequest'] = 'आरक्षण \'{$a->reservation}\' बन्द भएको छ

तपाई आरक्षण सूची 

    {$a->url}बाट डाउनलोड गर्न सक्नुहुन्छ';
$string['mailrequesthtml'] = 'आरक्षण <em>{$a->reservation}</em> बन्द भएको छ। <br /><br />
तपाई आरक्षण सूचीबाट डाउनलोड गर्न सक्नुहुन्छ<a href="{$a->url}">here</a ';
$string['manage'] = 'व्यवस्थापन गर्नुहोस्';
$string['manualusers'] = 'मेनुअल रिसर्भ उपभोक्ता देखाउनुहोस्';
$string['maxoverbook'] = 'अधिकतम् ओभरलुक प्रतिशत';
$string['maxrequest'] = 'अधिकतम् आरक्षण';
$string['message'] = 'सहभागीका लागि सन्देशहरू';
$string['minduration'] = 'इभेन्ट न्युनतम् अवधि';
$string['modulename'] = 'आरक्षण';
$string['modulenameplural'] = 'आरक्षणहरू';
$string['newlocation'] = 'नयाँ स्थान';
$string['noclashes'] = 'कुनै पनि स्थान र समय क्लेस पाइएन';
$string['nocourseswithnsections'] = '{$a} अंशसितको कुनै पनि कोर्स प्राप्त भएन';
$string['nolimit'] = 'कुनै पनि आरक्षण सिमा छैन';
$string['nomorerequest'] = 'अधिक सिट उपलब्ध छैन';
$string['nooverbook'] = 'कुनै पनि ओभरलुकिङ छैन';
$string['noparent'] = 'कुनै पनि होइन';
$string['noreservations'] = 'देखाउनका लागि कुनै पनि आरक्षण छैन';
$string['note'] = 'नोट';
$string['noteachers'] = 'उपलब्ध कुनै पनि शिक्षक छैनन्';
$string['notequal'] = 'बराबर होइन';
$string['notifies'] = 'सूचना पठाइयो';
$string['notifygrades'] = 'विद्यार्थीहरूलाई ग्रेडे गरिएको आरक्षण सूचित गर्नुहोस्';
$string['notifystudents'] = 'विद्यार्थीहरूलाई आरक्षण समय समाप्त भएको सूचित गर्नुहोस्';
$string['notifyteachers'] = 'शिक्षकहरूलाई आरक्षण समय समाप्त भएको सूचित गर्नुहोस्';
$string['notopened'] = 'खुल्ला नभएको';
$string['novalues'] = 'यो क्षेत्रका लागु कुनै पनि उपलब्ध मूल्य छैन';
$string['number'] = 'आरक्षण सङ्ख्या';
$string['otherlocation'] = 'अन्य स्थान निर्धारण निर्धारण गरिएको छ';
$string['overbook'] = 'ओभर लुकिङ';
$string['overbookonly'] = 'ओभरलुक गरिएका सिटहरू मात्र उपलब्ध छ';
$string['overbookstep'] = 'ओभरलुक स्टोप';
$string['overview'] = 'ओबरभ्यु';
$string['parent'] = 'यो आरक्षण सम्पर्कित गर्नुहोस्';
$string['pluginadministration'] = 'आरक्षण एडमिनिस्ट्रेसन';
$string['pluginname'] = 'आरक्षण';
$string['publiclists'] = 'आरक्षण पब्लिक सूची';
$string['requestoverview'] = 'अनुरोध ओभरभ्यु';
$string['requests'] = 'अनुरोध';
$string['reservation:addinstance'] = ' एउटा नयाँ आरक्षण थप्नुहोस्';
$string['reservationcancelled'] = 'आरक्षण रद्ध गर्नुहोस्';
$string['reservationclosed'] = 'आरक्षण बन्द गरियो';
$string['reservationdenied'] = 'आरक्षण निषेध छ';
$string['reservation:downloadrequests'] = 'डाउनलोड अनुरोध सूची रद्ध गर्नुहोस्';
$string['reservationevent'] = 'खोलेकोदेखि बन्द गर्नेसम्म एउटा इभेन्ट बनाउनुहोस् (आरक्षण समय)';
$string['reservation:grade'] = 'ग्रेड निरूपण गर्छ';
$string['reservation_listing'] = 'इन्डेक्स पृष्ठ सेटिङहरू';
$string['reservation:manualdelete'] = 'अन्य उपभोक्ता अनुरोधहरू मेटाउन सक्छ';
$string['reservation:manualreserve'] = 'अन्य उपभोक्ता अनुरोधहरू बुझाउन सक्छ';
$string['reservationnotopened'] = 'आरक्षण अझसम्म खोलिएको छैन';
$string['reservation_other'] = 'अन्य सेटिङहरू';
$string['reservation:reserve'] = 'आफ्ना अनुरोधहरू पठाउन सकिन्छ';
$string['reservations'] = 'आरक्षणहरू';
$string['reservationsettings'] = 'आरक्षण सेटिङहरू';
$string['reservation_settings'] = 'सेटिङहरू सम्पादन गर्दैछ';
$string['reservation_view'] = 'पृष्ठ सेटिङहरू हेर्नुहोस्';
$string['reservation:viewnote'] = 'अनुरोध नोट हेर्न सक्छ';
$string['reservation:viewrequest'] = 'अनुरोध सूची हेर्न सक्छ';
$string['reserve'] = 'आरक्षण गर्नुहोस्';
$string['reservecancel'] = 'आरक्षण रद्ध गर्नुहोस्';
$string['reserved'] = 'आरक्षण गर्नुहोस्';
$string['reservedon'] = 'मा आरक्षण गरिएको';
$string['reservedonconnected'] = 'एउटा सम्पर्कित आरक्षण : {$a} मा तपाईँ पहिलेबाट नै आरक्षित हुनुहुन्छ';
$string['resetreservation'] = 'सबै आरक्षणहरू हटाउनुहोस्';
$string['save'] = 'ग्रेड सेभ गर्नुहोस्';
$string['selectvalue'] = 'कुनै पनि एउटा उपलब्ध मूल्यहरू चयन गर्नुहोस्';
$string['showrequest'] = 'उपभोक्ताहरूले अनुरोध सूची हेर्न सक्छ';
$string['sortby'] = 'द्वारा छानिएको आरक्षण सूचीहरू';
$string['sublimit'] = 'सबलिमिट {$a}';
$string['sublimitrules'] = 'सबलिमिट नियमहरू';
$string['sublimits'] = 'आरक्षण सबलिमिटहरू ';
$string['timeclose'] = 'मा आरक्षण समाप्त हुनेछ';
$string['timeend'] = 'समाप्ति तारिक';
$string['timeopen'] = 'मा आरक्षण शुरू हुनेछ';
$string['timestart'] = 'शुरूवात तारिक';
$string['upload'] = 'आरक्षण अपलोड';
$string['upload_help'] = '<p>आरक्षण टेक्सट फाइलमार्फत पठाउन सकिन्छ। फाइलको ढाँचा यस्तो हुनुपर्छ :</p><ul><li> फाइलको प्रत्येक पङ्क्तिमा रेकर्ड हुनुपर्छ </li><li> प्रत्येक रेकर्ड डाटाको क्रम हो जसलाई कमाले छुट्याएको हुन्छ( वा अन्य आधारमा)</li><li> पहिलो रेकर्डमा फाइलनामहरूको सूची हुन्छ जसमा अन्य फाइलहरूको ढाँचा हुन्छ </li><li> आवश्यक क्षेत्रनामहरू अंश, नाम अनि समय शुरूवात</li><li> वैकल्पिक क्षेत्रनामहहू कोर्स, इन्ट्रो, शिक्षकहरू, समयअन्त, मेक्सग्रेड, समयबन्द, अधिकतमअनुरोध </li><li> यदि कोर्स लोकिएको छैन भने यो प्रिभ्युपछि आवश्यक रूपमा छानिनुपर्छ</li></ul>';
$string['uploadreservations'] = 'आरक्षण अपलोड गर्नुहोस्';
$string['uploadreservationspreview'] = 'आरक्षण प्रीभ्यु अपलोड गर्नुहोस्';
$string['uploadreservationsresult'] = 'आरक्षण परिणाम अपलोड गर्नुहोस्';
$string['with'] = 'सँग';
$string['withselected'] = 'चयनितसँग';
$string['yourgrade'] = 'यो आरक्षणबारे तपाईँको ग्रेड हो: {$a->grade}/${a->maxgrade} ';
$string['yourscale'] = 'यो आरक्षणबारे तपाईँको ग्रेड हो: {$a}';
