<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'फाइल डाउनलोड गर्न{$a} लिङ्कमा क्लिक गर्नुहोस्';
$string['clicktoopen2'] = 'फाइल हेर्न {$a} लिङ्कमा क्लिक गर्नुहोस्';
$string['configdisplayoptions'] = 'उपलब्ध हुपर्ने सबै विकल्पगरू चयन गर्नुहोस्, वर्तमान सेटिङहरू बदलाइएको छैन। धेरै क्षेत्रहरू चयन गर्नका लागि CTRL कि थिच्नुहोस्।';
$string['configframesize'] = 'जब वेबपृष्ठ र एउटा अपलोड पाइल एउटा फ्रेमभित्र देखापर्छ, यो मूल्य उच्च फ्रेम(पिक्सलमा)को उचाइँ हो(जसमा नेभिगेसन हुन्छन्)';
$string['configparametersettings'] = 'यसले प्यारामिटर सेटिङ पेनको लागि केही नयाँ सामग्रीहरू थप्ने क्रममा डिफल्ट मुल्य सेट गर्छ। पहिलो चोटिपछि यो एउटा व्यक्तिगत उपभोक्ता प्राथमिकता बन्दछ।';
$string['configpopup'] = 'एउटा नयाँ सामग्री थप्दा जो पपअप विन्डोमा देखाउन सकिन्छ, के यो विकल्प डिफल्ट रूपमा सक्रीय गर्न आवश्यक छ?';
$string['configpopupdirectories'] = 'के पप अप विन्डोले डाइरेक्टरी लिङ्द डिफल्टद्वारा दर्शाउँनु पर्छ?';
$string['configpopupheight'] = 'नया पपअप विन्डो को लागि कतिको उचाइँ डिफल्ट उचाइँ हुन पर्छ?';
$string['configpopuplocation'] = 'के पपअप विन्डोले लोकेसन बार डिफल्ट रूपमा देखाउऩुपर्छ?';
$string['configpopupmenubar'] = 'के पपअप विन्डोले मेनु बार डिफल्ट रूपमा देखाउऩुपर्छ?';
$string['configpopupresizable'] = 'के पपअप विन्डो  डिफल्टद्वारा रिसाइज गर्नुपर्छ?';
$string['configpopupscrollbars'] = 'के पपअप विन्डो  डिफल्टद्वारा स्क्रोल गर्न सक्ने बनाउनुपर्छ?';
$string['configpopupstatus'] = 'के पपअप विन्डोले स्टाटस बार डिफल्ट रूपमा देखाउऩुपर्छ?';
$string['configpopuptoolbar'] = 'के पपअप विन्डोले औजार बार डिफल्ट रूपमा देखाउऩुपर्छ?';
$string['configpopupwidth'] = 'नयाँ पपअप विन्डोहरूको लागि कुन चौडाइ डिफल्ट चौडाइ हुनुपर्छ?';
$string['contentheader'] = 'सामग्री';
$string['displayoptions'] = 'उपलब्ध डिस्प्ले विकल्पहरू';
$string['displayselect'] = 'डिस्प्ले';
$string['displayselectexplain'] = 'ड्स्प्ले प्रकार चयन गर्नुहोस्, अभाग्यवस सबै फाइलका लागि सबै प्रकार उपयुक्त हुन्नन्';
$string['displayselect_help'] = 'यो सेटिङ फाइल प्रकार सहित अनि ब्राउजरले इम्बेडिङको अनुमति दिन्छ कि दिन्न, फाइल कसरी डिस्प्ले गरिन्छ भन्ने निश्चित गर्छ। विकल्पमा हुन सक्छन्:

* स्वचालित- फाइल प्रकारका लागि उत्तम डिस्प्ले विकल्प स्वचालित रूपमा चयन गरिन्छ
* इमबेड- फाइल नेभिगेसन बारदेखि तल फाइल विवरण अनि कुनै पनि ब्लगसँग पृष्ठभित्र डिस्प्ले गरिन्छ
* फोर्स डाउनलोड- उपभोक्तालाई फाइल डाउनलोड गर्न उत्‍तेजित गरिन्छ
*खोल्नु - ब्राउजर विन्डोमा मात्र फाइल डिस्पले गरिन्छ
*पप-अपमा - मेनु अनि ठेकाना बारबिना नै एउटा नयाँ ब्राउजरमा फाइल डिस्प्ले गरिन्छ
*फ्रेममा - फाइल नेभिगेसन बार अनि फाइल विवरणमुनि एउटा फ्रेमभित्र देखा पर्छ
* नयाँ विन्डो - फाइल मेनु अनि एउटा ठेकाना बार सहित एउटा नयाँ ब्राउजर विन्डोमा देखा पर्छ';
$string['displayselect_link'] = 'मोड/फाइल/मोड';
$string['dnduploadresource'] = 'फाइल सामग्री बनाउनुहोस्';
$string['encryptedcode'] = 'इन्क्रिप्ट भएको कोड';
$string['filenotfound'] = 'फाइल प्राप्त भएन, माफ गर्नुहोस्';
$string['filterfiles'] = 'फाइल कन्टेन्टमा फिल्टरहरू प्रयोग गर्नुहोस्';
$string['filterfilesexplain'] = 'पाइल कन्टेन्ट पिल्टरिङको प्रकार चयन गर्नुहोस्, कृपया याद राख्नुहोस् कि यसले केही फ्लास अनि जाभा एप्पलेटहरूमा कमस्या ल्याउन सक्छ। कृपया निश्ति हुनुहोस् कि सबै टेक्सट फाइलहरू  एनकोडिङमा छन्।';
$string['filtername'] = 'सामग्री नामहरू स्व-सम्पर्कित हुँदैछन्';
$string['forcedownload'] = 'जोड डाउननलोड';
$string['framesize'] = 'फ्रेम उचाइ';
$string['legacyfiles'] = 'पुराना कोर्स फाइलको अनुप्रवेश';
$string['legacyfilesactive'] = 'चालु';
$string['legacyfilesdone'] = 'सकियो';
$string['modulename'] = 'फाइल';
$string['modulename_help'] = 'फोइल मो़्युलले शिक्षकलाई एउटाफाइल कोर्स रिसोर्सको रूपमा प्रदान गर्न सहयोग गर्छ। जहाँ सम्भव हुन्छ, फाइल कोर्स इन्टरफेसभित्र डिस्प्ले गरिन्छ; नभए विद्यार्थीलाई डाइनलोड गर्नका लागि सूचित गरिन्छ। फाइलमा सपोर्टिङ फाइलहरू हुन्छन्, उदाहरणका लागि HTML पृष्ठमा इम्बेड गरिएको चित्र वा फ्लास अब्जेक्टहरू हुन्छन्n
याद रख्नुहोस् कि यो फाल खोल्नका लागि बिद्यार्थीका कम्प्युटरमा उपयुक्त सफ्टवेर होस्

एउटा फाइल प्रयोग गर्न

*  क्लासमा दिइएको प्रस्तुतिहरू शेयर गर्नु
* केही सफ्टवेर प्रोग्रामका ड्राफ्ट फाइलहरू प्रदान गर्न(उदा. फोटोसफ्ट.psd)जसले गर्दा विद्यार्थीहरूले उनीहरूको एसेसमेन्ट सम्पादन गरेर बझाउन सक्छन्';
$string['modulename_link'] = 'मोड/सामग्री/हेर्नु';
$string['modulenameplural'] = 'फाइलहरू';
$string['neverseen'] = 'कहिले पनि नदेखिएको';
$string['notmigrated'] = 'यो लिगेसी प्रकार ({$a}) कहिले पनि अनुप्रवेश गरेको थिएन, माफ गर्नुहोस्';
$string['optionsheader'] = 'विकल्पहरू';
$string['page-mod-resource-x'] = 'कुनै पनि फाइल मोड्युल पृष्ठ';
$string['pluginadministration'] = 'फाइल मोड्युल एडमिनिस्ट्रेसन';
$string['pluginname'] = 'फाइल';
$string['popupheight'] = 'पप-अपउचाइँ(पिक्सेलमा)';
$string['popupheightexplain'] = 'पपअप विन्डोजको डिफल्ट उचाइँ निश्चित गर्छ।';
$string['popupresource'] = 'यो सामग्री पपअप विन्डोजमा देखा पर्नपर्छ।';
$string['popupresourcelink'] = 'यदि यसले काम गरेन भने, यहाँ : {$a} क्लिक गर्नुहोस्';
$string['popupwidth'] = 'पप-अप चैडाइ(पिक्सेलमा)';
$string['popupwidthexplain'] = 'पपअप विन्डोजको डिफल्ट चौडाइँ निश्चित गर्छ।';
$string['printintro'] = 'सामग्री विवरण देखाउनुहोस्';
$string['printintroexplain'] = 'कन्टेन्टभन्दा माथि सामग्री विवरण देखाउनु? सक्रीय गरिए तापनि केही डिस्प्ले प्रकारहरूमा सामग्रीविवरण देखा पर्दैनन्।';
$string['resource:addinstance'] = 'एउटा नयाँ सामग्री थप्नुहोस्';
$string['resourcecontent'] = 'फाइलहरू अनि सबफोल्डरहरू';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resource:exportresource'] = 'सामग्री निर्यात गर्नुहोस्';
$string['resource:view'] = 'सामग्री हेर्नुहोस्';
$string['selectmainfile'] = 'कृपया फाइलपछिको आइकनमा क्लिक गरेर मुख्य फाइल चयन गर्नुहोस् ';
$string['showsize'] = 'आकार देखाउनुहोस्';
$string['showsize_desc'] = 'के कोर्स पृष्ठमा फाइल आकार देखाउनु?';
$string['showsize_help'] = 'फाइलको आकार डिस्प्ले गर्छ, जस्तै  \'3.1 MB\', फाइलको लिङ्क बाहेक

यदि यो रिसोर्समा धेरै फाइलहरू छन् भने, फाइलहरूको मोठ आकार डिस्प्ले हपनेछन्';
$string['showtype'] = 'प्रकार देखाउनुहोस्';
$string['showtype_desc'] = 'कोर्स पृष्ठमा फाइल प्रकार(उदा.\'वर्ड डकुमेन्ट\') डिस्प्ले गर्नु?';
$string['showtype_help'] = 'फाइलको प्रकार डिस्प्ले गर्छ, जस्तै \'Word document\',  फाइलको लिङ्क बाहेक

यदि यो सामग्रीमा धेरै फाइलहरू छन् भने, डिस्प्ले भएको फाइल प्रकार शुरू गर्नुहोस्

यदि सिस्टममा फाइल प्रकार थाहा छैन भने,यो डिस्प्ले हुने छैन।';
