<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'richmedia', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   richmedia
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = ' कार्यहरू';
$string['addline'] = 'एउटा पङ्क्ति थप्नुहोस्';
$string['addtheme'] = 'एउटा थिम थप्नुहोस्';
$string['appearance'] = 'आभास';
$string['archive'] = 'स्लाइडस् डाइरेक्टरी आर्किभ';
$string['archive_help'] = 'यो जिफ फाइलमा डाइरेक्टरी स्लाइडहरू छन् जहाँ प्रस्तुति स्लाइडहरू छन्';
$string['attempt'] = 'चेष्टा';
$string['attempts'] = 'चेष्टाहरू';
$string['autoplay'] = 'अटोप्ले';
$string['cancel'] = 'रद्ध गर्नुहोस्';
$string['composition'] = 'बनोट';
$string['confirmdeleteline'] = 'के तपाईँ पङ्क्ति मेटाउन निश्चित हुनुहुन्छ';
$string['createedit'] = 'सिन्क्रोनाइजेसन बनाउन/सम्पादन गर्नुहोस्';
$string['credits'] = 'क्रेडिटहरू';
$string['currentsave'] = 'वर्तमानमा सेभ भइरहेको';
$string['defaultautoplay'] = 'यसले रिच मिडियाको अटोप्ले सेट गर्छ';
$string['defaultdefaultview'] = 'यसले रिच मिडियाको डिफल्ट भ्यु सेट गर्छ';
$string['defaultdisplay'] = 'डिफल्ट डिस्प्ले';
$string['defaultfont'] = 'यसले रिच मिडियाको डिफल्ट फन्ट सेट गर्छ';
$string['defaultfontcolor'] = 'यसले रिच मिडियाको डिफल्ट फन्ट रंग सेट गर्छ';
$string['defaultheight'] = 'यसले रिच मिडियाको डिफल्ट उचाइँ सेट गर्छ';
$string['defaultview'] = 'डिफल्ट भ्यु';
$string['defaultwidth'] = 'यसले रिच मिडियाको डिफल्ट चौडाइ सेट गर्छ';
$string['deletedtheme'] = 'थिम मेटाइयो';
$string['deleteselection'] = 'चयन मेटाउनुहोस्';
$string['deselectall'] = 'सबै डिसेलेक्ट गर्नुहोस्';
$string['display'] = 'डिस्प्ले';
$string['downloadexcel'] = 'एक्सेल ढाँचामा डाउनलोड गर्नुहोस्';
$string['editxml'] = 'रिच मिडिया सम्पादनछ सिन्क्रोनाइजेसन';
$string['error'] = 'त्रुटि';
$string['errorarchive'] = 'अशुद्ध फाइल पेकेज- आर्किभ होइन';
$string['errorslides'] = 'आर्किभमा आवश्यक रूपमा तपाईँको स्लाइड डाइरेक्यरी हुनुपर्छ जसमा तपाईँको सबै स्लाइडहरू हुन्छन्';
$string['errorxml'] = 'फाइल आवश्यक रूपमा XML फाइल हुनुपर्छ';
$string['export'] = 'निर्यात गर्नुहोस्';
$string['filename'] = 'फाइल नाम';
$string['filenotavailable'] = 'फाइल उपलब्ध छैन';
$string['filexml'] = 'सिन्क्रोनाइजेसन फाइल(xml)';
$string['filexml_help'] = 'फाइल सेटिङ.xml सही ढाँचामा आयात गर्नुहोस् वा प्लेटफर्मबाट यसलाई तयार गर्न  XMLबनाउऩु/सम्पादन गर्नुमा क्लिक गर्नुहोस्';
$string['fond'] = 'पृष्ठभूमि';
$string['fontcolor'] = 'शीर्षक रंग';
$string['generalinformation'] = 'साधारण जानकारी';
$string['gettime'] = 'भिडियोको समय प्राप्त गर्नुहोस्';
$string['height'] = 'उचाइ(पिक्सेलमा)';
$string['html5'] = 'HTML5  प्लेयर(नयाँ ट्याब)';
$string['html5_help'] = 'HTML5 रिच मिडियाको सरलीकृत संसकरण हो जो सबा प्रकारका ब्राउजरमा काम गर्छ

सपोर्ट गर्ने भिडियो ढाँचाहरू:

MP4: सफारी, क्रोम,IE9

OGG:क्रोम, फायरफक्स, ओपेरा

वेबM: क्रोम, फायरफक्स, ओपेरा';
$string['html5player'] = 'HTML5  प्लेयर(नयाँ ट्याब)';
$string['import'] = 'आयात गर्नु';
$string['importdone'] = 'आयात गरियो';
$string['importexport'] = 'आयात/निर्यात';
$string['importexportscorm'] = 'SCORM मा आयात/निर्यात';
$string['information'] = 'जानकारी';
$string['keywords'] = 'किवर्डहरू';
$string['last'] = 'अन्तिमपल्ट हेरिएको';
$string['logo'] = 'लोगो';
$string['managethemes'] = 'थिमहरू व्यवस्थापन गर्नुहोस्';
$string['media'] = 'मिडियाहरू';
$string['mediacontent'] = 'मिडिया कन्टेट(स्लाइडहरू)';
$string['modulename'] = 'रिच मिडिया';
$string['modulenameplural'] = 'रिच मिडिया';
$string['name'] = 'नेम';
$string['newline'] = 'नयाँ पङ्क्ति';
$string['newtab'] = 'एउटा नयाँ ट्याबमा खोल्नुहोस्';
$string['next'] = 'अर्को';
$string['noselectedline'] = 'कुनै पनि चयन गरिएको पङ्क्ति छैन';
$string['package'] = 'पेकेज';
$string['playertype'] = 'प्लेयर प्रकार';
$string['pluginadministration'] = 'रिच मिडिया एडमिनिस्ट्रेसन';
$string['pluginname'] = 'रिच मिडिया';
$string['police'] = 'फन्ट';
$string['presentation'] = 'प्रस्तुति';
$string['presentationmedium'] = 'प्रस्तुति माध्यम (भिडियो)';
$string['presenterbio'] = 'प्रस्तोता बायोग्राफी';
$string['presentername'] = 'प्रस्तोता नामि';
$string['presentertitle'] = 'प्रस्तोता शीर्षक';
$string['prev'] = 'अधिल्लो';
$string['removetheme'] = 'के तपाईँ थिम मेटाउन चाहनुहुनछ';
$string['report'] = 'रिपोर्ट';
$string['return'] = 'फर्किनुहोस्';
$string['richmedia'] = 'रिच मिडिया';
$string['richmedia:addinstance'] = 'इन्सटेन्स थप्नुहोस्';
$string['richmediaarchive'] = 'रिच मिडिया आर्किभ';
$string['richmedia:viewreport'] = 'रिपोर्टहरू हेर्नुहोस्';
$string['save'] = 'सेभ गर्नुहोस्';
$string['saveandreturn'] = 'सेभ गर्नुहोस् अनि प्यारामिटरमा फर्किनुहोस्';
$string['savedone'] = 'स्भ गरियो';
$string['scormexport'] = 'SCORM निर्यात';
$string['scormformat'] = 'SCORM ढाँचा';
$string['selectall'] = 'सबै चयन गर्नुहोस्';
$string['showresults'] = 'परिणामहरू देखाउनुहोस्';
$string['slide'] = 'स्लाइड';
$string['slidecomment'] = 'कमेन्ट( वेकल्पिक)';
$string['slides'] = 'स्लाइडहरू';
$string['slidetitle'] = 'स्लाइड शीर्षक';
$string['started'] = 'मा शुरू भएको';
$string['success'] = 'सफल';
$string['summary'] = 'सारांश';
$string['synchronization'] = 'सिन्क्रोनाइजेसन';
$string['test'] = 'जाँच';
$string['theme'] = 'थिम';
$string['themeedition'] = 'थिम सम्पादन';
$string['themeimport'] = 'एउटा थिम आयात गर्नुहोस्';
$string['tile'] = 'शीर्षक';
$string['time'] = 'समय';
$string['title'] = 'शीर्षक';
$string['user'] = 'उपभोक्ता';
$string['users'] = 'उपभोक्ताहरू';
$string['video'] = 'भिडियो';
$string['view'] = 'हेर्नुहोस्';
$string['wait'] = 'कृपया प्रतीक्षा गर्नुहोस्';
$string['warning'] = 'चेतावनी';
$string['width'] = 'चौडाइ(पिक्सेलमा)';
$string['xmlnotfound'] = 'सिन्क्रोनाइजेसन फाइल प्राप्त भएन';
