<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'एउइटा नयाँ भुमिका थपिँदैछ';
$string['addrole'] = 'एउटा नयाँ भुमिका थप्नुहोस्';
$string['advancedoverride'] = 'विकसित रोल ओभरराइट';
$string['allow'] = 'सहमत गर्नुहोस्';
$string['allowassign'] = 'भुमिका निरूपण सहमत गर्नुहोस्';
$string['allowed'] = 'सहमत दिइएको';
$string['allowoverride'] = 'भुमिका ओभरराइट सहमति दिनुहोस्';
$string['allowroletoassign'] = '{$a->targetrole} भुमिका निरूपण गर्नका लागि {$a->fromrole}भुमिका भएका उपभोक्ताहरूलाई मञ्जुर गर्नुहोस्';
$string['allowroletooverride'] = '{$a->targetrole} भुमिका ओभरराइट गर्नका लागि {$a->fromrole}भुमिका भएका उपभोक्ताहरूलाई मञ्जुर गर्नुहोस्';
$string['allowroletoswitch'] = '{$a->targetrole} भुमिका स्विच गर्नका लागि {$a->fromrole}भुमिका भएका उपभोक्ताहरूलाई मञ्जुर गर्नुहोस्';
$string['allowswitch'] = 'रोस स्विचहरू मञ्जुर गर्नुहोस्';
$string['allsiteusers'] = 'सबै साइट उपभोक्ताहरू';
$string['archetype'] = 'रोल आर्कप्रकार';
$string['archetypecoursecreator'] = 'ARCHETYPE: कोर्स बनाउने';
$string['archetypeeditingteacher'] = 'ARCHETYPE: शिक्षक(सम्पान हुँदै)';
$string['archetypefrontpage'] = 'ARCHETYPE: फ्रन्टपृष्ठमा प्रमाणित उपभोक्ताहरू';
$string['archetypeguest'] = 'ARCHETYPE: अथिति';
$string['archetype_help'] = 'भुमिका आर्कप्रकारले अनुमति निश्चित गर्छ कि जब भुमिका डिफल्टमा रिसेट गरिन्छ। यसले अन्य कुनै पनि भुमिकाका लागि नयाँ अनुमति निश्चित गर्छ जब साइट अपग्रेड गरिन्छ।';
$string['archetypemanager'] = 'ARCHETYPE: म्यानेजर';
$string['archetypestudent'] = 'ARCHETYPE: विद्यार्थी';
$string['archetypeteacher'] = 'ARCHETYPE: शिक्षक(असम्पादित)';
$string['archetypeuser'] = 'ARCHETYPE: प्राणिकृत उपभोक्ता';
$string['assignanotherrole'] = 'अर्को भुमिका निरूपण गर्नुहोस्';
$string['assignedroles'] = 'निरूपित भुमिकाहरू';
$string['assignerror'] = '{$a->user} उपभोक्तामा {$a->role} भुमिका निरूपण गर्दा त्रुटि भयो';
$string['assignglobalroles'] = 'सिस्टम भुमिकाहरू निरूपण गर्नुहोस्';
$string['assignmentcontext'] = 'एसाइनमेन्ट कन्टेक्सट';
$string['assignmentoptions'] = 'एसाइनमेन्ट विकल्पहरू';
$string['assignrole'] = 'भुमिका निरूपण गर्नुहोस्';
$string['assignrolenameincontext'] = '{$a->context} मा भुमिका\'{$a->role}\' निरूपण गर्नुहोस्';
$string['assignroles'] = 'भुमिका निरूपण गर्नुहोस्';
$string['assignroles_help'] = ' एउटा कन्टेक्सटमा एउटा उपभोक्तालाई भुमिका निरूपण गरेर,तपाईँले उनीहरूलाई त्यो भुमिका भएकोमा अनुमति दिनुहुँदैछ, अहिलेको सन्दर्भमा अनि सबै तल्ला स्तरका सन्दर्भहरूमा।उदाहरणका लागि, यदि उपभोक्तालाई एउटा कोर्समा विद्यार्थीको भुमिका निरूपण गरियो भने, कोर्सभित्र तिनीहरूको सवै क्रियाकलाप अनि ब्लकहरूका लागि पनि तिनीहरूको विद्यार्थीको भुमिका रहेको हुन्छ।';
$string['assignrolesin'] = '{$a}मा भुमिका निरूपण गर्नुहोस्';
$string['assignroles_link'] = 'एडमिन/भुमिकाहरू/एसाइन';
$string['assignrolesrelativetothisuser'] = 'यो उपभोक्तासंग सम्बन्धित भुमिका निरूपण गर्नुहोस्';
$string['backtoallroles'] = 'सबै भुमिकाहरूको सूचीमा फर्किनुहोस्';
$string['backup:anonymise'] = 'व्याकअपमा उपभोक्ता तथ्य एनोनिमाइज गर्नुहोस्';
$string['backup:backupactivity'] = 'व्याकअप क्रियाकलापहरू';
$string['backup:backupcourse'] = 'व्याकअप कोर्सहरू';
$string['backup:backupsection'] = 'व्याकअप क्षेत्र';
$string['backup:backuptargethub'] = 'हबका लागि व्याकअप';
$string['backup:backuptargetimport'] = 'आयातका लागि व्याकअप';
$string['backup:configure'] = 'व्याकअप विकल्प कन्फिगर गर्नुहोस्';
$string['backup:downloadfile'] = 'व्याकअप क्षेत्रबाट फाइलहरू डाउनलोड गर्नुहोस्';
$string['backup:userinfo'] = 'उपभोक्ता तथ्या व्यकअप गर्नुहोस्';
$string['badges:awardbadge'] = '';
$string['badges:configurecriteria'] = '';
$string['badges:configuredetails'] = '';
$string['badges:configuremessages'] = '';
$string['badges:createbadge'] = '';
$string['badges:deletebadge'] = '';
$string['badges:earnbadge'] = '';
$string['badges:manageglobalsettings'] = '';
$string['badges:manageownbadges'] = '';
$string['badges:viewawarded'] = '';
$string['badges:viewbadges'] = '';
$string['badges:viewotherbadges'] = '';
$string['block:edit'] = 'ब्लकको सेटिङहरू सम्पादन गर्नुहोस्';
$string['block:view'] = 'ब्लक हेर्नुहोस्';
$string['blog:associatecourse'] = 'कोर्ससित ब्लक दर्ताहरू समाहित गर्नुहोस्';
$string['blog:associatemodule'] = 'क्रियाकलाप मोड्युलसित  ब्लक दर्ताहरू समाहित गर्नुहोस्';
$string['blog:create'] = 'नयाँ ब्लक दर्ताहरू बनाउँनुहोस्';
$string['blog:manageentries'] = 'दर्ताहरू सम्पादित गर्न व्यवस्थित गर्नुहोस्';
$string['blog:manageexternal'] = 'बाह्य ब्लगहरू सम्पादित गर्न व्यवस्थित गर्नुहोस्';
$string['blog:manageofficialtags'] = 'अफिसियल ट्यागहरू व्यवस्थापन गर्नुहोस्';
$string['blog:managepersonaltags'] = 'व्यक्तिगत ट्यागहरू व्यवस्थापन गर्नुहोस्';
$string['blog:search'] = 'ब्लग दर्ताहरू खोज्नुहोस्';
$string['blog:view'] = 'ब्लक दर्ताहरू हेर्नुहोस्';
$string['blog:viewdrafts'] = 'ड्राफ्ट ब्लग दर्ताहरू हेर्नुहोस्';
$string['calendar:manageentries'] = 'कुनै पनि क्यालेन्डर दर्ताहरू व्यवस्थापन गर्नुहोस्';
$string['calendar:managegroupentries'] = 'समूह क्यालेन्डर दर्ताहरू व्यवस्थापन गर्नुहोस्';
$string['calendar:manageownentries'] = 'आफ्नै क्यालेन्डर दर्ताहरू व्यवस्थापन गर्नुहोस्';
$string['capabilities'] = 'दक्षताहरू';
$string['capability'] = 'दक्षता';
$string['category:create'] = 'वर्गहरू बनाउनुहोस्';
$string['category:delete'] = 'वर्गहरू मेटाउनुहोस्';
$string['category:manage'] = 'वर्गहरू व्यवस्थापन गर्नुहोस्';
$string['category:update'] = 'वर्गहरू अपडेट गर्नुहोस्';
$string['category:viewhiddencategories'] = 'लुकेका वर्गहरू हेर्नुहोस्';
$string['category:visibility'] = 'लुकेका वर्गहरू हेर्नुहोस्';
$string['checkglobalpermissions'] = 'सिस्टम अनुमति जाँच गर्नुहोस्';
$string['checkpermissions'] = 'अनुमति जाँच गर्नुहोस्';
$string['checkpermissionsin'] = '{$s} मा अनुमति जाँच गर्नुहोस्';
$string['checksystempermissionsfor'] = ' {$a->fullname}का लागि अनुमति जाँच गर्नुहोस्';
$string['checkuserspermissionshere'] = 'यो  {$a->contextlevel}मा {$a->fullname}का लागि अनुमति जाँच गर्नुहोस्';
$string['chooseroletoassign'] = 'निरूपण गर्नका लागि एउटा भुमिका चयन गर्नुहोस्';
$string['cohort:assign'] = 'कोहोर्ट सदस्यहरू थप्नु अनि हटाउनुहोस्';
$string['cohort:manage'] = 'कोहोर्टहरू बनाउनु, मेटाउनु अनु स्थानान्तर गर्नुहोस्';
$string['cohort:view'] = 'साइट-अनुसारको कोहोर्टहरू हरे्नुहोस्';
$string['comment:delete'] = 'कमेन्टहरू मेटाउनुहोस्';
$string['comment:post'] = 'कमेन्टहरू पोस्ट गर्नुहोस्';
$string['comment:view'] = 'कमेन्टहरू पढ्नुहोस्';
$string['community:add'] = 'हब्स खोज्नका लागि अनि कोर्स प्राप्त गर्नका लागि कम्युनिटी ब्लक प्रयोग गर्नुहोस्';
$string['community:download'] = 'कम्युनिटी ब्लकबाट एउटा कोर्स डाउनलोड गर्नुहोस्';
$string['confirmaddadmin'] = 'के तपाईँ उपभोक्ता  <strong>{$a}</strong> साँच्चै नयाँ एडमिनिस्ट्रेटरको रूपमा थप्न चाहनुहुन्छ? ';
$string['confirmdeladmin'] = 'के तापई साँच्चै  <strong>{$a}</strong> उपभोक्तालाई साइट एडमिनिस्ट्रेटरको सूचीबाट हटाउन चाहनुहुन्छ?';
$string['confirmroleprevent'] = 'के तपाईँ साँच्चै अनुमति प्राप्त भुमिकाको दक्षता {$a->cap} in context {$a->context} बाट <strong>{$a->role}</strong> हटाउन चाहनुहुन्छ?';
$string['confirmroleunprohibit'] = 'के तपाईँ साँच्चै वर्जित गरिएको  भुमिकाको दक्षता {$a->cap} in context {$a->context} बाट <strong>{$a->role}</strong> हटाउन चाहनुहुन्छ?';
$string['confirmunassign'] = 'के तपाईँ यो उपभोक्ताबाट यो भुमिका हटाउन निश्चित हुनुहुन्छ?';
$string['confirmunassignno'] = 'रद्ध गर्नुहोस्';
$string['confirmunassigntitle'] = 'भुमिका परिवर्तन निश्चित गर्नुहोस्';
$string['confirmunassignyes'] = 'हटाउनुहोस्';
$string['context'] = 'सन्टेक्सट';
$string['course:activityvisibility'] = 'क्रियाकलापहरू लुकाउनु/देखाउनुहोस्';
$string['course:bulkmessaging'] = 'धेरै व्यक्तिलाई एउटा सन्देश पठाउनुहोस्';
$string['course:changecategory'] = 'कोर्स वर्ग परिवर्तन गर्नुहोस्';
$string['course:changefullname'] = 'कोर्स पुरा नाम परिवर्तन गर्नुहोस्';
$string['course:changeidnumber'] = 'कोर्स ID सङ्ख्या परिवर्तन गर्नुहोस्';
$string['course:changeshortname'] = 'कोर्स छोटो नाम रिवर्तन गर्नुहोस्';
$string['course:changesummary'] = 'कोर्स सारांश परिवर्तन गर्नुहोस्';
$string['course:create'] = 'कोर्स बनाउनुहोस्';
$string['course:delete'] = 'कोर्सहरू मेटाउनुहोस्';
$string['course:enrolconfig'] = 'कोर्सहरूमा भर्ना गरिएका इन्सटेन्सहरू कन्फिगर गर्नुहोस्';
$string['course:enrolreview'] = 'कोर्स भर्ना निरूपण गर्नुहोस्';
$string['course:ignorefilesizelimits'] = 'कुनै पनि प्रकारको वाधाभन्दा ठुलो फाइल प्रयोग गर्नुहोस्';
$string['course:isincompletionreports'] = 'समाप्ति रिपोर्टहरूमा देखाइयोस्';
$string['course:manageactivities'] = 'क्रियाकलापहरू व्यवस्थापन गर्नुहोस्';
$string['course:managefiles'] = 'पाइलहरू  व्यवस्थापन गर्नुहोस्';
$string['course:managegrades'] = 'ग्रेडहरू व्यवस्थापन गर्नुहोस्';
$string['course:managegroups'] = 'समूहहरू  व्यवस्थापन गर्नुहोस्';
$string['course:managescales'] = 'स्केलहरू  व्यवस्थापन गर्नुहोस्';
$string['course:markcomplete'] = 'कोर्स कम्प्लिसनमा उपभोक्तालाई पूर्ण भएको रूपमा मार्क गर्नुहोस्';
$string['course:movesections'] = 'अंश हटाउनुहोस्';
$string['course:publish'] = 'हबमा कोर्स प्रकाशित गर्नुहोस्';
$string['course:request'] = 'नयाँ कोर्स अनुरोध गर्नुहोस्';
$string['course:reset'] = 'कोर्स रिसेट गर्नुहोस्';
$string['course:sectionvisibility'] = 'अंश देखिने नियन्त्रण गर्नुहोस्';
$string['course:setcurrentsection'] = 'वर्तमान अंश सेट गर्नुहोस्';
$string['course:update'] = 'कोर्स सेटिङ अपडेट गर्नुहोस्';
$string['course:useremail'] = 'इमेल ठेकाना सक्रीय/निस्क्रीय गर्नुहोस्';
$string['course:view'] = 'विभाजनविना नै कोर्स हेर्नुहोस्';
$string['course:viewcoursegrades'] = 'कोर्स ग्रेड हेर्नुहोस्';
$string['course:viewhiddenactivities'] = 'लुकाइएका क्रियाकलापहरू हेर्नुहोस्';
$string['course:viewhiddencourses'] = 'लुकाइएका कोर्सहरू हेर्नुहोस्';
$string['course:viewhiddensections'] = 'लुकाइएका अंशहरू हेर्नुहोस्';
$string['course:viewhiddenuserfields'] = 'लुकाइएका उपभोक्ता क्षेत्रहरू हेर्नुहोस्';
$string['course:viewparticipants'] = 'सहभागीहरू हेर्नुहोस्';
$string['course:viewscales'] = 'स्केलहरू हेर्नुहोस्';
$string['course:viewsuspendedusers'] = '';
$string['course:visibility'] = 'कोर्सहरू लुकाउनु/देखाउनुहोस्';
$string['createrolebycopying'] = '{$a} कपी गरेर एउटा नयाँ भुमिका बनाउँनुहोस्';
$string['createthisrole'] = 'यो भुमिका बनाउँनुहोस्';
$string['currentcontext'] = 'वर्तमान सन्दर्भ';
$string['currentrole'] = 'वर्तमान भुमिका';
$string['customroledescription'] = 'कस्टम विवरण';
$string['customroledescription_help'] = 'विकसित भुमिकाहरूको विवरणहरू स्वत लोकलाइज गरिनेछ यदि कस्टम विवरण खाली छ भने।';
$string['customrolename'] = 'पुरानाम कस्टम गर्नुहोस्';
$string['customrolename_help'] = 'विकसित भुमिकाहरूको नामहरू स्वत लोकलाइज गरिनेछ यदि कस्टम विवरण खाली छ भने। तपाईं सबै कस्टम भुमिकाहरूको लागि एउटा पुरा नाम आवश्यक रूपमा प्रदान गर्नुपर्छ।';
$string['defaultrole'] = 'डिफल्ट भुमिका';
$string['defaultx'] = 'डिफल्टः {$a}';
$string['defineroles'] = 'भुमिका परिभाषित गर्नुहोस्';
$string['deletecourseoverrides'] = 'कोर्समा सबै ओभरराइटहरू मेटाउनुहोस्';
$string['deletelocalroles'] = 'सबै लोकल  भुमिका एसाइनमेन्टहरू मेटाउनुहोस्';
$string['deleterolesure'] = 'के तापाई भुमिका  "{$a->name} ({$a->shortname})"मेटाउन निश्चित हुनुहुन्छ ? </p><p> वर्तमान यो भुमिका {$a->count} उपभोक्तामा निरूपण गरिएको छ।';
$string['deletexrole'] = 'भुमिका {$a}  मेटाउनुहोस्';
$string['duplicaterole'] = 'नकली भुमिका';
$string['duplicaterolesure'] = 'के तपाईँ नकली भुमिका "{$a->name} ({$a->shortname})"मेटाउन निश्चित हुनुहुन्छ?</p>';
$string['editingrolex'] = 'भुमिका \'{$a}\' सम्पादन गर्दैछ';
$string['editrole'] = 'भुमिका सम्पादन गर्नुहोस्';
$string['editxrole'] = 'भुमिका {$a} सम्पादन गर्नुहोस्';
$string['errorbadrolename'] = 'अशुद्ध भुमिका नाम';
$string['errorbadroleshortname'] = 'अशुद्ध भुमिका छोटो नाम';
$string['errorexistsrolename'] = 'भुमिका नाम पहिलेबाट नै मौजुद छ';
$string['errorexistsroleshortname'] = 'भुमिका नाम पहिलेबाट नै मौजुद छ';
$string['eventroleallowassignupdated'] = '';
$string['eventroleallowoverrideupdated'] = '';
$string['eventroleallowswitchupdated'] = '';
$string['eventroleassigned'] = '';
$string['eventrolecapabilitiesupdated'] = '';
$string['eventroledeleted'] = '';
$string['eventroleunassigned'] = '';
$string['existingadmins'] = 'वर्तमान साइट एडमिनिस्ट्रेटर';
$string['existingusers'] = '{$a} वर्तमान उपभोक्ताहरू';
$string['explanation'] = 'व्याख्या';
$string['export'] = '';
$string['extusers'] = 'वरतमान उपभोक्ताहरू';
$string['extusersmatching'] = '\'{$a}\' सित मिल्ने वर्तमान उपभोक्ताहरू';
$string['filter:manage'] = 'लोकल फिल्टर सेटिङहरू व्यवस्थापन गर्नुहोस्';
$string['frontpageuser'] = 'मुखपृष्ठमा प्रमाणिकृत उपभोक्ता';
$string['frontpageuserdescription'] = 'फ्रन्टपृष्ठ कोर्समा सबै लगइन गरिएका उपभोक्ताहरू';
$string['globalrole'] = 'सिस्टम भुमिका';
$string['globalroleswarning'] = 'चेतावनी! तपाईँले यो पृष्ठबाट निरूपण गर्नुभएको कुनै पनि भुमिका सिस्टममा निरूपित सबै उपभोक्ताहरूमा लागु हुनेछ, फ्रन्टपृष्ठ तथा सबै कोर्सहरूमा समेत।';
$string['gotoassignroles'] = 'यस {$a->contextlevel} मा भुमिका निरूपण गर्नका लागि जानुहोस्';
$string['gotoassignsystemroles'] = 'सिस्टम भुमिकाहरू निरूपण गर्न जानुहोस्';
$string['grade:edit'] = 'ग्रेडहरू सम्पादन गर्नुहोस्';
$string['grade:export'] = 'ग्रेडहरू निर्यात गर्नुहोस्';
$string['grade:hide'] = 'ग्रेडहरू आयात गर्नुहोस्';
$string['grade:import'] = 'ग्रेडहरू आयात गर्नुहोस्';
$string['grade:lock'] = 'ग्रेड वा आइटमहरू बन्द गर्नुहोस्';
$string['grade:manage'] = 'ग्रेड आइअटमहरू व्यवस्थापन गर्नुहोस्';
$string['grade:managegradingforms'] = 'विकसित ग्रेडिङ सिस्टम व्यवस्थापन गर्नुहोस्';
$string['grade:manageletters'] = 'अक्षर ग्रेड व्यवस्थापन गर्नुहोस्';
$string['grade:manageoutcomes'] = 'ग्रेड आउटकमहरू व्यवस्थापन गर्नुहोस्';
$string['grade:managesharedforms'] = 'टेम्प्लेटबाट िकसित ग्रेडिङ व्यवस्थापन गर्नुहोस्';
$string['grade:override'] = 'ग्रेडहरू ओभरराइट गर्नुहोस्';
$string['grade:sharegradingforms'] = 'एउटा टेम्प्लेटको रूपमा विकसितस ग्रेडिङ फारम शेयर गर्नुहोस्';
$string['grade:unlock'] = 'ग्रेड वा आइटम अनलक गर्नुहोस्';
$string['grade:view'] = 'आफ्नो ग्रेड हेर्नुहोस्';
$string['grade:viewall'] = 'अन्य उपभोक्ताहरूको ग्रेड हेर्नुहोस्';
$string['grade:viewhidden'] = 'मालिकका लागि लुकाइएका ग्रेडहरू हेर्नुहोस्';
$string['hidden'] = 'लुकाइएको';
$string['highlightedcellsshowdefault'] = 'माथि चयन गरिएका आर्कप्रकार भुमिकाका लागि तलका टेबलमा चयन गरिएका अनुमतिहरू डिफल्ट हुन्';
$string['highlightedcellsshowinherit'] = 'तल टेबलका हाइलाइट गरिएका सेलहरूले इनहेरिट गरिएका अनुमतिहरू दर्शाउँछ। दक्षताका अतिरिक्त जसको अनुमति तपाईँ बदलाउन चाहनुहुन्छ, तपाईँले सबै इनहेरिटमा सेट गर्नुपर्छ';
$string['inactiveformorethan'] = ' {$a->timeperiod} भन्दा अधिकका लागि निस्क्रीय';
$string['ingroup'] = 'समूह"{$a->group}"मा';
$string['inherit'] = 'इनहेरिट गर्नुहोस्';
$string['invalidpresetfile'] = '';
$string['legacy:admin'] = 'LEGACY ROLE:प्रशासक';
$string['legacy:coursecreator'] = 'LEGACY ROLE: कोर्स निर्माता';
$string['legacy:editingteacher'] = 'LEGACY ROLE:शिक्षक(सम्पादन गर्दै)';
$string['legacy:guest'] = 'LEGACY ROLE: अथिति';
$string['legacy:student'] = 'LEGACY ROLE:विद्यार्थी';
$string['legacy:teacher'] = 'LEGACY ROLE: शिक्षक(असम्पादित)';
$string['legacytype'] = 'LEGACY ROLE:प्रमाणिकृत उपभोक्ता';
$string['legacy:user'] = 'LEGACY ROLE:प्रामाणिकृत उपभोक्ता';
$string['listallroles'] = 'भुमिकाहरूको सूची';
$string['localroles'] = 'स्थानीय रूपमा निरूपण गरिएका भुमिकाहरू';
$string['mainadmin'] = 'मुख्य प्रशासक';
$string['mainadminset'] = 'मुख्य प्रशासक सेट गर्नुहोस्';
$string['manageadmins'] = 'साइट प्रशासकहरू व्यवस्थापन गर्नुहोस्';
$string['manager'] = 'व्यवस्थापक';
$string['managerdescription'] = 'मेनेजरहरूले कोर्समा प्रवेश गर्न अनि तिनलाई बदलाउन सक्ठन्, तिनीहरू प्रायः कोर्समा भाग लिँदैनन्';
$string['manageroles'] = 'भुमिकाहरू व्यवस्थापन गर्नुहोस्ि';
$string['maybeassignedin'] = 'कन्टेक्सट प्रकार टहाँ यी भुमिका निरूपित हुन सक्छन्';
$string['morethan'] = ' भन्दा अधिक {$a}';
$string['multipleroles'] = 'बहु भुमिका';
$string['my:configsyspages'] = 'मेरो मुख पृष्ठका लागि सिस्टम टेम्प्लेट कन्फिगर गर्नुहोस्';
$string['my:manageblocks'] = 'मेरो मु पृष्ठ ब्लकहरू व्यवस्थापन गर्नुहोस्ि';
$string['neededroles'] = 'अनुमति सहित भुमिकाहरू';
$string['nocapabilitiesincontext'] = 'यो सन्दर्भमा कुनै पनि दक्षताहरू उपलब्ध छैनन्';
$string['noneinthisx'] = '{$a}यसमा कुनै पनि छैन्न';
$string['noneinthisxmatching'] = 'यो {$a->contexttype} मा कुनै पनि \'{$a->search}\' उपभोक्ता मिल्ने किसिमका छैन्न';
$string['norole'] = '';
$string['noroleassignments'] = 'यो उपभोक्ताको यो साइटमा कहीँ पनि कोनै पनि भुमिका एसाइनमेन्ट छैन';
$string['noroles'] = 'कुनै पनि भुमिकाहरू छैनन्';
$string['notabletoassignroleshere'] = 'तपाईँ यहाँ कुनै पनि भुमिकाहरू निरूपण गर्न समर्थ हुनुहुन्न्न';
$string['notabletooverrideroleshere'] = 'तपाईँ यहाँ कुनै पनि भुमिकामा अनुमति ओभरराइट गर्न समर्थ हुनुहुन्न';
$string['notes:manage'] = 'नोटहरू व्यवस्थापन गर्नुहोस्';
$string['notes:view'] = 'नोटहरू हेर्नुहोस्';
$string['notset'] = 'सेट गरिएको छैन';
$string['overrideanotherrole'] = 'अर्को भुमिका ओभरराइट गर्नुहोस्';
$string['overridecontext'] = 'सन्दर्भ ओभरराइट गर्नुहोस्';
$string['overridepermissions'] = 'अनुमतिहरू ओभरराइट गर्नुहोस्';
$string['overridepermissionsforrole'] = 'रोल \'{$a->role}\'  का लागि {$a->context} मा अनुमतिहरू ओभरराइट गर्नुहोस्';
$string['overridepermissions_help'] = 'अनुमतिले चयनित दक्षताहरूलाई कुनै निश्चित सन्दर्भमा अनुमति प्रदान गर्न वा वर्जित गर्न ओभर राइट गर्दछ';
$string['overridepermissionsin'] = '{$a} मा अनुमति ओभरराइट गर्नुहोस्';
$string['overridepermissions_link'] = 'एडमिन/भुमिकाहरू/ओभरराइट';
$string['overrideroles'] = 'भुमिकाहरू ओभरराइट गर्नुहोस्';
$string['overriderolesin'] = '{$a} मा भुमिकाहरू ओभरराइट गर्नुहोस्';
$string['overrides'] = 'ओभरराइट गर्छ';
$string['overridesbycontext'] = 'ओभरराइट गर्छ( सन्दर्भद्वारा)';
$string['permission'] = 'अनुमिति';
$string['permission_help'] = 'अनुमतिहरू दक्षता सेटिङहरू हुन्. त्यहाँ 4 वटा विकल्पहरू छन्:

* सेट नगरिएको 
* अनुमति दिनु- दक्षताका लागि अनुमति हटाइएको छ, माथिल्ला तहका सन्दर्भमा अनुमति दिइएपनि
* रोक्नुहोस्-  अनुमति सम्पूर्ण रूपमा इन्कार गरिन्छ अनिकुनै पनि तल्ला स्तरका सन्दर्भ ओभररिड रिन्न(अधिक निश्चित)';
$string['permissions'] = 'अनुमतिहरू';
$string['permissionsforuser'] = ' {$a} उपभोक्ताका लागि अनुमतिहरू';
$string['permissionsincontext'] = ' {$a} मा अनुमतिहरू';
$string['portfolio:export'] = 'पोर्टफोलियोमा निर्यात गर्नुहोस्';
$string['potentialusers'] = '{$a} दक्ष उपभोक्ताहरू';
$string['potusers'] = 'दक्ष उपभोक्ताहरू';
$string['potusersmatching'] = 'दक्ष उपभोक्ताहरू मिल्ने \'{$a}\'';
$string['prevent'] = 'रोक्नुहोस्';
$string['prohibit'] = 'वर्जित गर्नुहोस्';
$string['prohibitedroles'] = 'वर्जित गरिएको';
$string['question:add'] = 'नयाँ प्रश्नहरू थप्नुहोस्';
$string['question:config'] = '्रश्न प्रकार कन्फिगर गर्नुहोस्';
$string['question:editall'] = 'सबा प्रश्नहरू सम्पादन गर्नुहोस्';
$string['question:editmine'] = 'तपाईँको आफ्ना प्रश्नहरू सम्पादन गर्नुहोस्';
$string['question:flag'] = 'एटेम्प गर्दा प्रश्नहरू फ्ल्याग गर्नहोस्';
$string['question:managecategory'] = 'प्रश्न वर्गहरू सम्पादन गर्नुहोस्';
$string['question:moveall'] = 'सबै प्रश्नहरू सार्नुहोस्';
$string['question:movemine'] = 'तपाईँको आफ्ना प्रश्नहरू सार्नुहोस्';
$string['question:useall'] = 'सबै प्रश्नहरू प्रयोग गर्नुहोस्';
$string['question:usemine'] = 'तपाईँका आफ्ना प्रश्नहरू प्रयोग गर्नुहोस्';
$string['question:viewall'] = 'सबै प्रश्नहरू हेर्नुहोस्';
$string['question:viewmine'] = 'तपाईँका सबै आफ्नाप्रश्नहरू हेर्नुहोस्';
$string['rating:rate'] = 'आइटमहरूमा रेटिङ थप्नुहोस्';
$string['rating:view'] = 'तपाईँले प्रप्त गर्नुभएको जम्मा रेटिङ हेर्नुहोस्';
$string['rating:viewall'] = 'व्यक्तिगत रूपमा प्रदान गरिएका सबै रेटिङहरू हेर्नुहोस्';
$string['rating:viewany'] = 'कसैले प्राप्त गरेको जम्मा रेटिङहरू हेर्नुहोस्';
$string['resetrole'] = 'डिफल्टमा रिसेट गर्नुहोस्';
$string['resettingrole'] = '';
$string['restore:configure'] = 'रेस्टोर विकल्पहरूल कन्फिगर गर्नुहोस्';
$string['restore:createuser'] = 'रिस्टोरमा उपभोक्ता बनाउनुहोस्';
$string['restore:restoreactivity'] = 'क्रियाकलाप रिस्टोर गर्नुहोस्';
$string['restore:restorecourse'] = 'कोर्सहरू  रिस्टोर गर्नुहोस्';
$string['restore:restoresection'] = 'अंशहरू  रिस्टोर गर्नुहोस्';
$string['restore:restoretargethub'] = 'हबको रूपमा तोकिएका फाइलहरूबाट  रिस्टोर गर्नुहोस्';
$string['restore:restoretargetimport'] = 'आयात गर्न तोकिएका फाइलहरूबाट  रिस्टोर गर्नुहोस्';
$string['restore:rolldates'] = 'रिस्टोरमा भुमिका क्रियाकलाप कन्फिगरेसन तारिकहरू पञ्जीकरण गर्न अनुमतिप्राप्त';
$string['restore:uploadfile'] = 'व्याकअप क्षेत्रमा फाइलहरू अपलोड गरानुहोस्';
$string['restore:userinfo'] = 'उपभोक्ता डाटा रिस्टोर गर्नुहोस्';
$string['restore:viewautomatedfilearea'] = 'अटोमेटेड व्यकअपब्टा कोर्सहरू रेस्टो गर्नुहोस्';
$string['risks'] = 'खतरा';
$string['roleallowheader'] = 'भुमिका अनुमति दिनुहोस्';
$string['roleallowinfo'] = 'कन्टेक्सट {$a->context}, दक्षता {$a->cap}को अनुमतिप्राप्त भुमिकाहरूमा थपिन पर्ने भुमिकाको सूटि चयन गर्नुहोस्';
$string['role:assign'] = 'उपभोक्ताहरूमा भुमिका निरूपण गर्नुहोस्';
$string['roleassignments'] = 'भुमिका एसाइनमेन्टहरू';
$string['roledefinitions'] = 'भुमिका परिभाषाहरू';
$string['rolefullname'] = 'भुमिका नाम';
$string['roleincontext'] = '{$a->context}मा {$a->role}';
$string['role:manage'] = 'भुमिकाहरू बनाउनुहोस् अनि व्यवस्थापन गर्नुहोस्';
$string['role:override'] = 'अन्यका लागि अनुमतिहरू ओभरराइड गर्नुहोस्';
$string['roleprohibitheader'] = 'भुमिका निषेध गर्नुहोस्';
$string['roleprohibitinfo'] = 'सन्दर्भ {$a->context}, दक्षता{$a->cap}: मा थप्नका लागि वर्जित भुमिकाहरूको एउटा सूची चयन गर्नुहोस्';
$string['rolerepreset'] = '';
$string['roleresetdefaults'] = '';
$string['roleresetrole'] = '';
$string['role:review'] = 'अन्यका लागि अनुमति रिभ्यु गर्नुहोस्';
$string['rolerisks'] = 'भुमिका खतरा';
$string['roles'] = 'भुमिकाहरू';
$string['role:safeoverride'] = 'अन्यका लागि सुरक्षित अनुमति ओभरराइड गर्नुहोस्';
$string['roleselect'] = 'भुमिका चयन गर्नुहोस्';
$string['rolesforuser'] = 'उपभोक्ता {$a} का लागि भुमिकाहरू';
$string['roles_help'] = 'भुमिका अनुमतिहरूको सङ्कलन हो जो सम्पूर्ण सिस्टमका लागि बनाइएको हुन्छ जो तपाई निश्चित सन्दर्भमा निश्चित उपभोक्ताहरूका लागि निरूपण गर्न सक्नुहुन्छ।';
$string['roleshortname'] = 'छोटो नाम';
$string['roleshortname_help'] = 'भुमिका छोटोनाम एउटा तल्लो स्तरको भुमिका आइडेन्टिफायर हो जसमा अल्फान्युमरिक ASCII अक्षरहरू मात्र लिइन्छ। विकसित भुमिकाका छोटा नामहरू परिवर्तन नगर्नुहोस्';
$string['roles_link'] = 'भुमिकाहरू';
$string['role:switchroles'] = 'अन्य भुमिकाहरूमा स्विच गर्नुहोस्';
$string['roletoassign'] = 'निरूपण गर्न पर्ने भुमिका';
$string['roletooverride'] = 'ओभरराइड गर्नुपर्ने भुमिका';
$string['safeoverridenotice'] = 'नोटः अधिक खतरा भएका दक्षताहरू बन्द गरिएको छ कारण तपाईँलाई सुरक्षित दक्षताहरू मात्र सम्पादन गर्ने अनुमति छ।';
$string['selectanotheruser'] = 'अर्को उपभोक्ता चयन गर्नुहोस्';
$string['selectauser'] = 'एउटा उपभोक्ता चयन गर्नुहोस्';
$string['selectrole'] = 'एउटा भुमिका चयन गर्नुहोस्';
$string['showallroles'] = 'सबै भुमिकाहरू देखाउनुहोस्';
$string['showthisuserspermissions'] = 'यो उपभोक्ताको अनुमतिहरू देखाउनुहोस्';
$string['site:accessallgroups'] = 'समूहहरूमा प्रवेश गर्नुहोस्';
$string['siteadministrators'] = 'साइट एडमिनिस्ट्रेटर';
$string['site:approvecourse'] = 'कोर्स सृजना मञ्जुर गर्नुहोस्';
$string['site:backup'] = 'कोर्सहहरू व्याकअप गर्नुहोस्';
$string['site:config'] = 'साइट रूपरेका परिवर्तन गर्नुहोस्';
$string['site:doanything'] = 'केही पनि गर्नका लागि अनुमति प्राप्त';
$string['site:doclinks'] = 'अफसाइट डक्समा लिङ्कहरू देखाउनुहोस्';
$string['site:import'] = 'एउटा कोर्समा अन्य कोर्सहरू आयात गर्नुहोस्';
$string['site:manageblocks'] = 'एउटा पृष्ठमा ब्लक्सहरू व्यवस्थापन गर्नुहोस्';
$string['site:mnetloginfromremote'] = 'MNet मार्फत एउटा रिमोट एप्लिकेसनद्वारा लगिन गर्नुहोस्';
$string['site:mnetlogintoremote'] = 'MNet मार्फत एउटा रिमोट एप्लिकेसनद्वारा रोम गर्नुहोस्';
$string['site:readallmessages'] = 'साइटमा सबै सन्देशहरू पढ्नुहोस्';
$string['site:restore'] = 'कोर्सहरू रिस्टोर गर्नुहोस्';
$string['site:sendmessage'] = 'कनै पनि उपभोक्तालाई सन्देश पठाउनुहोस्';
$string['site:trustcontent'] = 'बुझाइएको कन्टेन्टमा विश्वास गर्नुहोस्';
$string['site:uploadusers'] = 'फाइलबाट नयाँ उपभोक्ताहरू अपलोड गर्नुहोस्';
$string['site:viewfullnames'] = 'संधै उपभोक्तामा पुरा नाम हेर्नुहोस्';
$string['site:viewparticipants'] = 'सहभागीहरू हेर्नुहोस्';
$string['site:viewreports'] = 'रिपोर्टहरू हेर्नुहोस्';
$string['site:viewuseridentity'] = 'सूचीमा पुरा उपभोक्ता परिचय हेर्नुहोस्';
$string['tag:create'] = 'नयाँ ट्याग बनाउँनुहोस्';
$string['tag:edit'] = 'वर्तमान ट्याग सम्पादन गर्नुहोस्';
$string['tag:editblocks'] = 'ट्याग पृष्ठमा ब्लकहरू सम्पादन गर्नुहोस्';
$string['tag:flag'] = 'अनुपयुक्त रूपमा ट्यागहरू फ्ल्याग गर्नुहोस्';
$string['tag:manage'] = 'सबै ट्यागहरू व्यवस्थापन गर्नुहोस्';
$string['thisnewrole'] = '';
$string['thisusersroles'] = 'यो उपबोक्ताको भुमिका एसाइनमेन्ट';
$string['unassignarole'] = 'भुमिका {$a} हटाउनुहोस्';
$string['unassignconfirm'] = 'के तपाईँ साँच्चै "{$a->role}" role from user "{$a->user}"अनएसाइन गर्न चाहनुहुन्छ?';
$string['unassignerror'] = 'उपभोक्ता  {$a->user} बाट भमिका {$a->role} अनएसाइन गर्दा त्रुटि भयो';
$string['user:changeownpassword'] = 'आफ्नो पासवर्ड परिवर्तन गर्नुहोस्';
$string['user:create'] = 'उपभोक्ता बनाउनुहोस्';
$string['user:delete'] = 'उपभोक्ताहरू मेटाउनुहोस्';
$string['user:editmessageprofile'] = 'उपभोक्ता सन्देश प्रोफाइल सम्पादन गर्नुहोस्';
$string['user:editownmessageprofile'] = 'आफ्नो उपभोक्ता सन्देश प्रोफाइल सम्पादन गर्नुहोस्';
$string['user:editownprofile'] = 'आफ्नो उपभोक्ता प्रोफाइल सम्पादन गर्नुहोस्';
$string['user:editprofile'] = 'उपभोक्ता प्रोफाइल सम्पादन गर्नुहोस्';
$string['user:ignoreuserquota'] = 'उपभोक्ता कोटा सिमा नजरअन्दाज गर्नुहोस्';
$string['user:loginas'] = 'अन्य उपभोक्ताका रूपमा लगइन गर्नुहोस्';
$string['user:manageblocks'] = 'अन्य उपभोक्ताहरूको प्रोफाइलमा ब्लकहरू व्यवस्थापन गर्नुहोस्';
$string['user:manageownblocks'] = 'आफ्नो पब्लिक उपभोक्ता प्रोफाइलमा ब्लकहरू व्यवस्थापन गर्नुहोस्';
$string['user:manageownfiles'] = 'आफ्नो निजी उपभोक्ता प्रोफाइलमा ब्लकहरू व्यवस्थापन गर्नुहोस्';
$string['user:managesyspages'] = 'पब्लिक उपभोक्ता प्रोफाइलमा डिफल्ट पृष्छ कन्फिगर गर्नुहोस्';
$string['user:readuserblogs'] = 'सबै उपभोक्ता ब्लगहरू हेरेनुहोस्';
$string['user:readuserposts'] = 'सबै उपभोक्ता पोस्टहरू हेर्नुहोस्';
$string['usersfrom'] = '{$a} बाट उपभोक्ताहरू';
$string['usersfrommatching'] = '{$a->contextname} matching \'{$a->search}\'बाट उपभोक्ताहरू';
$string['usersinthisx'] = 'यो {$a} मा उपभोक्ताहरू';
$string['usersinthisxmatching'] = 'यो {$a->contexttype} matching \'{$a->search}\' मा उपभोक्ताहरू';
$string['userswithrole'] = 'एउटा भुमिकासहित सबै उपभोक्ताहरू';
$string['userswiththisrole'] = 'भुमिकासहित उपभोक्ताहरू';
$string['user:update'] = 'उपभोक्ता प्रोफाइल अपडेट गर्नुहोस्';
$string['user:viewalldetails'] = 'उपभोक्ताको पूर्ण जानकारी हेर्नुहोस्';
$string['user:viewdetails'] = 'उपभोक्ताको प्रोफाइल हेर्नुहोस्';
$string['user:viewhiddendetails'] = 'उपभोक्ताको लुकाइएको जानकारी हेर्नुहोस्';
$string['user:viewuseractivitiesreport'] = 'उपभोक्ता क्रियाकलाप रिपोर्ट हेर्नुहोस्';
$string['user:viewusergrades'] = 'उपभोक्ता ग्रेडहरू हेर्नुहोस्';
$string['useshowadvancedtochange'] = 'परिवर्तन गर्नका लागि \'विकसित देखाउनुहोस्\' प्रयोग गर्नुहोस्';
$string['viewingdefinitionofrolex'] = 'भुमिका \'{$a}\'को परिभाषा हेरिँदैछ';
$string['viewrole'] = 'भुमिका विवरण हेर्नुहोस्';
$string['webservice:createmobiletoken'] = 'मोबाइल प्रवेशका लागि एउटा वेब सेवा बनाउनुहोस्';
$string['webservice:createtoken'] = 'वेब सेवा टोकन बनाउनुहोस्';
$string['whydoesuserhavecap'] = 'किन  {$a->fullname} को {$a->context}मा{$a->capability} दक्षता हुन्छ ?';
$string['whydoesusernothavecap'] = 'किन  {$a->fullname} को {$a->context}मा{$a->capability} दक्षता हुन्छ ?';
$string['xroleassignments'] = '{$a}को भुमिका एसाइनमेन्ट';
$string['xuserswiththerole'] = 'भुमिका  "{$a->role}" सहित उपभोक्ताहरू';
