<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'क्रियाशीलता';
$string['activityloading'] = 'तपाईँ स्वत क्रियाकलापमा रिडाइरेक्ट हुनुहुनेछ';
$string['activityoverview'] = '';
$string['activitypleasewait'] = 'क्रियाकलाप लोड हुँदैछ, कृपया प्रतिक्षा गर्नुहोस्...';
$string['adminsettings'] = 'एडमिन सेटिङहरू';
$string['advanced'] = 'परिमाणहरू';
$string['aicchacpkeepsessiondata'] = 'AICC HACP सत्र डाटा';
$string['aicchacpkeepsessiondata_desc'] = 'बाह्य AICC HACP सत्र डाटा राख्नका लागि दिनमा समयको अवधि( उच्च सेटिङले पुराना डाटाका टेबल भर्दछन् तर डिबगिङमा उपयोगि हुनसक्छन्';
$string['aicchacptimeout'] = 'AICC HACP समयसमाप्त';
$string['aicchacptimeout_desc'] = 'मिनटमा समयको लमाइ जसमा बाह्य AICC HACP सत्र खुल्ला रहन सक्छ';
$string['aliasonly'] = '';
$string['allowapidebug'] = 'सक्रीय API डिबग अनि ट्रेसिङ( एपिडेबुगमास्कसित केप्चर मास्क सेट गर्नुहोस्)';
$string['allowtypeaicchacp'] = 'बाह्य AICC HACP सक्रीय गर्नुहोस्';
$string['allowtypeaicchacp_desc'] = 'यदि सक्रीय छ भने बाह्य AICC पेकेजमा पोस्ट अनुरोधका लागि लगइन नगरीकन नै यसले AICC HACP सम्पर्क गर्न सजिलो बनाउँछ';
$string['allowtypeexternal'] = 'बाह्य प्याकेज प्रकार सक्रीय गर्नुहोस्';
$string['allowtypeexternalaicc'] = 'सोझो AICC url सक्रीय गर्नुहोस्';
$string['allowtypeexternalaicc_desc'] = 'यदि सक्रीय छ भने साधारण AICC प्याकेजमा यसले सोझो ulr सक्रीय गर्छ ';
$string['allowtypelocalsync'] = 'डाउनलोड गरिएको प्याकेज प्रकार सक्रीय गर्नुहोस्';
$string['apidebugmask'] = 'API  डिबग केप्चर मास्क- साधारण रेगेक्स &lt;username&gt;:&lt;activityname&gt; e.g. admin:.* मा प्रयोग गर्नाले एडमिन उपभोक्तालाई मात्र डिबग गर्नेछ';
$string['areacontent'] = 'कन्टेन्ट फाइलहरू';
$string['areapackage'] = 'प्याकेज फाइल';
$string['asset'] = 'एस्सेट';
$string['assetlaunched'] = 'एस्सेट- हेरिएको';
$string['attempt'] = 'कोशिश';
$string['attempt1'] = '1कोशिश';
$string['attempts'] = 'कोशिशहरू';
$string['attemptsmanagement'] = '';
$string['attemptstatusall'] = 'मेरो होम अनि प्रवेश पृष्ठ';
$string['attemptstatusentry'] = 'प्रवेश पृष्ठ मात्र';
$string['attemptstatusmy'] = 'मेरो होम मात्र';
$string['attemptsx'] = '{$a}  कोशिशहरू';
$string['attr_error'] = 'एट्रिब्युटका लागि नराम्रो मूल्य ({$a->attr})ट्यागमा {$a->tag}.';
$string['autocontinue'] = 'स्वत-निरन्तर';
$string['autocontinuedesc'] = 'यो प्राथमिकताले क्रियातलापका लागि डिफल्ड अटो कन्टिन्यु सेट गर्छ';
$string['autocontinue_help'] = 'यदि सक्रीय छ भने, अघिल्ला अध्ययन स्मग्रीहरू स्वत चालु हुनेछन्, नभए निरन्तर बटन आवश्यक रूपमा प्रयोग गरिनुपर्छ।';
$string['averageattempt'] = 'हरदर कोशिश';
$string['badarchive'] = '';
$string['badimsmanifestlocation'] = '';
$string['badmanifest'] = 'साधारण मेनिफेस्ट त्रुटिःत्रुटि लग हेर्नुहोस्';
$string['browse'] = 'प्रिभ्यु';
$string['browsed'] = 'ब्राउज गरिएको';
$string['browsemode'] = 'प्रिभ्यु मोड';
$string['browserepository'] = 'रिपोसिटरी ब्राउज गर्नुहोस्';
$string['calculatedweight'] = '';
$string['cannotfindsco'] = 'SCO प्राप्त गर्न सकिएन';
$string['chooseapacket'] = 'प्याकेज चयन वा अपडेट गर्नुहोस्';
$string['collapsetocwinsize'] = '';
$string['collapsetocwinsizedesc'] = '';
$string['compatibilitysettings'] = '';
$string['completed'] = 'समाप्त गरिएको';
$string['completionscorerequired'] = 'न्युनतम् स्कोर आवश्यक छ';
$string['completionscorerequired_help'] = 'यो सेटिङ सक्रीय गर्नका लागि उपभोक्ताले कमसे कम एउटा न्युनतम स्कोर समाप्त भएको मार्क यो SCORM क्रियाकलापमा गर्न पर्छ, साथ साथै कुनै पनि क्रियाकलाप समाप्ति आवश्यकताहरूका लागि पनि।';
$string['completionstatus_completed'] = 'समाप्त गरिएको';
$string['completionstatus_passed'] = 'उतिर्ण गरिएको';
$string['completionstatusrequired'] = 'आवश्यक स्टाटस';
$string['completionstatusrequired_help'] = 'एक वा अधिक स्टाटस जाँचगर्नका लागि यो  SCORM क्रियाकलापमा वा कुनै पनि क्रियाकलाप समाप्ति आवश्यकतामा उपभोक्ताले कम से कम एउटा जाँच गरिएको स्टाटस प्राप्तगर्न आवश्यक छ';
$string['confirmloosetracks'] = 'चेतावनीःपेकेज बदलाइएको वा परिवर्तन गरिएको जस्तो छ। यदि पेकेज संरचना परिवर्तन गरिएको छ भने, अपडेट प्रक्रियामा केही उपभोक्ताहरूको ट्रेक हराउऩ सक्छन्।';
$string['contents'] = 'कन्टेन्टहरू ';
$string['coursepacket'] = 'कोर्स पेकेज';
$string['coursestruct'] = 'कोर्स संरचना';
$string['currentwindow'] = 'वर्तमान विन्डो';
$string['datadir'] = 'फइलसिस्टम त्रुटिः कोर्स डाटा डाइरेक्टरी बनाउन सकिएन';
$string['defaultdisplaysettings'] = 'डिफल्ट डिस्प्ले सेटिङ';
$string['defaultgradesettings'] = 'डिफल्ट ग्रेड सेटिङ';
$string['defaultothersettings'] = 'अन्य डिफल्ट सेटिङहरू';
$string['deleteallattempts'] = 'सबै SCORM प्रयासहरू मेटाउनुहोस्';
$string['deleteattemptcheck'] = 'के तपाईँ यो चेष्टा सम्पूर्ण रूपमा मेटाउन एकदमै निश्चित हुनुहुन्छ?';
$string['deleteuserattemptcheck'] = 'के तपाईँ यो चेष्टा सम्पूर्ण रूपमा मेटाउन एकदमै निश्चित हुनुहुन्छ?';
$string['details'] = 'ट्रेक विवरणहरू';
$string['directories'] = 'डाइरेक्टरी लिङ्कहरू देखाउऩुहोस्';
$string['disabled'] = 'निस्क्रीय गरिएको';
$string['display'] = 'पेकेज डिस्प्ले गर्नुहोस्';
$string['displayattemptstatus'] = 'चेष्टा स्थिति डिस्प्ले गर्नुहोस्';
$string['displayattemptstatusdesc'] = 'डिस्प्ले चेष्टा स्टाटस सेटिङका लागि यो प्रथमिकताले डिफल्ट मूल्य सेट गर्छ';
$string['displayattemptstatus_help'] = 'यो प्रथमिकताले मेरो होम अनि/ वा SCORM दर्ता पृष्ठको कोर्स ओभरभ्यु ब्लकमा देखाइने उपभोक्ता चेष्टाको सारांशलाई मञ्जुर गर्छ।';
$string['displaycoursestructure'] = 'दर्ता पृष्ठमा कोर्स संरचना डिस्प्ले गर्नुहोस्';
$string['displaycoursestructuredesc'] = 'यो प्रथमिकताले दर्ता पृष्ठमा डिस्प्ले कोर्स संरचनाका लागि डिफल्ट मूल्य सेट गर्छ';
$string['displaycoursestructure_help'] = 'यदि सक्रीय छ भने, SCORM आउटलाइन पृष्ठमा विषय सूची देखा पर्नेछ';
$string['displaydesc'] = 'यो प्राथमिकताले  क्रियाकलापका लागि प्योक्ज डिस्प्ले गर्नु कि नगर्नु भन्नेको डिफल्ट सेट गर्छ';
$string['displaysettings'] = 'डिस्प्ले सेटिङहरू';
$string['dnduploadscorm'] = 'एउटा SCORMपेकेज थप्नुहोस्';
$string['domxml'] = 'DOMXML बाह्य लाइब्रेरी';
$string['duedate'] = 'ड्यु तारिक';
$string['element'] = 'एलिेन्ट';
$string['enter'] = 'दर्ता गर्नुहोस्';
$string['entercourse'] = 'कोर्स दर्ता गर्नुहोस्';
$string['errorlogs'] = 'त्रुटिहरूको लग';
$string['everyday'] = 'प्रत्येक दिन';
$string['everytime'] = 'योसको प्रयोगमा प्रत्येक समय';
$string['exceededmaxattempts'] = 'तपाईँले अधिकतम् सङ्यामा चेष्टा गरिसक्नुभएको छ';
$string['exit'] = 'कोर्सबाट बाहिर निस्कनुहोस्';
$string['exitactivity'] = 'क्रियाकलाबाट बाहिर निस्कनुहोस्';
$string['expired'] = 'माफ गर्नुहोस्, यो क्रियाकलाप  {$a} मा बन्द भएको छ अनि उप्रान्त उप्ध हुनेछैन';
$string['external'] = 'बाह्य पेकेजेस टाइमिङ अपडेट गर्नुहोस्';
$string['failed'] = 'असफल भएको';
$string['finishscorm'] = 'यदि तपाईँले यो सामग्री हेर्ने काम सक्नुभयो भने, {$a}';
$string['finishscormlinkname'] = 'कोर्स पृष्ठमा फर्किनका लागि यहाँ क्लिक गर्नुहोस्';
$string['firstaccess'] = 'पहिलो प्रवेश';
$string['firstattempt'] = 'पहिले चेष्टा';
$string['floating'] = '';
$string['forcecompleted'] = 'फोर्स समाप्त भयो';
$string['forcecompleteddesc'] = 'यो प्राथमिकताले फोर्श समाप्त भएको सेटिङका लागि डिफल्ट मूल्य सेट गर्छ';
$string['forcecompleted_help'] = 'यदि सक्रीय छ भने, वर्तमान कोशिशलाई "completed"मा जोड गरिन्छ। यो सेटिङ SCORM 1.2 पेकेजहरूमा मात्र उपयुक्त हुन्छ।SCORM 1.2 पेकेजले यदि यसको संस्करण गर्नने काम गरेन भने यो उपयुक्त हुनेछ, रिभ्यु वा ब्राउजमोडमा, वा अथमा सम्पिसन स्टाटस अशुद्धरूपमा प्रस्तुत गरिनेछ।';
$string['forcejavascript'] = 'उपभोक्तालाई जाभास्क्रिप्ट सक्रीय गर्न जोड गर्नुहोस्';
$string['forcejavascript_desc'] = 'यदि सक्रीय छ भने(रिकोमेन्डेड) जाभा स्क्रिप्टले सपोर्ट/सक्रीय नगरेको खण्डमा SCORM अब्जेक्टमा यसले बाधा गर्छ। यदि निस्क्रीय गरिएको छ भने उपभोक्ताले  SCORM देख्न सक्छ तर API सम्पर्क असफल हुनेछ अनि कुनै पनि ग्रेड जानकारीहरू सेभ गरिने छैन।';
$string['forcejavascriptmessage'] = 'यो सामग्री हेर्नका लागि जाभास्क्रिप्टको आवश्यकता पर्छ, कृपया तपाईँको ब्राउजरमा जाभास्क्रिप्ट सक्रीय गर्नहोस् अनि फेरि कोशिश गर्नुहोस्';
$string['forcenewattempt'] = 'नयाँ कोशिश जोड गर्नुहोस्';
$string['forcenewattemptdesc'] = 'यो प्राथमिकताले फोर्स नया चेष्टा सेटिङका लागि डिफल्ट मूल्य सेट गर्छ';
$string['forcenewattempt_help'] = 'यदि सक्रीय गरिएको छ भने, प्रत्येकपल्ट SCORM पेकेज हेरिएकोलाई नयाँ चेष्टाको रूपमा गणना गरिन्छ';
$string['found'] = 'मेनिफेस्ट प्राप्त गरियो';
$string['frameheight'] = 'यो प्राथमिकताले स्टोज फ्रेम वा विन्डोको लागि डिफल्ट उचाइ सेट गर्छ';
$string['framewidth'] = 'यो प्राथमिकताले स्टोज फ्रेम वा विन्डोको लागि डिफल्ट चौडाइ सेट गर्छ';
$string['fromleft'] = '';
$string['fromtop'] = '';
$string['fullscreen'] = 'पुरा पर्दा भर्नुहोस्';
$string['general'] = 'साधारण डाटा';
$string['gradeaverage'] = 'साधारण ग्रेड';
$string['gradeforattempt'] = 'चेष्टाका लागि ग्रेड';
$string['gradehighest'] = 'उच्चतम् ग्रेड';
$string['grademethod'] = 'ग्रेडिङ विधि';
$string['grademethoddesc'] = 'यो प्राथमिकताले क्रियाकलापका लागि डिफल्ट ग्रेड विधि सेट गर्छ';
$string['grademethod_help'] = 'ग्रेडिङ विधिले क्रीयाकलापको एकल कोशिश कसरी विश्चित गरिन्छ भन्ने परिभाषित गर्छ

4वटा ग्रेडिङ सिस्टमहरू छन्

* सिक्ने सामग्रीहरू- सम्पाप्त/पास भएका सिक्ने सामग्रीहरूको सङ्ख्या
* उच्चतम् ग्रेड- सबै पास गरिएको सिक्ने सामग्रीबाट प्राप्त गरिएको उच्चतम् स्कोर
* हरदर ग्रेड - सबै स्कोरहरूको मध्य
* मोड ग्रेड - सबै स्कोरहरूको फल';
$string['gradereported'] = 'ग्रेड रिपोर्ट गरियो';
$string['gradescoes'] = 'सिक्ने उद्देश्यहरू';
$string['gradesettings'] = 'ग्रेड सेटिङहरू';
$string['gradesum'] = 'सम ग्रेड';
$string['height'] = 'उचाइ';
$string['hidden'] = 'लुकाइएको';
$string['hidebrowse'] = 'प्रिभ्यु मोड निस्क्रीय गर्नुहोस्';
$string['hidebrowsedesc'] = 'यो प्राथमिकताले प्रिभ्यु मोड निस्क्रीय वा सक्रीय गरिनुपर्ने भन्ने सेट गर्छ';
$string['hidebrowse_help'] = 'प्रिभ्यु मोडले विद्यार्थीलाई चोष्टा गर्नभन्दा अधि क्रियाकलाप हेर्न सहयोग गर्छ। यदि प्रिभ्यु मोड निस्क्रीय गरिएको छ भने, प्रिभ्यु बटन लुकाइएको हुन्छ';
$string['hideexit'] = 'नकास लिङ्क लुकाउनुहोस्';
$string['hidereview'] = 'रिभ्यु बटन लुकाउनुहोस्';
$string['hidetoc'] = 'प्लेयरमा कोर्स संरचना देखाउनुहोस्';
$string['hidetocdesc'] = 'यो प्राथमिकताले SCORMप्लेयरमा कोर्स संरचना(TOC) निस्क्रीय वा सक्रीय गरिनुपर्ने भन्ने सेट गर्छ';
$string['hidetoc_help'] = 'यो सेटिङले SCORM प्लेयरमा कसरी विषय सूची प्रस्तुत गर्नुपर्ने भन्ने निश्चित गर्छ।';
$string['highestattempt'] = 'उच्चतर चेष्टा';
$string['identifier'] = 'प्रश्न चिन्ने';
$string['incomplete'] = 'अपूर्ण';
$string['info'] = 'इनफो';
$string['interactions'] = 'अन्तरक्रिया';
$string['invalidactivity'] = 'स्क्रोम क्रियाकलाप भुल छ';
$string['invalidhacpsession'] = 'अवैधHACP सत्र';
$string['invalidmanifestname'] = '';
$string['invalidmanifestresource'] = 'चेतावनीः निम्न सामग्रीहरू तपाईँको मेनिफेस्टमा सरन्दर्भित गरिएको थियो तर पाइएन';
$string['invalidurl'] = 'अवैधURL तोकियो';
$string['invalidurlhttpcheck'] = 'अवैधURL तोकियो। डिबग सन्देशः<pre>{$a->cmsg}</pre>';
$string['last'] = 'अघिल्लोपल्ट हेरिएको मा';
$string['lastaccess'] = 'अघिल्लोपल्ट हेरिएको';
$string['lastattempt'] = 'अघिल्लो सम्पूर्ण चेष्टा';
$string['lastattemptlock'] = 'अन्तिम चेष्टापछि बन्द गर्नुहोस्';
$string['lastattemptlockdesc'] = 'यो प्राथमिकताले अन्तिम सेटिङपछि बन्द गरिने चेष्टको डिफल्ट मूल्य सेट गर्छ ';
$string['lastattemptlock_help'] = 'यदि सक्रीय छ भने, विद्यार्थीलाई अनीहरूलाई प्रदान गरिएका सबै चेष्टाहरू गरेपछि SCORM  प्लेयर चालु गर्नबाट वञ्चित गरिन्छ';
$string['location'] = 'लोकेस बार देखाउनुहोस्';
$string['max'] = 'अधिकतम स्कोर';
$string['maximumattempts'] = 'चेष्टाका सङ्ख्या';
$string['maximumattemptsdesc'] = 'यो प्राथमिकताले एउटा क्रियाकलापका लागि अधिकतम् चेष्टा डिफल्टको रुपमा सेट गर्छ';
$string['maximumattempts_help'] = 'यो सेटिङले वर्जित गरिनुपर्ने चेष्टाका सङ्ख्या सक्रीय गर्छ। यो SCORM 1.2 अनि AICC पेकेजका लागि मात्र उपयुक्त हुन्छ।';
$string['maximumgradedesc'] = 'यो प्राथमिकताले एउटा क्रियाकलापका लागि अधिकतम् ग्रेड डिफल्टको रुपमा सेट गर्छ';
$string['menubar'] = 'मेनु बार देखाउनुहोस्';
$string['min'] = 'न्युनतम स्कोर';
$string['missing_attribute'] = 'ट्याग {$a->tag}मा हराएका एट्रिब्युट {$a->attr} ';
$string['missingparam'] = 'एउटा आवश्यक हराएको छ वा भुल छ';
$string['missing_tag'] = 'हराएको ट्याग {$a->tag}';
$string['mode'] = 'मोड';
$string['modulename'] = 'SCORM  पेक्ज';
$string['modulename_help'] = 'SCORM पेकेजहरू फाइलहरूको संकलन हो जो सिकाइ सामग्रीका लागि मञ्जुर गरिएको पेकेजहरू हुन्। SCORM क्रियाकलाप मोड्युलले SCORM वा AICC जिप फाइलको रूपमा अपलोड गर्न अनि कोर्समा थप्न सहयोग गर्छ।

कन्टेन्टमा प्राय धेरैवटा पृष्ठहरू देखाइएको हुन्छ, पृष्ठहरू माझको नेभिगेसनसँग। पप-अप विन्डोमा कन्टेन्ट देखाउने धेरै विकल्पहरू छन्,विषय सूची, नेभिगेसन बटनहरूसहित इत्यादि।SCORM क्रियाकलापहरूमा प्रायः प्रश्नहरू अन्तर्भुक्त हुन्छन्, ग्रेडबुकमा ग्रेड रेकर्ड गरेर

SCORM क्रियाकलापहरू प्रयोग गर्न सकिन्छ

*मल्टिमिडिया कन्टेन्ट अनि एनिमेसन प्रस्तुत गर्नका लागि
*  एसेसमेन्ट औजारको रूपमा';
$string['modulename_link'] = 'मोड/स्क्रोम/हेर्नुहोस्';
$string['modulenameplural'] = 'SCORM पेकेजहरू';
$string['nav'] = '';
$string['navdesc'] = '';
$string['nav_help'] = 'This setting specifies whether to show or hide the navigation buttons and their position.

There are 3 options:

* No - Navigation buttons are not shown
* Under content - Navigation buttons are shown below the SCORM package content
* Floating - Navigation buttons are shown floating, with the postition from the top and from the left determined by the package.';
$string['navigation'] = 'नेभिगेसन';
$string['navpositionleft'] = '';
$string['navpositiontop'] = '';
$string['newattempt'] = 'एउटा नयाँ चेष्टा शुरू गर्नुहोस्';
$string['next'] = 'निरन्तर';
$string['noactivity'] = 'रिपोर्ट गर्नुपर्ने केही पनि छैन';
$string['noattemptsallowed'] = 'अनुमति प्राप्त चेष्टाहरूको सङ्ख्या';
$string['noattemptsmade'] = 'तपाईँले गर्नुभएको चेष्टाहरूको सङ्ख्या';
$string['no_attributes'] = 'ट्याग {$a->tag} को आवश्यक रूपमा एट्रिब्युट हुनुपर्छ';
$string['no_children'] = 'ट्याग {$a->tag} को आवश्यक रूपमा बच्चा हुनुपर्छ';
$string['nolimit'] = 'असिमित चेष्टाहरू';
$string['nomanifest'] = 'मेोनिफेष्ट प्राप्त भएन';
$string['noprerequisites'] = 'माफ गर्नुहोस् तर तपाईँले सिकाइ उद्देश्यका लागि पर्याप्त शर्तहरू पुरा गर्नुभएन';
$string['noreports'] = 'देखाउन सकिने कुनै पनि रिपोर्ट छैन';
$string['normal'] = 'साधारण';
$string['noscriptnoscorm'] = 'चपाईँको ब्राउजरला जाभा सपोर्ट गर्दैन वा यसको जाभा स्क्रिप्ट सपोर्ट निस्क्रीय गरिएको छ। यो SCORM पेकेजले डाटा सही रूपमा प्ले वा सेभ गर्न सक्दैन';
$string['notattempted'] = 'कुनै पनि चेष्टा छैन';
$string['not_corr_type'] = 'टेग {$a->tag} का लागि प्रकार मिलेन';
$string['notopenyet'] = 'माफ गर्नुहोस्, यो क्रिया कलाप {$a} सम्म उपलब्ध हुँदैन';
$string['objectives'] = 'उद्देश्यहरू';
$string['optallstudents'] = 'सबै उपभोक्ताहरू';
$string['optattemptsonly'] = 'चेष्टासितका उपभोक्ताहरू मात्र';
$string['options'] = 'विकल्पहरू( केही ब्राउजरहरूद्वा वर्जित गरिएको)';
$string['optionsadv'] = 'विकल्पहरू(विकसित)';
$string['optionsadv_desc'] = 'यदि जाँच गरिएको छ भने विन्डो विकल्पहरूले फारममा विकसित विकल्पहरू सेट गर्छ';
$string['optnoattemptsonly'] = 'कुनै पनि चेष्टाविना उपभोक्ताहरू';
$string['organization'] = 'संस्था';
$string['organizations'] = 'संस्थाहरू';
$string['othersettings'] = 'अतिरिक्त सेटिङहरू';
$string['package'] = 'पेकेज फाइलहरू';
$string['packagedir'] = 'फाइलसिस्टम त्रुटिः पेकेज डाइरेक्टरी बनाउन सकिन्न';
$string['packagefile'] = 'कुनै पनि पेकेज फाइल तोकिएको छैन';
$string['packagehdr'] = '';
$string['package_help'] = ' पेकेज फाइल SCORM/AICC कोर्स डेफिनेसन फाइलहरू भएको जिप (or pif) फाइल हो।';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'यो सेटिङले फाइल पिकरमार्फत एउटा पाइल चयन गर्नको सट्टा SCORM  पेकेजका लागि निश्चित गरिनप्रने  एउटा URL सक्रीय गर्छ, ';
$string['page-mod-scorm-x'] = 'कुनै पनि scorm मोड्युल पृष्ठ';
$string['pagesize'] = 'पृष्ठ आकार';
$string['passed'] = 'पास भएको';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'SCORM/AICC एडमिनिस्ट्रेसन';
$string['pluginname'] = 'SCORM पेकेज';
$string['popup'] = 'नयाँ विन्डो';
$string['popupmenu'] = 'ड्रप डाउन मेनुमा';
$string['popupopen'] = 'पेकोज नयाँ विन्डोमा खोल्नुहोस्';
$string['popupsblocked'] = 'पप अप विन्डो ब्लक गरिएको जस्तो देखिन्छ, स्क्रम मोड्युल चालु हुनबाट बन्द गरेर. फेरि शुरू गर्नभन्दा पहिला कृपया आफ्नो ब्राउजर सेटिङ जाँच गर्नुहोस्।';
$string['position_error'] = '{$a->tag}टेग  {$a->parent}को बच्चा हुनसक्दैन';
$string['preferencespage'] = 'यो पृष्ठका लागि मात्र प्राथमिकता';
$string['preferencesuser'] = 'यो रिपोर्टका लागि मात्र प्राथमिकता';
$string['prev'] = 'अघिल्लो';
$string['raw'] = 'र स्कोर';
$string['regular'] = 'नियमित मेनिफेस्ट';
$string['report'] = 'रिपोर्ट';
$string['reportcountallattempts'] = '{$a->nbattempts} चेष्टा {$a->nbusers} उपभोक्ताहरूका लागि, {$a->nbresults} मध्ये परिणामहरू';
$string['reportcountattempts'] = '{$a->nbresults} परिणामहरू ({$a->nbusers} उपभोक्ताहरू)';
$string['reports'] = 'रिपोर्टहरू';
$string['repositorynotsupported'] = '';
$string['response'] = '';
$string['result'] = 'परिणाम';
$string['results'] = 'परिणामहरू';
$string['review'] = 'रिभ्यु';
$string['reviewmode'] = 'रिभ्यु मोड';
$string['rightanswer'] = '';
$string['scoes'] = 'सिक्ने सामग्रीहरू';
$string['score'] = 'स्कोर';
$string['scorm:addinstance'] = 'एउटा नयाँ SCORM पेकेज थप्नुहोस्';
$string['scormclose'] = 'मा उपलब्ध';
$string['scormcourse'] = 'सिक्ने कोर्स';
$string['scorm:deleteownresponses'] = 'आफ्नो चेष्टा मेटाउनुहोस्';
$string['scorm:deleteresponses'] = 'SCORM चेष्टा मेटाउनुहोस्';
$string['scormloggingoff'] = 'API लगिङ बन्द छ';
$string['scormloggingon'] = 'API लगिङ खुल्ला छ';
$string['scormopen'] = 'बाट प्राप्त';
$string['scormresponsedeleted'] = 'मेटाइएको उपभोक्ता चेष्टाहरू';
$string['scorm:savetrack'] = 'ट्रेकहरू सेभ गर्नुहोस्';
$string['scorm:skipview'] = 'ओभरभ्यु पछि सारनुहोस्';
$string['scormtype'] = 'प्रकार';
$string['scormtype_help'] = 'यो सेटिङले कोर्समा कसरी पेकेज हालिन्छ भन्ने निश्चित गर्छ। 4 वटासम्म विकल्पहरू हुन सक्छन्:

* अपलोड गरिएको पेकेज - फाइल पिकरद्वारा एउटा SCORM पेकेज चयन गर्न सहयोग गर्छ
*  बाह्य SCORM मेनिफेस्ट- imsmanifest.xml URL लाई तोक्न सहयोग गर्छ. नोटः यदि URL को भिन्न डोमियन नाम छ भने, तब "Downloaded package"  असल विकल्प हो, कारण नत्र ग्रेडहरू सेभ हुने छैन
* डाउनलोड पेकेज- एउटा पेकेज URL तोक्न सहयोग गर्छ।पेकेज अनजिप गरेर स्थानीय रूपमा सेभ गरिन्छ, अनि बाह्य SCORM पेकेज अपडेट गर्न अपडेट गरिन्छ 
*  लोकल IMS कन्टेन्ट रिपोसिटरी- IMS रिपोसिटरीमा एउटा पेकेज चयन गर्न सहयोग गर्छ 
* बाह्य AICC URL - यो URL एकल AICC क्रियाकलापका लागि लन्च URL हो। पसुडो पेकेस्ज यसमा नुर्माण गरिन्छ।';
$string['scorm:viewreport'] = 'रिपोर्ट हेर्नुहोस्';
$string['scorm:viewscores'] = 'स्कोरहरू हेर्नुहोस्';
$string['scrollbars'] = 'विन्डोलाई स्क्रोल हुन दिनुहोस्';
$string['selectall'] = 'सबै चयन गर्नुोस्';
$string['selectnone'] = 'सबै चयनबाट हटाउनुहोस्';
$string['show'] = 'देखाउऩुहोस्';
$string['sided'] = 'साइडमा ';
$string['skipview'] = 'विद्यार्थी सक्रिप कन्टेन्ट स्ट्रक्चर पृष्ठ';
$string['skipviewdesc'] = 'यो प्राथमिकताले पृष्ठका लागि कहिले कन्टेन्ट संरचना स्किप गरनुपर्ने हो भन्नेका लागि डिफल्ट सेट गर्छ';
$string['skipview_help'] = 'यो सेटिङले कन्टेन्ट संरचना पृष्ठ स्किप गरिनुपर्ने हो कि होइन भन्ने सेट गर्छ(डिसप्ले नगरिएको) यदि पेकेजमा एउटा मात्र सिक्ने विषय रहेको छ भने, कन्टेन्ट संरचना पृष्ट जहिले पनि स्किप गरिन्छ।';
$string['slashargs'] = 'चेतावनीः यो साइटमा स्लेस तर्क निस्क्रीय गरिएको छ अनि अशा गरिएजस्तो अब्जेक्टले कान नगर्न पनि सक्छ!';
$string['stagesize'] = 'स्टोज आकार';
$string['stagesize_help'] = 'ती दुई सेटिङहरूले सिक्ने सामग्रीका लागि  फ्रेम/विन्डो चौडाइ अनि उचाइ तोक्दछ।';
$string['started'] = 'मा शुरू भएको ';
$string['status'] = 'स्टाटस';
$string['statusbar'] = 'स्टाटस बार देखाउनुहोस्';
$string['student_response'] = 'प्रत्युत्तर';
$string['subplugintype_scormreport'] = 'रिपोर्ट';
$string['subplugintype_scormreport_plural'] = 'रिपोर्टहरू';
$string['suspended'] = 'सस्पेन्ड गरिएको ';
$string['syntax'] = 'वाक्य त्रुटि';
$string['tag_error'] = 'यो {$a->value} कन्टेन्टसहित अन्जान टेग ({$a->tag})';
$string['time'] = 'समय';
$string['title'] = 'शीर्षक';
$string['toc'] = 'TOC';
$string['toolbar'] = 'औजारबार देखाउनुहोस्';
$string['too_many_attributes'] = 'ट्याग {$a->tag} को अत धेरै एट्रिब्युटहरू छन्';
$string['too_many_children'] = 'ट्याग {$a->tag} को अत धेरै बच्चाहरू छन्';
$string['totaltime'] = 'समय';
$string['trackcorrectcount'] = '';
$string['trackcorrectcount_help'] = '';
$string['trackid'] = '';
$string['trackid_help'] = '';
$string['trackingloose'] = 'चेताउनीः यो पेकेजको डाटा ट्रेकिङ गर्नाले हराउनेछ';
$string['tracklatency'] = '';
$string['tracklatency_help'] = '';
$string['trackpattern'] = '';
$string['trackpattern_help'] = '';
$string['trackresponse'] = '';
$string['trackresponse_help'] = '';
$string['trackresult'] = '';
$string['trackresult_help'] = '';
$string['trackscoremax'] = '';
$string['trackscoremax_help'] = '';
$string['trackscoremin'] = '';
$string['trackscoremin_help'] = '';
$string['trackscoreraw'] = '';
$string['trackscoreraw_help'] = '';
$string['tracksuspenddata'] = '';
$string['tracksuspenddata_help'] = '';
$string['tracktime'] = '';
$string['tracktime_help'] = '';
$string['tracktype'] = '';
$string['tracktype_help'] = '';
$string['trackweight'] = '';
$string['trackweight_help'] = '';
$string['type'] = 'प्रकार';
$string['typeaiccurl'] = 'बाह्य AICC URL';
$string['typeexternal'] = 'बाह्य SCORM मेनिफेस्ट';
$string['typelocal'] = 'अपलोड गरिएको पेकेज';
$string['typelocalsync'] = 'डाउनलोड गरिएको पेकेज';
$string['undercontent'] = '';
$string['unziperror'] = 'पेकेज अनजिप गर्दा एउटा त्रुटि भयो';
$string['updatefreq'] = 'स्वत-अपडेड तरङ्ग';
$string['updatefreqdesc'] = 'यो प्राथमिकताले क्रियाकलापको डिफल्ट स्वत-अपडेट तरङ्ग सेट गर्छ';
$string['updatefreq_error'] = '';
$string['updatefreq_help'] = 'यसले बाह्य पेकेज स्वत अपलोड वा डाउनलोड गराउँछ';
$string['validateascorm'] = 'पेकेड प्रमाणिकरण गर्नुहोस्';
$string['validation'] = 'प्रमाणिकरण परिणाम';
$string['validationtype'] = 'यो प्राथमिकताले SCORM मेनिफेस्ट प्रमाणिकरण गर्नका लागि  DOMXML लाइब्रेरी सेट गर्छ। यदि तपाईँलाई थाहा छैन भने चयननित छनौंटलाई त्यसै छोड्नुहोस्';
$string['value'] = 'मूल्य';
$string['versionwarning'] = 'मेनिफोस्ट संस्करण 1.3 भन्दा पुरानो छ, {$a->tag}टेगमा चेतावनी';
$string['viewallreports'] = 'चेष्टा {$a}कालागि रिपोर्टहरू हेर्नुहोस्';
$string['viewalluserreports'] = 'उपभोक्ता {$a}कालागि रिपोर्टहरू हेर्नुहोस्';
$string['whatgrade'] = 'चेष्टाहरू ग्रेडिङ';
$string['whatgradedesc'] = 'यो प्रथमिकताले डिफल्ट चेष्टा ग्रेडिङ सेट गर्छ';
$string['whatgrade_help'] = 'यदि धेरैपल्टको कोशिश एलाउ गरिएको छ भने, यो सेटिङले  उच्चतम्, हरदर(मध्य), पहिलो वा अन्तमा समाप्त भएको कोशिशमध्ये कुन ग्रेडबुकमा रेकर्ड गर्नुपर्ने हो त्यो निश्चित गर्छ
अघि समाप्त भएको चेष्टा विकल्पमा \'असफल\' स्टाटसको चेष्टा अन्तर्भुक्त छैन

बहु चेष्टा स्याहार्नु

* नयाँ चेष्टा शुरू गर्ने विकल्प कन्टेन्ट संरचना पृष्ठको दर्ता बटनभन्दा माथिको जाँचबक्सद्वारा प्रदान गरिन्छ सो निश्चित हुनुहोस् कि तपाईँले त्यो पृष्ठ हेरिरहनुभएको छ यदि तपाईँले एकभन्दा बढी चेष्टा गर्न चाहनुहुन्छ भने .
* केही स्क्रोम पेकेजहरू  नयाँ कोशिशकालागि ज्ञानी हुन्छन्, धेरै हुँदैनन्। यसको अर्थ यो हो कि यदि सिकारूले भएको चेष्टा पुनः दर्ता गर्छ भने,यदि SCORM कन्टेन्टको भित्र अधिल्ला चेष्टाहरू ओभरराइट गर्नबाट वर्जित गर्ने लोजिख छैन भने, चेष्टा समाप्त वा उतिर्ण भएर पनि
* सेटिङहरू "Force completed", "Force new attempt" and "Lock after final attempt" ले पनि बहु चेष्टाहरू व्यवस्थापन गर्दछन्।    ';
$string['width'] = 'चौडाइ';
$string['window'] = 'विन्डो';
