<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'विकशित खोज';
$string['all'] = 'सबै';
$string['author'] = 'लेखक';
$string['authorname'] = 'लेखक नाम';
$string['back'] = 'पछि';
$string['beadmin'] = 'यो पृष्ठ प्रयोग गर्नका लागि तपाईँ ए़मिन उपभोक्ता हुन आवश्यक छ';
$string['checkdb'] = 'डाटावेस जाँच गर्नुहोस्';
$string['checkdbadvice'] = 'कुनै पनि समस्याका लागि तपाईँको डाटावेस जाँच गर्नुहोस्';
$string['checkdir'] = 'डिर जाँच गर्नुहोस्';
$string['checkdiradvice'] = 'डाटा डाइरेक्टरी अनि ले्ख्न सकिने छ छैन निश्चित गर्नुहोस्';
$string['commenton'] = 'कमेन्ट अनि';
$string['createanindex'] = 'एउटा इन्डेक्स बनाउनुहोस्';
$string['createdon'] = 'अन बनाउनुहोस्';
$string['database'] = 'डाटावेस';
$string['databasestate'] = 'इन्डेक्सिङ डाटावेस स्टेट';
$string['datadirectory'] = 'डाटा डाइरेक्टरी';
$string['deletionsinindex'] = 'इन्डेक्समा डिलिसन';
$string['doctype'] = 'डक्टाइप';
$string['documents'] = 'डकुमेन्टहरू';
$string['documentsfor'] = 'लागि डकुमेन्टहरू';
$string['documentsindatabase'] = 'डाटावेसमा डकुमेन्टहरू';
$string['documentsinindex'] = 'इन्डेक्समा डकुमेन्टहरू';
$string['duration'] = 'अवधि';
$string['emptydatabaseerror'] = 'डाटावेस टेबल उपस्थित छैन, वा कुनै पनि इन्डेक्स रेकर्ड छैन।';
$string['enteryoursearchquery'] = 'तपाईँको खोज प्रश्न दर्ता गर्नुहोस्';
$string['errors'] = 'त्रुटिहरू';
$string['filesinindexdirectory'] = 'इन्डेक्स डाइरेक्टरीको फाइलहरू';
$string['globalsearchdisabled'] = 'ग्लोबल खोज सक्रीय गरिएको छैन';
$string['invalidindexerror'] = 'इन्डेक्स डाइरेक्टरीमा कि त अवैध इन्डेक्स छ, वा केही पनि छैन।';
$string['ittook'] = 'यसले लग्यो';
$string['next'] = 'अर्को ';
$string['noindexmessage'] = 'एडमिनः यहा कुनै खोज इन्डेक्स भएजस्तो लागेन. कृपया';
$string['normalsearch'] = 'साधारण खोज';
$string['openedon'] = 'खोलिएको खुल्ला';
$string['resultsreturnedfor'] = 'का लागि फर्काइएको परिणामहरू';
$string['runindexer'] = 'इन्डेक्सर(रियल) चालु गर्नुहोस्';
$string['runindexertest'] = 'इन्डेक्सर जाँच चालु गर्नुहोस्';
$string['score'] = 'स्कोर';
$string['search'] = 'खोज';
$string['searching'] = 'मा खोज्दैछ';
$string['searchnotpermitted'] = 'तपाईँलाई खोज गर्ने अनुमति छैन';
$string['seconds'] = 'सेकेन्डहरू';
$string['solutions'] = 'समाधानहरू';
$string['statistics'] = 'गणना';
$string['thesewordshelpimproverank'] = 'यी शब्दहरूले स्तर बढाउन सहयोग गर्छ';
$string['thesewordsmustappear'] = 'यी शब्दहरू आवश्यक रूपमा देखिनुपर्छ';
$string['thesewordsmustnotappear'] = 'यी शब्दहरू आवश्यक रूपमा देखिनु हुँदैन';
$string['title'] = 'शीर्षक';
$string['tofetchtheseresults'] = 'यी परिणाम प्राप्त गर्नका लागि';
$string['totalsize'] = 'मोठ आकार';
$string['type'] = 'प्रकार';
$string['uncompleteindexingerror'] = 'इन्डेक्सिङ सपलतापूर्वक पूर्ण भएको थिएन, कृपया यसलाई पुनः चालु गर्नुहोस्।';
$string['versiontoolow'] = 'माफ गर्नुहोस्, ग्लोबल खोजका लागि PHP 5.0.0 वा पछिको आवश्यक पर्छ';
$string['wordsintitle'] = 'शीर्षकमा भएका शब्दहरू';
