<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   simplecertificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = '';
$string['awarded'] = 'पुरस्कृत';
$string['awardedto'] = 'लाई पुरस्कृत';
$string['bulkaction'] = '';
$string['bulkbuttonlabel'] = '';
$string['bulkview'] = '';
$string['cantdeleteissue'] = 'त्रुटि हटाउन प्रदान गरिएका सर्टिफिकेटहरू';
$string['cantissue'] = '';
$string['certificateimage'] = 'सर्टिफिकेट चित्र फाइल';
$string['certificateimage_help'] = 'यो चित्र हो जो सर्टिफिकेटमा प्रयोग गरिनेछ';
$string['certificatename'] = 'सर्टिफिकेट नाम';
$string['certificatename_help'] = 'सर्टिफिकेट नाम';
$string['certificatetext'] = 'सर्टिफिकेट टेक्सट';
$string['certificatetext_help'] = 'यो चित्र हो जो सर्टिफिकेटमा प्रयोग गरिनेछ, केही विशिष्ट शब्दहरूलाई केही  परिणामनहरूले हटाइनेछ जस्तै कोर्स नाम, विद्यार्थीका नाम, ग्रेड....
ती हुन्:

{USERNAME} ->परा उपभोक्ता नाम

{COURSENAME} ->पुरा कोर्स नाम(वापरिभाषित वैकल्पिक कोर्स नाम) 

{GRADE} -> ढांचा बनाइएको ग्रेड 

{DATE} -> ढांचा बनाइएको तारिक 

{OUTCOME} ->नाफा 

{HOURS} -> कोर्समा परिभाषित समयहरू 

{TEACHERS} -> शिक्षक सूची


टेक्सटले बुनियादी html, बनियादी फन्टहरू, टेबलहरू प्रयोग गर्न सक्छ, तर कुनै पनि अवस्थिति डेफिनेसनहरू वर्जित गर्छ';
$string['certificatetextx'] = 'सर्टिफिकेट टेक्सट तेर्सो स्थिति';
$string['certificatetexty'] = 'सर्टिफिकेट टेक्सट ठाडो स्थिति';
$string['certificateverification'] = 'सर्टिफिकेट प्रमाणिकरण';
$string['certlifetime'] = 'का लागि दिइएको सर्टिफिकेटहरू राख्नुहोस्(महिनामा)';
$string['certlifetime_help'] = 'तपाईँले सर्टिफिकेटमा राख्न चाहनुभएको समयको अवधिलाई यसले निश्चित गर्छ। इस्यु गरिएका सर्टिफिकेटहरू जो यो उमेरभन्दा बेसी भए स्वत मेटिइनेछन्।';
$string['code'] = 'कोर्स ';
$string['codex'] = '';
$string['codey'] = '';
$string['completedusers'] = '';
$string['completiondate'] = 'कोर्स समाप्ति';
$string['coursegrade'] = 'कोर्स ग्रेड';
$string['coursehours'] = 'कोर्समा घन्डा';
$string['coursehours_help'] = 'कोर्समा घन्डा';
$string['coursename'] = 'वैकल्पिक कोर्सनाम';
$string['coursename_help'] = 'वैकल्पिक कोर्सनाम';
$string['coursetimereq'] = 'कोर्समा अवश्यक मिनटहरू';
$string['coursetimereq_help'] = 'यहाँ नुनतम् परिमाणको समय दर्ता गर्नहोस्, मिनटमा, विद्यार्थीले जो सर्टिफिकेट प्राप्त गर्नभन्दा अघि कोर्समा लगइन हुनुपर्छ।';
$string['datefmt'] = 'तारिक ढाँचा';
$string['datefmt_help'] = 'सर्टिफिकेटमा तारिक प्रिन्ट गर्नका लागि तारिक ढाँचा चयन गर्नुहोस्। वा उपभोक्ताले चयन गरेको उसको भाषामा तारि प्रिन्ट गर्न अन्तिम विकल्प चयन गर्नुहोस्।';
$string['defaultcertificatetextx'] = 'डिफल्ड तेर्सो टेक्सट स्थिति';
$string['defaultcertificatetexty'] = 'डिफल्ड ठाडो टेक्सट स्थिति';
$string['defaultcodex'] = '';
$string['defaultcodey'] = '';
$string['defaultheight'] = 'डिफल्ट उचाई';
$string['defaultperpage'] = '';
$string['defaultperpage_help'] = '';
$string['defaultwidth'] = 'डिफल्ट चौडाइ';
$string['deletissuedcertificates'] = 'इस्यु गरिएको सर्टिफिकेट मेटाउनुहोस्';
$string['delivery'] = 'प्राप्ति';
$string['delivery_help'] = 'तपाईँको विद्यार्थीले कसरी सर्टिफिकेट प्राप्त गर्छन् भन्ने चयन गर्नुहोस्।
ब्पाउजरमा खोल्नुः सर्टिफिकेट नयाँ ब्राउजर विन्डोमा खोल्दछ
फोर्स डाउनलोडछ ब्राउजर फाइल डाउनलोड विन्डोमा खोल्दछ
इमेल सर्टिफिकेटः यो विकल्प चयन गर्नाले विद्यार्थीहरूलाई सर्टिफिकेट इमेल एटेचमेन्टको रूपमा पठाइनेछ
उपभोक्ताहरूले उनीहरूको सर्टिफिकेट प्राप्त गरिसकेपछि, यदि उनीहरूले कोर्स होमपेसको लिङ्कमा भएको सर्टिफिकेटमा क्लिक गरेभने, उनीहरूले सर्टिफिकेट प्राप्त गरेको तारिक देख्न सक्ने छन् अनि उनीहरूले प्राप्त गरेका सर्टिफिकेस रिभ्यु पनि गर्न सक्छन्।';
$string['designoptions'] = 'आकार् विकल्पिहरू';
$string['download'] = 'जोड डाउनलोड';
$string['emailcertificate'] = 'इणेल( सेभ पनि आवश्य रूपमा चयन गर्नुपर्छ!)';
$string['emailfrom'] = 'नामबाट इमेल';
$string['emailfrom_help'] = 'नामबाट वैकल्पिक इमेल';
$string['emailothers'] = 'इमेल अन्यहरू';
$string['emailothers_help'] = 'यहाँ इमेल ठेकाना दर्ता गर्नुहोस्, कमाले छुट्याएर, विद्यार्थीले प्राप्त गरेको जनाउन जसलाई जानकारी पठाइन्छ';
$string['emailsent'] = '';
$string['emailstudentsubject'] = '';
$string['emailstudenttext'] = 'एटेच गरिएको तपाईँको {$a->course}का लागि सर्टिफिकेट हो';
$string['emailteachermail'] = '{$a->student} ले उनीहरूको सर्टिफिकेट: \'{$a->certificate}\'प्राप्त गरेका छन्
{$a->course}को लागि 

तपाईँ यसलाई यहाँ निरूपण गर्न सक्नुहुन्छ

 {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} ले उनीहरूको सर्टिफिकेट: \'{$a->certificate}\'प्राप्त गरेका छन्
{$a->course}को लागि 

तपाईँ यसलाई यहाँ निरूपण गर्न सक्नुहुन्छ

<a href="{$a->url}">Certificate Report</a>';
$string['emailteachers'] = 'इमेल शिक्षकहरू';
$string['emailteachers_help'] = 'यदि सक्रीय छ भने, शिक्षहरूलाई विद्यार्थीले जब सर्टिफिकेट प्राप्त गर्न तब जानकारी गराइन्छ';
$string['enablesecondpage'] = '';
$string['enablesecondpage_help'] = '';
$string['filenotfound'] = 'फाइल प्राप्त भएन : {$a}';
$string['getcertificate'] = 'तपाईँको सर्टिफिकेट प्राप्त गर्नुहोस्';
$string['grade'] = 'ग्रेड';
$string['gradefmt'] = 'ग्रेड ढाँचा';
$string['gradefmt_help'] = 'यदि तपाईँले सर्टिफिकेटमा ग्रेड प्रिन्ट गर्न चाहनुहुन्छ भने त्यहाँ तीनवटा उपलबध ढाँचाहरू छन्:

प्रतिशत ग्रेडः प्रतिशतको रूपमा ग्रेड प्रिन्ट गर्छ
 पोइन्ट ग्रेडः पोइन्टको रूपमा ग्रेड प्रिन्ट गर्छ
 लेट्टर ग्रेडः प्रतिशत ग्रेडलाई एउटा लेट्टरको रूपमा प्रिन्ट गर्छ';
$string['gradeletter'] = 'लेट्टर ग्रेड';
$string['gradepercent'] = 'प्रतिशत ग्रेड';
$string['gradepoints'] = 'पोइन्ट ग्रेड';
$string['height'] = 'स्रिटफिकेट उचाइ';
$string['hours'] = 'घन्टाहरू';
$string['intro'] = 'परिचय';
$string['invalidcode'] = 'अवैध सर्टिफिकेट कोड';
$string['issued'] = 'निकासा गरिएको ';
$string['issueddate'] = 'तारि निकासा गरिएको';
$string['issueddownload'] = '';
$string['issuedview'] = '';
$string['issueoptions'] = 'निकासा विकल्प';
$string['keywords'] = 'सर्टिफिकेट, कोर्स, pdf, मूडल';
$string['modulename'] = 'सादारण सर्टिफिकेट';
$string['modulenameplural'] = 'सादारण सर्टिफिकेटहरू';
$string['multipdf'] = '';
$string['neverdeleteoption'] = 'कहिले पनि नमेटाउने';
$string['nocertificatesissued'] = 'निकासा गरिएका कुनै रनि सर्टिफिकेटहरू छैनन्';
$string['nodelivering'] = '';
$string['onepdf'] = '';
$string['openbrowser'] = 'नयाँ विन्डोमा खोल्नुहोस्';
$string['opendownload'] = 'तपाईँको कम्प्युटरमा आप्नो सर्टिफिकेच सेभ गर्नका लागि तलको बटनमा क्लिक गर्नुहोस्';
$string['openemail'] = ' तलको बटनमा क्लिक गर्नुहोस् अनि तपाईँको सर्टिफिकेट इमेलमा एटेचमेन्टको रूपमा पठाइनेछ।';
$string['openwindow'] = 'तपाईँको सर्टिफिकेट एउटा नयाँ ब्राउजरमा खोल्नका लागि तलको बटनमा क्लिक गर्नुहोस् अनि ';
$string['pluginadministration'] = ' सर्टिफिकेट एडमिनिस्ट्रेसन';
$string['pluginname'] = 'साधारण  सर्टिफिकेट';
$string['printdate'] = 'प्रिन्ट तारिक';
$string['printdate_help'] = 'यो तारिक हो जो प्रिन्ट हुनेछ, यदि प्रिन्ट तारिक चयन गरियो भने।  यदि कोर्स समाप्ति तारिक चयन गरियो तर विद्यार्थीले कोर्सम समाप्त गरेको छैन भने, प्राप्त गरिएको तारिक प्रिन्ट हुनेछ। तपाईँ क्रियाकलाप ग्रेड गरिएको तारिकको आधारमा पनि प्रिन्ट गर्न सक्नुहुन्छ। यदि क्रियाकलाप ग्रेड गर्न भन्दा अघि नै सर्टिफिकेट प्रदान गरिएको छ भने, प्राप्त गरिएको तारिक प्रिन्ट हुनेछ।';
$string['printgrade'] = 'प्रिन्ट ग्रेड';
$string['printgrade_help'] = 'सर्टिफिकेटमा प्राप्त  गरिएको त्यो आइटमका लागि तपाईँले ग्रेडबुकबाट कुनै पनि उपलब्ध कोर्स ग्रेड आइटमहरू प्रिन्ट गर्न चयन गर्न सक्नुहुन्छ। ग्रेड आइटमहरू क्रमानुसार सूचीबद्ध गरिएको छ जो ग्रेडबुकमा देखा पर्छ। तलका ग्रेडको ढाँचा चयन गर्नुहोस्।';
$string['printoutcome'] = 'प्रिन्ट आउटकम';
$string['printoutcome_help'] = 'सर्टिफिकेचमा आउटकमको नाम अनि उपभोक्ताले प्राप्त गरेको आउटकम प्रिन्ट गर्नका लागि तपाईँले कुनै पनि कोर्स आउटकम चयन गर्न सक्नुहुन्छ। एउटा उदाहरण हुनसक्छः एसाइनमेन्ट आउटकमःविशेषज्ञ ';
$string['printqrcode'] = '';
$string['printqrcode_help'] = '';
$string['qrcodefirstpage'] = '';
$string['qrcodefirstpage_help'] = '';
$string['qrcodeposition'] = '';
$string['qrcodeposition_help'] = '';
$string['receiveddate'] = 'प्राप्च गरिएको तारिक';
$string['report'] = 'रिपोर्ट';
$string['requiredtimenotmet'] = '';
$string['secondimage'] = '';
$string['secondimage_help'] = '';
$string['secondpageoptions'] = '';
$string['secondpagetext'] = '';
$string['secondpagex'] = '';
$string['secondpagey'] = '';
$string['secondtextposition'] = '';
$string['secondtextposition_help'] = '';
$string['sendtoemail'] = '';
$string['showusers'] = '';
$string['size'] = 'सर्टिफिकेट आकार';
$string['size_help'] = 'यी सर्टिफिकेटका चौडाइ र उचाइँ(मिलिमिटरमा)हुन्, डिफल्ट आकार A4 लेन्डस्केप हो';
$string['standardview'] = '';
$string['summaryofattempts'] = 'पहिलेबाट प्राप्त गरिएका सर्टिफिकेटहरूको सारांश';
$string['textposition'] = 'सर्टिफिकेट टेक्सट पोजिसन';
$string['textposition_help'] = 'यी सर्टिफिकेट टेक्सटका XY कोओर्डीनेटहरू (मिलिमिटरमा) हुन्';
$string['userdateformat'] = 'उपभोक्ताको भाषा तारिक ढाँचा';
$string['variablesoptions'] = '';
$string['verifycertificate'] = '';
$string['viewcertificateviews'] = 'हेर्नुहोस् {$a} निकासा गरिएका सर्टिफिकेटहरू';
$string['width'] = 'सर्टिफिकेट टोडाइ';
