<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_aardvark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = '';
$string['androiddesc'] = '';
$string['apple'] = '';
$string['appledesc'] = '';
$string['backcolor'] = 'बेकग्राउन्ड कलर';
$string['backcolordesc'] = 'बेकग्राउन्डको कलर बदलाउनुहोस्,( यो मुख्य सूचीको एउटा पाटो हो अनि यसले मुख्य सूची क्षेत्रमा प्रभाव पार्दैन)';
$string['backimage'] = 'बेकग्राउन्ड इमेज';
$string['backimagedesc'] = 'ग्राफिक रेपमा बेकग्राउन्ड इमेज बदलाउनुहोस्, यो हालमा क्लाउड ब्लु ब्लरमा छ, तर यसलाई हल्का हेडेड बनाएर तपाईंले यहाँ युज गर्न चाहेको इमेजको URL मा टाँस्नुहोस् वा यसलाई खाली बेकग्राउन्डका लागि सफा गर्नुहोस्';
$string['backposition'] = 'बेकग्राउन्ड इमेज पोजिसन';
$string['backpositioncentred'] = 'केन्द्रित';
$string['backpositiondesc'] = ' केन्द्रित इमेज वा टाइल गरेको इमेजबिच छान्नुहोस्';
$string['backpositionfixed'] = 'केन्द्रित(फिक्स्ड)';
$string['backpositionrepeat'] = 'रिपिट गर्नुहोस्(ठाडो)';
$string['backpositiontiled'] = 'रिपिट गर्नुहोस्( टाइल गरेको)';
$string['basicheading'] = '';
$string['basicheadingdesc'] = '';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'अस्ट्रेलिया सक्षम पार्नुहोस्';
$string['ceopdesc'] = 'CEOP रिपोर्टिङ सक्षम पार्नुहोस्';
$string['ceopnone'] = 'अक्षम';
$string['ceopuk'] = 'युनाइटेड किङडम सक्षम भयो';
$string['choosereadme'] = '<a href="http://www.newbury-college.ac.uk">निउबारी कलेज</a> का लागि श्यान डबनेद्वारा मुडल 2.1+ अरिजिनेली निर्मित आर्डवर्क तिनोट कलोम फिक्स भएको-विथ थेम हो';
$string['colourheading'] = '';
$string['colourheadingdesc'] = '';
$string['configtitle'] = 'आर्डवर्क थेम';
$string['copyright'] = 'कपिराइट';
$string['copyrightdesc'] = 'तपाईंको सङ्गठनको नाम';
$string['credit'] = 'अरिजिनेल थेममा आधारित श्यान डबनेद्वारा निर्मित';
$string['customcss'] = '';
$string['customcssdesc'] = '';
$string['disclaimer'] = 'डिसक्लेइमार(हक जताउने)';
$string['disclaimerdesc'] = 'हरेक पेजको फुटारमा यो टेक्स्ट एरियाबाट कन्टेन्ट देखाइन्छ';
$string['email'] = 'इमेल';
$string['emailurl'] = 'इमेल URL';
$string['emailurldesc'] = 'तपाईको इमेल सर्विसको URL  भराउनुहोस् (अर्थात् http://mail.mycollege.ac.uk अथवा http://www.mycollege.edu/mail)';
$string['facebook'] = 'फेसबुक URL';
$string['facebookdesc'] = 'तपाईंको फेसबुक पेजको URL भराउनुहोस् (अर्थात् http://www.facebook.com/mycollege)';
$string['flickr'] = 'फ्लिकर URL';
$string['flickrdesc'] = 'तपाईंको फ्लिकर पेजको URL भराउनुहोस्(अर्थात् http://www.flickr.com/mycollege)';
$string['footeroptdesc'] = '';
$string['footeroptheading'] = '';
$string['frontpageheading'] = '';
$string['frontpageheadingdesc'] = '';
$string['generalalert'] = '';
$string['generalalertdesc'] = '';
$string['googleplus'] = 'गुगल+ URL';
$string['googleplusdesc'] = 'तपाईंको गुगल+ प्रोफाइलको URL  भराउनुहोस् (अर्थात् http://plus.google.com/107817105228930159735)';
$string['hidemenu'] = 'लग आउट हुँदा मेनु लुकाउनुहोस्';
$string['hidemenudesc'] = 'फोर्स युजार मेनुमा एक्सेस हुनुभन्दा पहिला लग हुन्छन्, हो भने मेनू अप्सन युजारहरू लग इन हुनुभन्दा पहिला लुक्छन्';
$string['instagram'] = 'इन्स्ट्राग्राम URL';
$string['instagramdesc'] = 'तपाईंको इन्स्टाग्राम पेजको URL भराउनुहोस्  (मार्फत् web.stagram). (i.e http://web.stagram.com/n/mycollege/)';
$string['linkedin'] = ' LinkedIn URL';
$string['linkedindesc'] = 'तपाईंको LinkedIn प्रोफाइलको URL  भराउनुहोस् (अर्थात्-http://www.linkedin.com/company/mycollege)';
$string['logo'] = 'लोगो';
$string['logodesc'] = 'नयाँमा URL भराएर यस थेमको लोगो बदलाउनुहोस् (अर्थात्-http://www.somesite/logo.png), अहिले 200px को म्याक्स विथ छ, रेफारेन्सका रूपमा, डिफल्ट लोगो भनेको 113px by 43px  हो, transparent .png राम्ररी काम गर्छ';
$string['menuhovercolor'] = 'मेनू अभार कलर';
$string['menuhovercolordesc'] = 'मेनु बारमा लिङ्क गरेको आइटमको कलर बदलाउनुहोस्';
$string['pinterest'] = '';
$string['pinterestdesc'] = '';
$string['pluginname'] = 'आर्डवर्क';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['snowalert'] = '';
$string['snowalertdesc'] = '';
$string['socialiconsheading'] = '';
$string['socialiconsheadingdesc'] = '';
$string['titledate'] = 'फ्रन्टपेज तारिख';
$string['titledatedesc'] = 'फ्रन्टपेजमा today&apos;s date देखाउनुहोस्';
$string['twitter'] = 'टुइटार URL';
$string['twitterdesc'] = 'तपाईंको टुइटार फिडको URL भराउनुहोस् (अर्थात् http://www.twitter.com/mycollege)';
$string['website'] = '';
$string['websitedesc'] = '';
$string['youtube'] = 'युबट्युब URL';
$string['youtubedesc'] = 'तपाईंको युबट्युब च्यानलको URL भराउनुहोस् (अर्थात्- http://www.youtube.com/mycollege)';
