<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_afterburner', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_afterburner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
 <div class="theme_screenshot">

  <h2>Afterburner</h2>
  <img src="afterburner/pix/screenshot.jpg" />

  <h3>विषय छलफल गर्ने फोराम:</h3>
  <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

  <h3>थेम क्रेडिट</h3>
  <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

  <h3>थेम डायमेन्सन:</h3>
  <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
 </div>
 <div class="theme_description">
  <h2>About</h2>
  <p>बार्नारपछि तिनोटा कोलम छन्, मुडल 2.0 का लागि फ्लुइड विथ थेम छ. यसले कास्टम मेनूको युज बनाउँछ अनि हरेक पेजको टाइटल साइटको तल देखिन्छ. जोडिएको फाङ्सन, जसले युजारलाई लगिन र लग आउटका लागि अनुमति दिन्छ, अहिले यो यस थेमका लागि कास्टम मेनूमा इन्टिग्रेट भइको छ,.</p>
  <h2>पेरेन्ट</h2>
  <p>बेसमा यो थेम बनिन्छ, मुडल कोरमा पेरेन्ट थेम अन्तर्भुक्त हुन्छ. यो थेमको पक्ष सुधार्न चाहनुहुन्छ भने, यस सेटिङले दिएकोभन्दा पर, यो थेम युज गरी नयाँ थेम बनाउन सल्लाह दिन्छौं अनि ादार थेम भनेको पेरेन्ट थेम हो, त्यसैले यी तेमहरूमा कुनै अपडेटका लागि, कोरमा, तपाईंको नयाँ थेममा नयाँ बाटो पाउनुहुन्छ.</p>
  <h2>क्रेडिट</h2>
  <p>यो डिजाइन वास्तवमा बनाइएको हो मुडल 1.9 का लागि, बनाउने हुन्- निउ स्कुल लार्निङ(www.newschoollearning.com)का पात्रिक माले, यसको अरिजिनेल डिजाइन गर्ने हुन्- रकेट थेम्स (www.rockettheme.com), यो भन्दा अगि निउ स्कुल लार्निङ(contact@newschoollearning.com)का मेरी इभान्टले मुडल 2.0 मा रिपोिर्ट गरिसकेका थिए .</p>
  <h2>लाइसेन्स</h2>
  <p>यो र अरू सबै थेम मुडल कोरमा अन्तर्भुक्त भइसकेका छन् अनि लाइसेन्स यसको अन्तर्गत छ-, <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पब्लिक लाइसेन्स</a>.</p>
 </div>
</div>';
$string['configtitle'] = 'बर्नरपछि कास्टम सेटिङ';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'CSS जे सुकै नियम यो टेक्स्ट एरियामा हाल्नु भएको छ त्यो सबै हरेक पेजमा प्रतिफलित हुन्छ, यस थेमको कास्टमाइजेसनलाई सजिलो बनाउँदा.';
$string['footnote'] = 'फुटनोट';
$string['footnotedesc'] = 'तपाईले यस टेक्स्ट एरियामा जे पनि जोड्नु भएको छ त्यो हरेक पेजको फुटरमा देखिन्छ';
$string['logo'] = 'लोगो';
$string['logodesc'] = 'कृपया तपाईंको नयाँ लोगोमा URL जोड्नुहोस् यदि यस थेमका लागि डिफल्ट लोगो रिप्लेस गर्न चाहनुहुन्छ भने.<br /> तपाईंको जानकारीका लागि, डिफल्ट लोगो भनेको JPG इमेज320px(फराकिलो) by 75px(उचाइ) हो.';
$string['pluginname'] = 'बर्नरपछि';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
