<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_anomaly', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_anomaly
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>एनामोली</h2><img src="anomaly/pix/screenshot.jpg" /><h3>थेम छलफल फोराम:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>थेम क्रेडिट</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>थेम डायमन्सन:</h3><p><a href="http://docs.moodle.org/en/थेमहरू">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>एनामोली भनेको हो फ्लुइड विथ, तिन कोलम मुडल 2.0 थेम राउन्डेड कर्नारका साथ . <h2>Tweaks</h2><p>  यो थेम मुडल कोरको भित्र बेस थेमका अनुसार बनिन्छ. तपाईं यस थेमलाई मोडिफाइ गर्न चाहनुहुन्छ भने तपाईंले पहिला यसलाई नकल बनाउनुपर्छ भन्ने कुरा हामी भन्छौं अनि बदालउनुभन्दा पहिला यसको रिनेमा गरिहाल्नुहोस्, यसले तपाईंलाई फ्युचर मुडल अग्रेडहरूद्वारा अभाररिटेन हुँदै गरेको थेमबाट तपाईंले कास्टमाइज गर्ने तेमलाई रोकिदिन्छ, अनि तपाईंले मेस बनाउनुभयो भने तपाईंको अरिजिनेल फाइल रहन्छ. मोडिफाइ गरेको थेम  र थप  जानकारी यहाँ पाइन्छ :  <a href="http://docs.moodle.org/en/थेम">MoodleDocs</a>.</p><h2>Credits</h2><p> यो थेम त वास्तवमा मुडल 1.0 का लागि पात्रिक मालेले बनाएका हुन्, यसलाई त्यतिखेर 2.0 भनेको कोड गरिएको थियो अनि मुडल मुख्य कार्यालयमा सम हेमेल्याकले हेरचाह गर्थे, उनलाई यसमा सम्पर्क गर्न सकिन्छ- sam@moodle.com.</p><h2>License</h2><p>यो, र सबै अन्य थेमहरू मुडल कोरमा छन् अनि यिनीहरूको तल लाइसेन्स छ: <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पब्लिक लाइसेन्स </a>.</div></div>';
$string['configtitle'] = 'एनोमली थेम';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'तपाईंले जुन सकुकै CSS  नियम यसलाई मनपर्दो बनाउन जोड्नुहोस् त्यो CSS  बक्स हरेक पेजमा झल्किन्छ यस थेमलाई सजिलो कास्टमाइजेसन बनाउँदै.';
$string['pluginname'] = 'एनोमली';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['tagline'] = 'टेगलाइन';
$string['taglinedesc'] = 'यसमा तपाईंले जुनसकुनै टेक्स्ट जोडे तापनि टेक्स्टलाइन बक्स तपाईंको मुडल साइटको फ्रन्ट पेजको तल हेडिङका रूपमा देखिन्छ';
