<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bbytefusionmod', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_bbytefusionmod
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>BByte Fusion Mod</h2>
		<img src="bbytefusionmod/pix/screenshot.jpg" />

		<h3>Original Theme Credits</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>Modified Theme Credits</h3>
		<p><a href="http://www.bananabyte.com.br">http://www.bananabyte.com.br</a></p>

	</div>

	<div class="theme_description">

		<h2>बारेमा</h2>
		<p> बिबाइट फ्युजन मोड भनेको फ्युजन कोर थेमको मोडिफाइड भर्सन हो 
		<h2>Parents</h2>
		<p> यो थेम बेस र केन्भासमा आदारित निर्माण भइको हो। मुडल कोरमा दुइटा पेरेन्ट थेम अन्तर्भुक्त छन् तपाईं यसलाई सुधार्न चाहनुहुन्छ भने सेटिङले दिएइको भन्दा अर्कै यो थेम र बेस, केन्भास र सबै पेरेन्टका रूपमा युज गरी नयाँ थेम बनाउन सल्लाह दिन्छौं , त्यसैले कोरमा ती कुणे थेम अपडेट गर्दा तपाईंको नयाँ थेममा जाने बाटो पाउनुहुनेछ .</p>

		<h2>अरिजिनेल भर्सनको क्रेडिट</h2>
		<p> यो डिजाइन वास्तवमा डिजिटेल नेचारद्वारा निर्मित फ्युजनको थियो अनि (hello@digitalnature.ro) पात्रिक मालेले मुडलमा पोर्ट गर्नुभन्दा पहिला (patrick@newschoollearning.com).

		<h2>मोड भर्सनका क्रेडिटहरू</h2>
		<p>यस डिजाइनलाई बानानाबाइटले बदलाए (marco@bananabyte.com.br).
		<h2>लाईसेन्स</h2>
		<p>यो अनि अन्य सबै थेम मुडल कोरमा अन्तर्भुक्त छन् अनि यसको तल लाइसेन्स छ<a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पब्लिक लाइसेन्स</a>.
	</div>
</div>';
$string['configtitle'] = 'bbytefusionmod सेटिङ';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'तपाईंले भराएको कुनै पनि CSS हरेक पेजमा जोडिन्छ अनि यस थेमलाई सजिलै मनपर्दो बनाउन सक्नुहुन्छ';
$string['footertext'] = 'फुटार टेक्स्ट';
$string['footertextdesc'] = 'फुटनोट वा फुटार टेक्स्ट सेट गर्नुहोस्';
$string['linkcolor'] = 'कलर लिङक गर्नुहोस्';
$string['linkcolordesc'] = 'थेमका लागि यसले लिङ्क कले सेट गर्छ';
$string['pluginname'] = 'bbytefusionmod(बिबाइट फ्युजन मोड)';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['tagline'] = 'टेगलाइन';
$string['taglinedesc'] = 'फ्रन्ट पेजमा साइट नामका तल छोटो टेगलाइन देखिन्छ';
