<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_binarius', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_binarius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Binarius</h2><img src="binarius/pix/screenshot.jpg" /><h3>Theme Discussion Forum:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Theme Credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Theme Documentation:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h3>About</h3><p>बाइनारियस दुइटा कोलमा छन्, मुडल 2.0 का लागि फ्लुइड विथ थेम हुन्. <h3>Tweaks</h3><p>बेस र केन्भासमा यो थेम बनिन्छ, मुडल कोरमा दुइटा पेरेन्ट थेम अन्तर्भुक्त छन्. तपाईं यसलाई सुधार्न चाहनुहुन्छ भने, पहिला तपाईंले यसलाई नकल बनाउनुहोस्, बदलाउनुभन्दा पहिला रिनेमा गर्नुहोस्. यसले तपाईंको कास्टमाइज गरेको थेमलाई रोक्छ त्यो चाहिं भविष्य मुडल अपग्रेडहरूद्वारा अभाररिटेन हुँदै छ अनि तपाईंले मेस बनाउनुभयो भने तपाईळे अरिजिनेल फाइल पाउनु हुनेछ. थप जानकारी र सुधारिएको थेम पाउने ठाउँ हो- <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h3>Credits</h3><p>यो थेम कोड गरिएको छ अनि निउ स्कुल लरनिङको पात्रिक मालेद्वारा मेइनटेइन हुँदै छ. उहाँलाई इमेलमा यस ठेगानामा सम्पर्क गर्न सकिन्छ: contact@newschoollearning.com.</p><h3>लाइसेन्स</h3><p>यो, अनि सबै अन्य थेमहरू मुडल कोरमा अन्‍तर्भुक्त छन् अनि लाइसेन्स यहाँ छन्- <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पब्लिक लाइसेन्स </a>.</div></div>';
$string['pluginname'] = 'बाइनारियस';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
