<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_cloudyday', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_cloudyday
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot">

<h2>क्लाउडी दिन</h2>
<img src="cloudyday/pix/screenshot.png" />

<h2>About</h2>
<p> क्लाउडी डे भनेको श्याम डबनेद्वारा पोपुलार आडवर्क थेममा जसन क्लेरभारले मुडल 2.4 का लागि बनाइएको दुइटा कोलम फिक्स्ड विथ थेम हो .</p>
<p> क्लाउडी डेले एनरोल गरिएका कोर्सहरू साथै कोर्स सेक्सन र कम्पोनेन्ट नेभिगेसनका लागि साइडबार टेबहरू युज गर्दै देखाउन कास्टम मेनू लिस्ट युज गर्छ, थेममा युज गरिएका आइकनहरू डिफल्ट मुडल 2.4 आइकन हुन्.</p>
<h2>भर्सन हिस्ट्री</h2>
<p> 4 फेब्रुवारी 2013 - प्राइभेट प्रिभिउ</p>
<p> 10 फेब्रुवारी 2013 - पब्लिक रिलिज 1</p>
<ul>
  <li>थेम स्ट्रिङ टाइड गरिएको</li>
  <li> साइडबार र फन्टमा CSS एडजास्टमेन्ट</li>
</ul>
</div></div>';
$string['configtitle'] = 'क्लाउडीडे थेम';
$string['coursehome'] = 'कोर्स होम';
$string['email'] = 'इमेल';
$string['emailurl'] = 'इमेल URL';
$string['emailurldesc'] = 'तपाईंको इमेल सेवाको URL भराउनुहोस् (अर्थात् http://mail.mycollege.ac.uk वा http://www.mycollege.edu/mail)';
$string['footnote'] = 'फुटनोट';
$string['footnotedesc'] = 'हरेक पेजको फुटारमा यस टेक्स्ट एरियाबाट कन्टेन्ट देखिन्छ';
$string['logo'] = 'लोगो';
$string['logodesc'] = 'नयाँमा URL भराउँदै यस थेमको लोगो बदलाउनुहोस् (अर्थात् http://www.somesite/logo.png). रेफारेन्सका लागि, डिफल्ट लोगो हो, 272px by 72px. A ';
$string['menuhovercolor'] = 'मेनू अोभार कलर';
$string['menuhovercolordesc'] = 'मेनु बारमा लिङ्क गरिएको आइटमको कलर बदलाउनुहोस्';
$string['messages'] = 'मेसेजहरू';
$string['noenrolments'] = 'तपाईं कुनै पनि कोर्समा एनरोल हुनु भएको छैन';
$string['options'] = 'अप्सनहरू';
$string['pluginname'] = 'क्लाउडीडे';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
