<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_cover', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_cover
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Cover</h2><img src="cover/pix/screenshot.png" /><h2>बारेमा</h2><p>कभार हो मुडल 2.0 का लागि दुइटा कोलम फ्लुइड विथ थेम. <h2>Tweaks</h2><p>यो थेम बेस र केन्भासमा आदारित निर्माण भइको हो। मुडल कोरमा दुइटा पेरेन्ट थेम अन्तर्भुक्त छन् तपाईं यसलाई सुधार्न चाहनुहुन्छ भने तपाईंले पहिला यसलाई नकल बनाउनुपर्छ अनि कुनै बदलावट गर्नुभन्दा पहिला यसको रिनेम गर्नुपर्छ, यसले तपाईंको कास्टमाइज गरेको थेमलाई जोगाउँछ अनि फ्युचर मुडल अपग्रेडहरूले अभारराइट गर्न सक्दैनन्, तपाईंले मेस बनाउनुभयो भने अरिजिनेल फाइल पाउनु हुनेछ. सुधारिएको थेम र थप जानकारी यहाँ पाउन सकिन्छ <a href="http://docs.moodle.org/en/Theme">मुडल डक</a>.</p></div></div>';
$string['configtitle'] = 'थेम कभार गर्नुहोस्';
$string['headercolor'] = 'मुख्य कलर';
$string['headercolordesc'] = 'थेमको मेनु कलर सेट गर्नुहोस्, html हेक्स कोड युज गर्नुहोस्';
$string['linkcolor'] = 'कलर लिङ्क गर्नुहोस्';
$string['linkcolordesc'] = 'थेममा लिङ्कको कलर सेट गर्नुहोस्, html हेक्स कोड युज गर्नुहोस्';
$string['linkhover'] = 'होभार कलर लिङ्क गर्नुहोस्';
$string['linkhoverdesc'] = 'थेममा लिङ्क(अोबारमा) कलर सेट गर्नुहोस्, html हेक्स कोड युज गर्नुहोस्';
$string['logo'] = 'ललोगो';
$string['logodesc'] = 'नयाँमा  URL भराएर यस थेमको लोगो बदलाउनुहोस्(अर्थात्http://www.somesite/animage.png),transparent .png  ले गज्जबले काम गर्छ, अरिजिनेलचाहिं हो 43px अग्लो';
$string['pluginname'] = 'कभार गर्नुहोस्';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
