<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_darkb', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_darkb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Darkb</h2><img src="darkb/pix/screenshot.png" /><h2>About</h2><p> डार्कबी भने तिनोटा कोलम भएको फ्लुयड विथ थेम मुडलका लागि 2.0 का लागि, <h2>Tweaks</h2><p>यो थेम बेस र केन्भासमा आदारित निर्माण भइको हो। मुडल कोरमा दुइटा पेरेन्ट थेम अन्तर्भुक्त छन् तपाईं यसलाई सुधार्न चाहनुहुन्छ भने तपाईंले पहिला यसलाई नकल बनाउनुपर्छ अनि कुनै बदलावट गर्नुभन्दा पहिला यसको रिनेम गर्नुपर्छ, य  यसले तपाईंको कास्टमाइज गरेको थेमलाई जोगाउँछ  अनि फ्युचर मुडल अपग्रेडहरूले अभारराइट गर्न सक्दैनन्, तपाईंले मेस बनाउनुभयो भने अरिजिनेल फाइल पाउनु हुनेछ. सुधारिएको थेम र थप जानकारी यहाँ पाउन सकिन्छ <a href="http://docs.moodle.org/en/Theme">मुडल डक</a>.</p></div></div>';
$string['configtitle'] = 'डार्कबी थेम';
$string['linkcolor'] = 'लिङ्क';
$string['linkcolordesc'] = 'थेममा लिङ्कका कलर सेट गर्नुहोस्, html हेक्स कोड युज गर्नुहोस्.';
$string['logo'] = 'लोगो';
$string['logodesc'] = 'नयाँमा URL भराउँदै यस थेमको लोगो बदलाउनुहोस् (अर्थात् http://www.somesite/animage.png) रेफारेन्सका लागि, डिफल्ट लोगो हो 300px wide by 80px high,  transparent .png ले गजबको काम गर्छ';
$string['maincolor'] = 'मुख्य कलर';
$string['maincolordesc'] = 'हिडारको कलर हेक्स कोड, डक बार र अन्य क्षेत्र सेट गर्नुहोस्, डार्क वा सेटुयटर्ड कलर गजबको देखिन्छ';
$string['pluginname'] = 'डार्कबी';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
