<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_decaf', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_decaf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awesomebarsettings'] = '';
$string['awesomebarsettingsdesc'] = '';
$string['backgroundcolor'] = 'बेकग्राउन्ड कलर';
$string['backgroundcolordesc'] = 'थेमका लागि बेकग्राउन्ड कलर यसले सेट गर्छ';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Decaf</h2><img src="decaf/pix/screenshot.png" alt="Decaf screenshot" /><h3>Theme Discussion Forum:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Theme Credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>थेम डकुमेन्टेसन:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>Decaf is a three-column, fluid-width theme for Moodle that was created by <a href="http://moodle.org/user/view.php?id=390408">Lei Zhang</a>. यसले पेजको माथि सेटिङ ब्लक सिफ्ट गर्दै युजिबिलिटीको उन्नति गर्छ, त्यसैले भनिन्छ  "Moodle awesome bar". डेभलपारकारका लागि, यसले पेजको बटनमा पार्फरमेन्स जानकारीलाई रङ्गिन फ्लोटेड बारमा रूपान्तर गर्छ  जसले पारफर्मेन्स सजागता ल्याई युजिबिलिटी सुधार्छ.</p>';
$string['configtitle'] = 'डिकेफ थेम सेटिङ';
$string['coursesleafonly'] = '';
$string['coursesleafonlydesc'] = '';
$string['coursesloggedinonly'] = '';
$string['coursesloggedinonlydesc'] = '';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'तपाईंले भराएको कुनै CSS हरेक पेजमा जोडिन्छ अनि तपाईंलाई सजिलै कास्टमाइज गराउन अनुमति दिन्छ';
$string['custommenuafterawesomebar'] = 'अवसम्बारपछि  कास्टम मेनूमा जोड्नुहोस्';
$string['custommenuafterawesomebardesc'] = 'आवसम्बर कन्टेन्टपछि प्लेसेस कास्ट मेनू, अन्यथा, यो सेटिङ मेनूभन्दा पहिला देखा पर्छ( पछिल्लो अप्सन सक्षम छ भने मात्र काम गर्छ)';
$string['custommenuinawesomebar'] = 'असम्बारमा कास्टम मेनू जोड्नुहोस्';
$string['custommenuinawesomebardesc'] = 'अवसम्बरमा कास्टम मेनू सार्नुहोस्, अन्यथा, यो तल हिडारमा देखा पर्छ';
$string['editingsettings'] = '';
$string['editingsettingsdesc'] = '';
$string['expandtoactivities'] = '';
$string['expandtoactivitiesdesc'] = '';
$string['footnote'] = 'फुटनोट';
$string['footnotedesc'] = 'हरेक पेजको फुटारमा यस टेक्स्ट एरियाबाट कन्टेन्ट देखिन्छ';
$string['hidenavigationblock'] = 'नेभिगेसन ब्लक लुकाउनुहोस्';
$string['hidenavigationblockdesc'] = 'सबै पेजबाट स्टेन्डार्ड नेभिगेसन ब्लकलाई यस सेटिङले हटाउँछ';
$string['hidesettingsblock'] = 'सेटिङ ब्लक लुकाउनुहोस्';
$string['hidesettingsblockdesc'] = 'सबै पेजबाट स्टेन्डार्ड सेटिङ ब्लकलाई यस सेटिङले हटाउँछ';
$string['logo'] = 'लोगो ';
$string['logodesc'] = 'यस साइटका लागि लोगोका रूपमा इमेजमा युज गर्न URL भराउनुहोस्, यो हुनुपर्छ:http://www.yoursite.com/path/to/logo.png ';
$string['persistentedit'] = 'पार्सिस्टेन्ट एडिटिङ मोड सक्षम पार्नुहोस्';
$string['persistenteditdesc'] = 'पार्सिस्टेन्ट एडिटिङ मोडले एडिटिङ मोडलाई  एडिटिङ प्रिभिलेजका साञ तुजारका लागि स्थायी रूपमा खुला राखेको हुन्छ.<br /> कोर्स प्रशासनको तल "Turn editing on/off" अप्सन मार्फत् ब्लक एडिटिङले खुला र बन्द स्वतन्त्र रूपमा राख्‍न सक्छ';
$string['pluginname'] = 'डिकेफ';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['regionwidth'] = 'कोलम विथ';
$string['regionwidthdesc'] = 'यसले दुइटा ब्लक क्षेत्रको विथ सेट गर्छ अनि देब्रे र दाहिने कोलमको फर्म पनि';
$string['searchsettings'] = 'सेटिङ खोज्नुहोस्---';
$string['showuserpicture'] = 'युजार पिक्चर देखाउनुहोस्';
$string['showuserpicturedesc'] = 'यस सेटिङले पेज हेडिङमा युजार पिक्चर जोड्छ';
$string['useeditbuttons'] = 'एडिट बटन युज गर्नुहोस्';
$string['useeditbuttonsdesc'] = 'आइकनको पङ्क्तिको सट्टा, सानो"Edit" बटन देखिन्छ, कल्िक गर्दा, एडिटिङ अप्सनको मेनू देखिन्छ';
$string['usemodchoosertiles'] = '';
$string['usemodchoosertilesdesc'] = '';
