<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_educator', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_educator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'ब्लक कोलम चौढाइ';
$string['blockcolumnwidthdesc'] = 'यसले थेमका लागि ब्लक कोलम विथ सेट गर्छ,<strong> विथ 200px  (blockcolumnwidth-2*blockpadding) भन्दा सानो छ भने, केलेन्डार ब्लक फिट हुन सक्दैन.</strong>';
$string['blockcontentbgc'] = 'ब्लक कन्टेन्ट बेकग्राउन्ड कलर';
$string['blockcontentbgcdesc'] = 'यसले थेमका लागि ब्लक कन्टेन्ट बेकग्राउन्ड कलर सेट गर्छ';
$string['blockpadding'] = 'मार्जिन एराउन्ड ब्लक';
$string['blockpaddingdesc'] = 'यसले हरेक ब्लक र कन्टेइनिङ कोलमका बिच मार्जिन सेट गर्छ';
$string['blocktitlebggbottom'] = '';
$string['blocktitlebggbottomdesc'] = '';
$string['blocktitlebggtop'] = '';
$string['blocktitlebggtopdesc'] = '';
$string['choosereadme'] = '<div class="clearfix">
    <div class="theme_screenshot">
        <h2>Educator</h2>
        <img src="educator/pix/screenshot.gif" />

        <h3>Theme Credits</h3>
        <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

        <h3>थेम डकोमेन्टेसन:</h3>
        <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

        <h3>Report a bug:</h3>
        <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
    </div>
    <div class="theme_description">
        <h2>About</h2>
        <p> शिक्षा भनेको मुडल 1.X बाट फ्लुइड विथ तिनोट कोलम थेम पोर्ट गरेको हो .</p>
        <h2>Tweaks</h2>
        <p>यो थेम बेस र केन्भासमा आदारित निर्माण भइको हो। मुडल कोरमा दुइटा पेरेन्ट थेम अन्तर्भुक्त छन् तपाईं यसलाई सुधार्न चाहनुहुन्छ भने तपाईंले पहिला यसलाई नकल बनाउनुपर्छ अनि कुनै बदलावट गर्नुभन्दा पहिला यसको रिनेम गर्नुपर्छ, य  यसले तपाईंको कास्टमाइज गरेको थेमलाई जोगाउँछ  अनि फ्युचर मुडल अपग्रेडहरूले अभारराइट गर्न सक्दैनन्, तपाईंले मेस बनाउनुभयो भने अरिजिनेल फाइल पाउनु हुनेछ. सुधारिएको थेम र थप जानकारी यहाँ पाउन सकिन्छ  <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
    <h2>Credits</h2>
    <p>यो थेम कोड गरी हेरछाह गर्नु हुन्- <a href="http://www.thedigitalgroup.com/">The Digital Group</a></p>
        <h2>License</h2>
        <p>यो अनि अन्य सबै थेम मुडल कोरमा अन्तर्भुक्त छन् अनि यसको तल लाइसेन्स छ <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पब्लिक लाइसेन्स</a>.
    </div>
</div>';
$string['configtitle'] = 'इडुकेटर तेम';
$string['creditstomoodleorg'] = 'moodle.org मा क्रेडिट देखाउनुहोस्';
$string['creditstomoodleorgdesc'] = 'पेजको बटनमा सामान्य सानो मोडल लोगो देखाउनुहोस्';
$string['ctmo_ineverypage'] = 'हरेक पेजमा';
$string['ctmo_no'] = 'कहिले पनि';
$string['ctmo_onfrontpageonly'] = 'फ्रन्ट पेजमा मात्र';
$string['custombannerimg'] = '';
$string['custombannerimgdesc'] = '';
$string['customcss'] = 'कास्टम  CSS';
$string['customcssdesc'] = 'तपाईंले भराएको कुनै CSS हरेक पेजमा जोडिन्छ अनि तपाईंलाई यो थेमलाई सजिलै कास्टमाइज गराउन अनुमति दिन्छ';
$string['customlogourl'] = 'कास्टम लोगो';
$string['customlogourldesc'] = 'तपाईंले युज गर्न चाहेको इमेजमा पूरा वा सम्बन्धित URL  यस थेमका लागि भराएर लोगो बदलाउनुहोस्(अर्थात्-http://www.yoursite.tld/mylogo.png or ../path/to/your/logo.png) रेफारेन्सका लागि, डिफल्ट लोगो हो-200px wide, 50px high अनि  transparent png ले गजबको काम गर्छ';
$string['custommenubgc'] = '';
$string['custommenubgcdesc'] = '';
$string['displayblocktitlecolour'] = '';
$string['displayblocktitleimage'] = '';
$string['displayheading'] = 'पेज हेडिङ देखाउनुहोस्';
$string['displaylogo'] = 'लोगो देखाउनुहोस्';
$string['displaynone'] = '';
$string['fontsizereference'] = 'फन्ट साइज रेफारेन्स';
$string['fontsizereferencedesc'] = 'यस थेमका लागि डिफल्ट फन्ट साइज तपाईंलाई सेट गर्न अनुमति छ, अनि 13px भन्दा बढी सेट गर्न अनुमति छैन, किनकि कुनै ब्लकमा डिसप्ले समस्या हुन जान्छ ';
$string['footnote'] = 'फुटनोट';
$string['footnotedesc'] = 'हरेक पेजको फुटारमा यस टेक्स्ट एरियाबाट कन्टेन्ट देखिन्छ';
$string['framemargin'] = 'मार्जिन फ्रेम गर्नुहोस्';
$string['framemargindesc'] = 'फ्रेम र ब्राउजार विन्डोको किनारामा रूम, ( यस सेटिङले "{$a}" चाहिन्छ भने अवज्ञा गरिदिन्छ)';
$string['frontpagelogourl'] = 'फ्रन्ट पेज लोगो कास्टम पार्नुहोस्';
$string['frontpagelogourldesc'] = 'तपाईंले युज गर्न चाहेको इमेजमा पूरा वा सम्बन्धित URL  यस थेमका लागि भराएर लोगो बदलाउनुहोस्,(अर्थात्. http://www.yoursite.tld/myfrontpagelogo.png or ../path/to/your/logo.png). यस सेटिङले कास्टम लोगो सेटिङलाई अबारराइड गर्छ, रेफारेन्सका रूपमा डिफल्ट लोगो हो-300px wide, 80px high  अनि transparent .png ले गजबको काम गर्छ';
$string['headerbgctop'] = '';
$string['headerbgctopdesc'] = '';
$string['headerbggbottom'] = '';
$string['headerbggbottomdesc'] = '';
$string['headercontent'] = 'हिडार कन्टेन्ट';
$string['headercontentdesc'] = 'हिडारमा डिसप्ले मुडल लोगो वा पेज हिडार टेक्स्ट छान्नुहोस्';
$string['inputbbgc'] = '';
$string['inputbbgcdesc'] = '';
$string['inputtextc'] = '';
$string['inputtextcdesc'] = '';
$string['lblockcolumnbgc'] = 'देब्रे कोलम बेकग्राउन्ड कलर';
$string['lblockcolumnbgcdesc'] = 'यसले थेमका लागि देब्रे कोलम बेकग्राउन्ड कलर सेट गर्छ';
$string['menu_title_bg'] = '';
$string['menu_title_bgdesc'] = '';
$string['noframe'] = 'इडुकेटर 1.9 हेर्नुहोस्';
$string['noframedesc'] = 'तपाईंको मुडल पेजलाई चाहिने यो अप्सन चान्नुहोस् जुनचाहिं मुडल 1.* उर्फ बिना साराउन्डिङ फ्रेम जस्तो देखिओस्';
$string['pagewidth'] = '';
$string['pagewidthdesc'] = '';
$string['pluginname'] = 'इडुकेटर(शिक्षा दिने)';
$string['rblockcolumnbgc'] = 'दाहिने कोलम बेकग्राउन्ड कलर';
$string['rblockcolumnbgcdesc'] = 'यसले तेमका लागि दाहिने कोलम बेकग्राउन्ड कलर सेट गर्छ, तपाईंले यसलाई खाली नै छोडिदिनुभयो भने देब्रे बेकग्राउन्ड कलर युज हुन्छ';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['temp'] = '';
