<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fusion', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>Fusion</h2>
		<img src="fusion/pix/screenshot.jpg" />

		<h3>थेम डकुमेन्टेसन फोराम:</h3>
		<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

		<h3>थेम क्रेडिट</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>थेम डकुमेन्टेसन:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>

	<div class="theme_description">

		<h2>About</h2>
		<p> Fusion is a two-column, fluid-width theme coded for Moodle 2.0. It makes use of custom menus that appear above the site title on every page. It also includes a basic settings page allowing you to change link color, add a tagline above the site name on the front page, and add text to the footer.</p>

		<h2>Parents</h2>
		<p>यो थेम बेस र केन्भासमा आदारित निर्माण भएको हो। मुडल कोरमा दुइटा पेरेन्ट थेम अन्तर्भुक्त छन्. सेटिङले दिकोभन्दा पनि अरू केही सुधार्न चाहनुहुन्छ भने हामी तपाईलाई यो थेम, बेस र परेरेन्टका रूपमा सबै केन्भास युज गर्न नयाँ थेम बनाउन सल्लाह दिन्छौँ.  कोरमा तओ थेमका कुनै पनि अपडेट छन् भन्ने तय गर्छ अनि यसले तपाईंको नयाँ थेममा जाने बाटो देखाउँछ.</p>

		<h2>क्रेडिट</h2>
		<p> यसलाई पात्रिक माले(patrick@newschoollearning.com)ले मुडलमा पोर्ट गर्नुभन्दा पहिला यसलाई डिजिटेल नेचार(hello@digitalnature.ro)बाट बनाइएको थियो.
		<h2>License</h2>
		<p>यो अनि अन्य सबै थेम मुडल कोरमा अन्तर्भुक्त छन् अनि यसको तल लाइसेन्स छ <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पब्लिक लाइसेन्स</a>.
	</div>
</div>';
$string['configtitle'] = 'फ्युजन सेटिङ';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'तपाईंले भराएको कुनै CSS हरेक पेजमा जोडिन्छ अनि तपाईंलाई सजिलै कास्टमाइज गराउन अनुमति दिन्छ';
$string['footertext'] = 'फुटार टेक्स्ट';
$string['footertextdesc'] = 'फुटनोट वा फुटार टेक्स्ट सेट गर्नुहोस्';
$string['linkcolor'] = 'कलर लिङ्क गर्नुहोस्';
$string['linkcolordesc'] = 'थेमका लागि लिङ्क कलर यसले सेट गर्छ';
$string['pluginname'] = 'फ्युजन';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['tagline'] = 'टेगलाइन';
$string['taglinedesc'] = 'फ्रन्ट पेजमा साइट नाम तल एउटा छोटो टेगलाइन देखिन्छ';
