<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_krystle', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_krystle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'बेकग्राउन्ड कलर';
$string['backgroundcolordesc'] = 'यसले थेमका लागि बेकग्राउन्ड कलर सेट गर्छ';
$string['bximage'] = 'इमेजका लागि URL ';
$string['bximagedesc'] = '';
$string['bxtext'] = 'कन्टेन्ट';
$string['bxtextdesc'] = '';
$string['cfmaxversion'] = 'अधिकतम् IE भर्सन';
$string['cfmaxversiondesc'] = '<p>नोट: <a href="#admin-usecf"><code>usecf</code></a> लाई यस कामका लागि सक्षम पार्नै पर्छ.</p><p> यो इन्टारनेट एक्स्पोलारको सबैभन्दा ठुलो भर्सन हो क्रोम फ्रेम इन्स्टल गर्न प्रोम्प्ट युजारमा.  योभन्दा माथिको भर्सन प्रोम्प्ट हुँदैन.</p>';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Krystle</h2><img src="krystle/pix/screenshot.png" alt="Krystle screenshot" /></div></div>
<br />
<p>क्राइस्टललाई  सिङ्गल लोकेसनमा धेरै थेमको मेरो प्रिय इलिमेन्ट कम्बाइन गर्न बनाइन्छ:
<ol>
<li> डेनी वाल्स जेब्रा थेमबाट रेसपोन्सिभ लेआउट </li>
<li>लेइ झाङ/ पल निकोल्सद्वारा क्राइस्टलबाट अवसम्बर मेनू</li>
<li>स्यान डबनेद्वारा आडवर्कबट प्रोफाइल ब्लक अनि मेरी इभेन्सबाट अतिरिक्त कामका साथ </li>
<li> युसुके क्यामियामानेद्वारा फुगु आइटकन सेटमा वैकल्पिक (क्रियटिभ कमन एट्रिब्युसन 3.0 लाइसेन्स)</li>
<li> बक्स स्लाइडार, मेरी इभेन्सका साथ काम गरेपछि मैले अघि नै गरिसकेको छु - वास्तवमा डम हामफार्सनद्वारा इडुमुडलबाट</li>
</ol>
<br /> यी व्यक्तिहरूमा यी डेभलपमेन्ट जानका लागि क्रेडिट, कुनै त्रुटिका लागि क्रेडिट,म आफैमा राख्‍छु :)</p>';
$string['compatinfo'] = 'ब्राउजार कम्पाबिलिटी सेटिङ';
$string['compatinfodesc'] = '<p>धेरै कन्सिस्टेन्ट युजार अनुभवका लागि यस थेमका साथ ब्राउजार कम्पिबिलिटी इम्प्रोभ गर्न एटेम्प्टका लागि विवि सेटिङ.</p>';
$string['configtitle'] = 'क्राइस्टल थेम सेटिङ';
$string['customcss'] = 'कास्टम सेटिङ';
$string['customcssdesc'] = 'तपाईंले भराएको कुनै CSS हरेक पेजमा जोडिन्छ अनि तपाईंलाई यो थेमलाई सजिलै कास्टमाइज गराउन अनुमति दिन्छ';
$string['custommenuafterawesomebar'] = 'अवसम्बरपछि प्लेस कास्टम मेनू';
$string['custommenuafterawesomebardesc'] = 'आवसम्बर कन्टेन्टपछि प्लेस कास्टम मेनू, अन्यथा, यो सेटिङ मेनूभन्दा पहिला देखिन्छ (पछिल्लो अप्सन सक्षम छ भने मात्र यो एप्लिकेबल हुन्छ.)';
$string['custommenuinawesomebar'] = 'अवसम्बरमा कास्टम मेनू जोड्नुहोस्';
$string['custommenuinawesomebardesc'] = 'कास्टम मेनू आवसम्बरमा सर्छ, अन्यथा, हिडारको तल यो देखिन्छ';
$string['divider1'] = '<h3>Slider One</h3>';
$string['divider2'] = '<h3>Slider Two</h3>';
$string['divider3'] = '<h3>Slider Three</h3>';
$string['divider4'] = '<h3>Slider Four</h3>';
$string['divider5'] = '<h3>Slider Five</h3>';
$string['divider6'] = '<h3>Slider Six</h3>';
$string['divider7'] = '<h3>Slider Seven</h3>';
$string['divider8'] = '<h3>Slider Eight</h3>';
$string['dividerdesc'] = '';
$string['email'] = 'इमेल';
$string['emailurl'] = 'इमेल URL';
$string['emailurldesc'] = 'तपाईंको इमेल सर्विसको URL भराउनुहोस्(अर्थात् http://mail.mycollege.ac.uk or http://www.mycollege.edu/mail)';
$string['footnote'] = 'फुटनोट';
$string['footnotedesc'] = 'हरेक पेजको फुटारमा यस टेक्स्ट एरियाबाट कन्टेन्ट देखिन्छ';
$string['hidenavigationblock'] = 'नेभिगेसन ब्लक लुकाउनुहोस्';
$string['hidenavigationblockdesc'] = 'यस सेटिङले सबै पेजबाट स्टेन्डार्ड नेभिगेसन ब्लक हटाउँछ';
$string['hidesettingsblock'] = 'सेटिङ ब्लक लुकाउनुहोस्';
$string['hidesettingsblockdesc'] = 'यस सेटिङले सबै पेजबाट स्टेन्डार्ड सेटिङ ब्लक हटाउँछ';
$string['instructions'] = '<h2>निर्देशन</h2><p> यस सेटिङलाई इमेज,हेडिङ, टेगलाइन अनि आठवटा पृथक स्क्रिनका लागि, वा स्लाइड, साइटको फ्रन्ट पेजको माथि बक्स स्लाइडार कन्टेन्ट भराउन युज गरिन्छ.</p><p>इमेजहरूलाई प्रवेश निषेधबिना कही पहिलै अपलोड गरिनुपर्छ,( यो वेबसाइटमै हुनुपर्छ, वा फ्लिकार मार्फत् पनि हुन सक्छ, वा कुनै साइट युजारमा अन्य केही इमेज/ फाइल लोकेसन प्रवेशयोग्य) अनि हरेक स्लाइडका लागि IMAGE सेटिङमा इमेज कपीका लागि ulr हुन सक्छ.</p><p>Text for the heading, tagline, and main content for each slide, is added directly in these settings. The box slider will only show slides where a heading has been added. If no slide headings are entered, the box slider itself will be hidden.</p></div>';
$string['instruction_title'] = '<h2>बक्स स्लाइडार कन्टेन्ट सेटिङ पेज </h2><br />
<div id="plsnote"><p><strong>Please Note:</strong> यो सेक्सन क्राइस्टल थेमभित्र स्टाइल गरेको हुन्छ अनि अन्य थेममा हेर्दा सही नलाग्न सक्छ.</p>';
$string['logo'] = 'लोगो';
$string['logodesc'] = 'यस साइटका लागि लोगोका रूपमाइमेजमा युज गर्न URL भराउनुहोस्। यो हुनुपर्छ-http://www.yoursite.com/path/to/logo.png';
$string['logourl'] = 'लोगो URL';
$string['logourldesc'] = '<p> तपाईंको लोगोमा URL इन्पुट गर्नुहोस्. इमेजबिना खाली छोड्नुहोस्.</p><p> यसलाई कुनै तिनोटा प्रोटोकल टाइपमा युज गर्न सकिन्छ:<ul><li><p>मुडल आउटपुट(थेम सम्बन्धित):</p><p><code>logo/companylogo</code></p></li><li><p>Full path:</p><p><code>http://domain.com/theme/image.php?theme=krystle&image=logo&rev=1&component=theme</code><br /><code>http://domain.com/path/to/image.jpg</code></p></li><li><p>Relative Path:</p><p><code>/path/to/file/companylogo.png</code></p></li></ul></p>';
$string['menubackgroundcolor'] = 'मेनू बेकग्राउन्ड कलर';
$string['menubackgroundcolordesc'] = 'यसले मेनूका लागि बेकग्राउन्ड कलर सेट गर्छ';
$string['persistentedit'] = 'पार्सिस्टेन्ट एडिटिङ मोड सक्षम पार्नुहोस्';
$string['persistenteditdesc'] = 'एडिटिङ सुविधाका साथ युजारका लागि स्थायी रूपमा पार्सिस्टेन्ट एडिटिङ मोडले एडिट मोडलाई खुला राख्छ.<br />कोर्स प्रशासनको तल  "Turn editing on/off" मार्फत्  ब्लक एडिटिङ स्वतन्त्र रूपमा खुल र बन्द रहन सक्छ ';
$string['pluginname'] = 'क्राइ्स्टल';
$string['profilebarcustom'] = 'प्रोफाइल बार कास्टम ब्लक';
$string['profilebarcustomdesc'] = 'प्रोफाइल बारभित्र टेक्स्ट जोड्नुहोस्, इमेजहरू वा HTML देखाइन्छ';
$string['profilebarcustomtitle'] = 'प्रोफाइल बार कास्टम ब्लक टाइटल';
$string['profilebarcustomtitledesc'] = 'कास्टम प्रोफाइल बार ब्लकका लागि टाइटल';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['regionwidth'] = 'कोलम विथ';
$string['regionwidthdesc'] = 'यसले दुइटा ब्लक क्षेत्रको विथ सेट गर्छ अनि फर्मचाही देब्रे र हादिने कोलमहरू हुन्';
$string['searchsettings'] = 'सेटिङ खोज्नुहोस्---';
$string['showuserpicture'] = 'यजार पिक्चार देखाउनुहोस्';
$string['showuserpicturedesc'] = 'पेज हेडिङमा युजार पिक्चार यस सेटिङले जोड्छ';
$string['slides'] = 'देखाइने स्लाइडका सङ्ख्या';
$string['slidesdesc'] = '';
$string['usecf'] = 'गुगल क्रोम फ्रेम इन्स्टल गर्न प्रम्प्ट युजार';
$string['usecfdesc'] = '<p>गुगल <a href="http://code.google.com/chrome/chromeframe/">क्रोम फ्रेम</a> एउटा इन्टारनेट एक्सप्लोलार प्लगिन हो अनि पुरानो ब्राउजारमा क्रोमिं रेन्डारिङ इन्जिन इन्स्टल गर्छ  र आधुनिक वेब प्रविधिमा युज गर्न तिनीहरूलाई सक्षम पार्नुहोस्.</p>';
$string['useeditbuttons'] = 'एडिट बटन युज गर्नुहोस्';
$string['useeditbuttonsdesc'] = 'आइकनको पङ्क्तिको सट्टा, सानो "Edit" बटन देखिन्छ, क्लिक गर्दा, एडिटिङ अप्सनको मेनू देखिन्छ';
$string['userespond'] = 'फुटारमा respond.js अन्तर्भुक्त गर्नुहोस्';
$string['useresponddesc'] = '<p><a href="https://github.com/scottjehl/Respond#readme">Respond.js</a> ले CSS मा  <code>@media</code> कुयरीहरूमा पार्सका लागि एटेम्प्ट गर्छ र ब्राउजारमा सहीको लागि सेवा गर्छ अनि उनीहरूमा नेटिभ्ली सपोर्ट हुँदैन (जस्तै IE8 र तलको).</p>';
