<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_magazine', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_magazine
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background'] = 'बेकग्राउन्ड';
$string['backgrounddesc'] = 'नयाँ इमेजमा URL भराउँदै बेकग्राउन्ड बदलाउनुहोस्,(अर्थात् http://www.somesite/mybackground.jpg)';
$string['blockcolor'] = 'ब्लक कलर';
$string['blockcolordesc'] = 'यो ब्लक हिडार फन्ट कलरका लागि हो';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Magazine</h2><img src="magazine/pix/screenshot.png" /><h3>थेम छलफल फोराम:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>थेम क्रेडिट</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Theme Documentation:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p> मेगाजिन भनेको मुडल 2.0 का लागि तिनोटा कोलम फ्लुयड विथ थेम हो . <h2>Tweaks</h2><p>यो थेम बेस र केन्भासमा आधारित निर्माण भएको हो। मुडल कोरमा दुइटा पेरेन्ट थेम अन्तर्भुक्त छन् तपाईं यसलाई सुधार्न चाहनुहुन्छ भने तपाईंले पहिला यसलाई नकल बनाउनुपर्छ अनि कुनै बदलावट गर्नुभन्दा पहिला यसको रिनेम गर्नुपर्छ,  यसले तपाईंको कास्टमाइज गरेको थेमलाई जोगाउँछ  अनि फ्युचर मुडल अपग्रेडहरूले अभारराइट गर्न सक्दैनन्, तपाईंले मेस बनाउनुभयो भने अरिजिनेल फाइल पाउनु हुनेछ. सुधारिएको थेम र थप जानकारी यहाँ पाउन सकिन्छ  <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पब्लिक लाइसेन्स</a>. यस थेम केही आइकन युज गरिएका छन्  अनि यिनीहरू स्प्लेसाई आइकन सेटबाट हुन अनि यिनीहरू निशुल्क पाइने ठाउँ हो- http://splashyfish.com/icons/. </div></div>';
$string['configtitle'] = 'मेगाजिन थेम';
$string['forumback'] = 'फोरामबेक';
$string['forumbackdesc'] = 'फोराम पोस्ट सब्जेक्टको बेकग्राउन्ड कलर सेट गर्नुहोस्';
$string['headingcolor'] = 'हेडिङ कलर';
$string['headingcolordesc'] = 'ठुलो हेडिङ(साइट निउज, मेरो कोर्सहरू) र अन्य हेडिङका लागि यो हेडिङ कलर हो';
$string['linkcolor'] = 'लिङ्क';
$string['linkcolordesc'] = 'थेममा लिङ्क कलर सेट गर्नुहोस्, html हेक्स कोड युज गर्नुहोस्';
$string['linkhover'] = 'लिङ्क होभार';
$string['linkhoverdesc'] = 'थेममा लिङ्क( होभारमाथि) कलर सेट गर्नुहोस्, html हेक्स कोड युज गर्नुहोस्';
$string['logo'] = 'लोगो';
$string['logodesc'] = 'नयाँमा URL भराउँदै यस थेमको लोगो बदलाउनुहोस् (अर्थात् http://www.somesite/animage.png).रेफारेन्सका लागि, डिफल्ट लोगो हो 300px wide by 80px high,transparent .png ले गजबको काम गर्छ ';
$string['maincolor'] = 'मुख्य कलर';
$string['maincoloraccent'] = 'मुख्य कलर एसेन्ट';
$string['maincoloraccentdesc'] = 'डक बार र हिडार बोर्डारका लागि डार्क एसेन्ट कलर, मुख्य कलरभन्दा हल्का कालोकालो हुनुपर्छ';
$string['maincolordesc'] = 'हिडारको कलर हेक्स कोड, डक बार र अन्य क्षेत्र सेट गर्नुहोस्, सेटुयटर कलर र डार्क जस्तै उत्तम देखिन्छ';
$string['pluginname'] = 'मेगाजिन';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
