<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_mymobile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_mymobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>MyMobile</h2><img src="mymobile/pix/screenshot.png" /><h2>About</h2><p> मेरोमोबाइल हो मुडल 2.x का लागि मोबाइ थेम हो, थप जानकारीका लागि मोडिफाइ गरेको थेम पाउने ठाउँ हो- <a href="http://docs.moodle.org/en/Theme">मुडल डक</a>.</p></div></div>';
$string['colourswatch'] = 'मोबाइल थेम कलर स्वाच';
$string['colourswatch_desc'] = 'ग्रे र लाइट/ब्लुबिचको थेमको टोगल कलर स्वाट्स';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'तपाईंले भराएको कुनै CSS हरेक पेजमा जोडिन्छ अनि तपाईंलाई यो थेमलाई सजिलै कास्टमाइज गराउन अनुमति दिन्छ';
$string['grey'] = 'ग्रे';
$string['light'] = 'लाइट/ब्लू';
$string['mtoggle'] = 'टोगल दोस्रो कोलम';
$string['no'] = 'होइन';
$string['pluginname'] = 'मेरो मोबाइल';
$string['region-myblocks'] = 'ब्लक रिजन';
$string['showfullsizeimages'] = 'साइट इन्डेक्स र कोर्स पेजमा पूरा इमेज देखाउनुहोस्';
$string['showfullsizeimages_desc'] = 'रिप्लेस गरिएको थाम्ब आइक विधिको सट्टामा साइट इन्डेक्स र कोर्स पेजमा पूरा साइजको इमेज देखाउनुहोस्, डिफल्टचाहिं पूरा साइजको इमेज नदेखाउनु हो';
$string['showmobileintro'] = 'मोबाल इन्ट्रो टेक्स्ट';
$string['showmobileintro_desc'] = 'मोबाइल होम पेजमा मोबाइल मात्र टेक्स्ट/इमेज जोड्नुहोस्';
$string['showsitetopic'] = 'साइट टपिक देखाउनुहोस्';
$string['showsitetopic_desc'] = 'मोबाइल थेम युजारका लागि फ्रन्ट पेजमा स्टेन्डार्ड साइट टपिक सेक्सन(हरू) देकाउनुहोस्(यदि उपलब्ध छ भने)';
$string['usetableview'] = 'टेबलेट भिउ';
$string['usetableview_desc'] = 'ठुलो डिभाइसका लागि टेबलेट भिउ देखाउनुहोस्( हुन्छ भनेर डिफल्ट हुन्छ)';
$string['yes'] = 'हुन्छ';
