<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_sky_high', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_sky_high
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Sky High</h2><img src="sky_high/pix/screenshot.png" /><h3>Theme Discussion Forum:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Theme Credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Theme Documentation:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>Sky High is a fluid-width, three-column (blog style) theme for Moodle 2.0.<h2>Tweaks</h2><p>यो थेम बेस र केन्भासमा आधारित निर्माण भएको हो। मुडल कोरमा दुइटा पेरेन्ट थेम अन्तर्भुक्त छन् तपाईं यसलाई सुधार्न चाहनुहुन्छ भने तपाईंले पहिला यसलाई नकल बनाउनुपर्छ अनि कुनै बदलावट गर्नुभन्दा पहिला यसको रिनेम गर्नुपर्छ,  यसले तपाईंको कास्टमाइज गरेको थेमलाई जोगाउँछ  अनि फ्युचर मुडल अपग्रेडहरूले अभारराइट गर्न सक्दैनन्, तपाईंले मेस बनाउनुभयो भने अरिजिनेल फाइल पाउनु हुनेछ. सुधारिएको थेम र थप जानकारी यहाँ पाउन सकिन्छ<a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Credits</h2>	<p> यो थेम जुलियन रिडेन(julian@moodle.com.au)द्वारा बनाइएको हो  . यो थेम चाहिं निउ स्कुल लार्निङका जन स्टेबिङ्गारद्वारा कोड गरी हेरचाह गरिएको थियो. उनलाई यहाँ सम्पर्क गर्न सकिन्छ (contact@newschoollearning.com). </p><h2>लाइसेन्स</h2><p>यो अनि अन्य सबै थेम मुडल कोरमा अन्तर्भुक्त छन् अनि यसको तल लाइसेन्स छ <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पब्लिक लाइसेन्स</a>.</div></div>';
$string['configtitle'] = 'स्काइ हाइ सेटिङहरू';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'तपाईंले भराएको कुनै CSS हरेक पेजमा जोडिन्छ अनि तपाईंलाई यो थेमलाई सजिलै कास्टमाइज गराउन अनुमति दिन्छ';
$string['footnote'] = 'फुटनोट';
$string['footnotedesc'] = 'हरेक पेजको फुटारमा यस टेक्स्ट एरियाबाट कन्टेन्ट देखिन्छ';
$string['logo'] = 'लोगो';
$string['logodesc'] = 'यस साइटका लागि लोगोका रूपमा इमेजमा युज गर्न URL भराउनुहोस्, यो हुनुपर्छ-http://www.yoursite.com/path/to/logo.png. लोगो हुनुपर्छ- 50px high';
$string['pluginname'] = 'स्काइ हाइ';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['regionwidth'] = 'कोलम विथ';
$string['regionwidthdesc'] = 'यसले दुइटा ब्लक रिजनबाट विथ सेट गर्छ अनि दाहिने अनि देब्रे कोलम फर्मा';
$string['tagline'] = 'टेगलाइन';
$string['taglinedesc'] = 'होमपेजमा साइट नामको तल यस टेक्स्ट एरियाबाट कन्टेन्ट देखिन्छ';
