<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = '';
$string['allavailablesteps'] = 'सबै उपलब्ध स्टेपहरूका डेफिनिसन';
$string['giveninfo'] = 'दिइएको छ,परिवेश सेट आप गर्ने प्रोसेस';
$string['infoheading'] = '';
$string['installinfo'] = 'टेस्ट एक्जुकेसन जानकारी इन्स्टलेसनका लागि {$a} पढ्नुहोस् ';
$string['moreinfoin'] = '{$a} मा थप जानकारी';
$string['newstepsinfo'] = 'नयाँ स्टेप डेफिनिसन जोड्नेबारे जानकारीका लागि {$a} पढ्नुहोस् ';
$string['newtestsinfo'] = 'नयाँ टेस्ट लेख्नेबारे जानकारीका लागि {$a} पढ्नुहोस् ';
$string['nostepsdefinitions'] = 'यस फिल्टारसित मिल्दो कुनै स्टेप डेफिनेसन छैन';
$string['pluginname'] = 'स्वीकृति टेस्टिङ';
$string['runclitool'] = 'स्टेप डेफिनिसेन लिस्ट गर्न तपाईंले $CFG->behat_dataroot directory बनाउन बेहाट CLI टुल रान गराउनुपर्छ, तपाईंको मुडल डायर रुटमा गएर  "{$a}" रान गराउनुहोस्';
$string['stepsdefinitionscomponent'] = 'एरिया(क्षेत्र)';
$string['stepsdefinitionscontains'] = 'कन्टेइन्स';
$string['stepsdefinitionsfilters'] = 'स्टेप डेफिनिसन';
$string['stepsdefinitionstype'] = 'टाइप गर्नुहोस्';
$string['theninfo'] = 'त्यसपछि, आउटकमहरू निश्चित गर्न चेकिङ अपेक्षित छ';
$string['unknownexceptioninfo'] = '';
$string['viewsteps'] = 'फिल्टार';
$string['wheninfo'] = 'जतिखेर, हौस्याएको इभेन्ट एक्सन हो';
$string['wrongbehatsetup'] = 'बेहाट सेट आपमा केही गडबडी भएको छ, निश्चित गर्नुहोस्:<ul>
<li>तपाईले "curl http://getcomposer.org/installer | php"</li>चलाउनु भएको छ
<li>तपाईंले "php composer.phar install --dev"</li> चलाउनु भएको छ
<li>भेन्डोर/बिन/बेहात फाइलको कार्यकरी गराउने अनुमति छ</li></ul>';
