<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'माइग्रेसनका लागि डाटाबेस ड्राइभार उपलब्ध छन्';
$string['cliheading'] = 'डाटाबेस माइग्रेसन- माइग्रेसनका बेला कोही पनि पसेका छैनन् भन्ने कुरा तय गर्नुहोस्';
$string['climigrationnotice'] = 'डाटाबेस माइग्रेसन प्रगतिमा छ, माइग्रेसन पूरा नहुन्जेलसम्म पर्खिनुहोस् अनि सर्वर व्यवस्थापकले कन्फिगारेसन अपडेट गर्छ अनि $CFG->dataroot/climaintenance.html file मेटाउँछ';
$string['convertinglogdisplay'] = 'लग डिसप्ले एक्सन कर्भार्ट गर्दै';
$string['dbexport'] = 'डाटाबेस एक्सपोर्ट';
$string['dbtransfer'] = 'डाटाबेस माइग्रेसन';
$string['enablemaintenance'] = 'मेइन्टेनान्स कोड सक्षम पार्नुहोस्';
$string['enablemaintenance_help'] = 'यस अप्सनले डाटाबेस माइग्रेसन गरेका बेला अनि पछि मेइनटेनान्स मोड सक्षम पार्छ, यसले माइग्रेसन पूरा नहुन्जेलसम्म सबै युजारको प्रवेशलाई रोकिदिन्छ, के जानिराख्‍नुहोस् भने व्यवस्थापकले अपडेटिङ config.php सेटिङलाई सामान्य अपारेसनमा फेरि थाल्नुभन्दा पहिला $CFG->dataroot/climaintenance.html फाइललाई मेनुयली मेट्नुपर्छ';
$string['exportdata'] = 'डाटा एक्सपोर्ट गर्नुहोस्';
$string['notargetconectexception'] = 'टार्गेट डाटाबेस कनेक्ट गर्न सकिँदैन, माफ गर्नु होला';
$string['options'] = 'अप्सन';
$string['pluginname'] = 'डाटाबेस ट्रान्सफार';
$string['targetdatabase'] = 'टार्गेट डाटाबेस';
$string['targetdatabasenotempty'] = 'टार्गेट डाटाबेसले दिइएको प्रिफिक्सका साथ कुनै पनि टेबल राखेको छैन';
$string['transferdata'] = 'डाटा ट्रान्सफार गर्नुहोस्';
$string['transferdbintro'] = 'यस स्क्रिप्टले यस डाटाबेसका सबै कन्टेन्टहरू अर्को डाटाबेस सर्वरमा स्थानान्तर गर्छ, यसलाई त विभिन्न खाले डाटाबेसमा डाटाको माइग्रेसन(सार्ने कामका)का लागि युज गरिन्छ';
$string['transferdbtoserver'] = 'यस मुडल डाटाबेसलाई अन्य सर्वरमा ट्रान्सफार गर्नुहोस्';
$string['transferringdbto'] = '"{$a->dbhost}" मा "{$a->dbname}" लाई {$a->dbtype}  डाटाबेसमा यस {$a->dbtypefrom} लाई ट्रान्सफार गर्दै छ';
