<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'छानिएको भाषा पेक इन्स्टल गर्नुहोस्';
$string['installedlangs'] = 'इन्स्टल गरिएको भाषा पेक';
$string['langimport'] = 'भाषा इम्पोर्ट उपयोगिता';
$string['langimportdisabled'] = 'भाषा इम्पोर्ट फिचरलाई अक्षम पारियो, तपाईंले तपाईंको फाइल सिस्टम लेबेलमा भाषा पेक अपडेट गर्नुपर्छ,तपाईंले त्यसो गरिसकेपछि स्ट्रिङ क्यासलाई खार्न नबिर्सिनु होला';
$string['langpackinstalled'] = 'भाषा पेक {$a} सफलताका साथ इन्स्टल गरियो';
$string['langpackremoved'] = 'भाषा पेक इन्स्टल भएको थिएन';
$string['langpackupdateskipped'] = '{$a} को अपडेट भाषा पेक स्किप गर्‍यो';
$string['langpackuptodate'] = 'भाषा पेक {$a} अद्यानुतन छ';
$string['langupdatecomplete'] = 'भाषा पेक अपडेट गराए पूरा भयो';
$string['missingcfglangotherroot'] = 'हराएको कन्फिगारेसनको भेलू $CFG->langotherroot';
$string['missinglangparent'] = 'हराएको पेरेन्ट भाषा <em>{$a->lang}</em> को <em>{$a->parent}</em>';
$string['nolangupdateneeded'] = 'सबै तपाईंको भाषा पेकहरू अद्यानुतन छन्, अपडेट चाहिँदैन';
$string['pluginname'] = 'भाषा पेक';
$string['purgestringcaches'] = 'स्ट्रिङ क्यास खार्नुहोस्';
$string['remotelangnotavailable'] = 'किनकि मुडलले download.moodle.org मा कनेक्ट गर्न सक्दैन, हामीले स्वत: भाषा पेकलाई इन्स्टल गर्न सकेका छैनौं, कृपया http://download.moodle.org बाट सही जिप फाइल(हरू) डाउनलोड गर्नुहोस् अनि तिनीहरूलाई तपाईंको {$a} डायरेक्टरीमा कपी गरेर मेनुयली अनजिप गर्नु होला';
$string['uninstall'] = 'छानिएको भाषा पेक अनइन्स्टल भयो';
$string['uninstallconfirm'] = 'तपाईं भाषा पेक {$a} लाई लगभग अनइन्स्टल गर्न लाग्नु भएको छ, तपाईं तयारै हुनुहुन्छ?';
$string['updatelangs'] = 'सबै इन्स्टल गरिएको भाषा पेक अपडेट गर्नुहोस्';
