<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_multilangupgrade', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_multilangupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['multilangupgradeinfo'] = 'माल्टि लेन्गुयज फिल्टार वाक्यलाई 1.8, &lt;lang&gt;मा बदलाइएको छ; अब उसो टेग पनि समर्थित हुने छैन. <br /><br />Example: &lt;span lang="en" class="multilang">Hello!&lt;/span&gt;&lt;span lang="es" class="multilang">Hola!&lt;/span&gt;<br /><br /><strong>तपाईं सबै हालका टेक्स्टमा वाक्यलाई अपग्रेड गर्न चाहनुहुन्छ?</strong>';
$string['pluginname'] = 'बहुमुखी अपग्रेड';
