<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'फाङ्सन कल';
$string['cannotfindanyrunforrunid'] = 'माफ गर्नु होला, \'{$a}\' प्रोफाइलिङ भेट्न सकिँदैन';
$string['cannotfindanyrunforurl'] = 'माफ गर्नु होला, \'{$a}\' URl  का लागि कुनैव प्रोफाइलिङ रान भेट्न सकिँदैन';
$string['comment'] = 'कमेन्ट';
$string['cputime'] = 'CPU समय';
$string['differencesbetween2runsof'] = '{$a} को 2 रन बिचका फरकहरू';
$string['executiontime'] = 'कार्यकरण सम‍य';
$string['export'] = '';
$string['exportproblem'] = '';
$string['exportthis'] = '';
$string['import'] = '';
$string['importok'] = '';
$string['importprefix'] = '';
$string['importproblem'] = '';
$string['lastrunof'] = '{$a} को अन्तिम रनको सार';
$string['markreferencerun'] = 'रेफारेन्स रान/कमेन्टका रूपमा मार्क गर्नुहोस्';
$string['memory'] = 'मेमोरी युज भयो';
$string['pluginname'] = 'प्रोफाइलिङ रान';
$string['profilingfocusscript'] = 'स्क्रिप्टका लागि प्राफाइलिङ रनमा फोकास:{$a}';
$string['profilingruns'] = 'प्रोफाइलिङ रानहरू';
$string['profilingrunsfor'] = '{$a} का लागि प्रोफाइलिङ रानहरू';
$string['referencerun'] = 'रेफारेन्स रान /न कमेन्ट';
$string['runid'] = 'रान ID';
$string['summaryof'] = '{$a} को सार';
$string['viewdetails'] = 'प्रोफाइलिङ डिटेल्स हेर्नुहोस्';
$string['viewdiff'] = 'अन्तिम रेफारेन्स रानका साथ प्रोफाइलिङ फरक हेर्नुहोस्';
$string['viewdiffdetails'] = 'प्रोफाइलिङ फरक डिटेल हेर्नुहोस्';
