<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = '';
$string['disclaimer'] = 'यस अपारेसनको रिस्क म बुझ्दछु';
$string['doit'] = '';
$string['excludedtables'] = 'टेक्स्ट रिप्लेसमेन्टको पार्टका रूपमा धेरै टेबलहरू अपडेट गरिएका छैनन्, यसले कन्फिगारेसन, लग, इभेन्ट र सेसन टेबल अन्तर्भुक्त गर्छ';
$string['notifyfinished'] = '---समाप्त भयो';
$string['notifyrebuilding'] = 'रिबुइल्डिङ कोर्स क्यास---';
$string['notimplemented'] = 'माफ गर्नुहोस्, MySQL का लागि यो रूपायन गरिन्छ अनि  PostgreSQL डाटाबेस';
$string['notsupported'] = 'यो स्क्रिप्ट समर्थित छैन, सधैँ नै अगि बढ्नुभन्दा पहिला बेकाप पूरा गर्छ!<br /> यो अपारेसन रिभार्ट गर्न सकिँदैन';
$string['pageheader'] = 'सबै डाटाबेस मार्फत् टेक्स्ट खोजेर रिप्लेस गर्नुहोस्';
$string['pluginname'] = 'DB खोजेर रिप्लेस गर्नुहोस्';
$string['replacewith'] = 'यस स्ट्रिङका साथ रिप्लेस गर्नुहोस्';
$string['replacewithhelp'] = 'सामान्यत: नयाँ सर्वर URL';
$string['searchwholedb'] = 'सबै डाटाबेस खोज्नुहोस्';
$string['searchwholedbhelp'] = 'धेरैजसो पछिल्लो सर्वर URL';
$string['shortenoversized'] = '';
