<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'स्पाम क्लिनार';
$string['spamauto'] = 'अटोडिटेक्ट कमन स्पाम पेटार्नहरू';
$string['spamcannotdelete'] = 'यो युजार मेट्न सकिँदैन';
$string['spamcannotfinduser'] = 'कुनै पनि युजारले तपाईंको सर्चलाई म्याच गर्न सकिरहेको छैन';
$string['spamcleanerintro'] = 'यस स्क्रिप्टले निश्चित स्ट्रिङका लागि सबै युजार प्रोफाइल सर्च गर्न तपाईंलाई अनुमति दिन्छ अनि स्पामारद्वारा बनाइएका ती एकाउन्ट मेटाउन पनि अनुमति दिन्छ, तपाईंले कमा युज गरी माल्टिपल कीवर्ड युज गरी खोज्न सक्नुहुन्छ(जस्तै केसिनो, छाडा)<br /><br />, मुडल डकको <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">मुडलमा स्पाम घटाउँदै </a>का बारेमा धेरै जानकारी छ';
$string['spamdeleteall'] = 'यी सबै युजार एकाउन्ट मेट्नुहोस्';
$string['spamdeleteallconfirm'] = 'तपाईं यी बसै युजार एकाउन्ट मेटाउन चाहनुहुन्छ ? तपाईंले अन्डु गर्न सक्नुहुन्न';
$string['spamdeleteconfirm'] = 'तपाईं यो एन्ट्री मेटाउन छाहनुहुन्छ ? तपाईं यसलाई अन्डु गर्न सक्नुहुन्न';
$string['spamdesc'] = 'वर्णन';
$string['spameg'] = 'उदाहरण:  केसिनो, छाडा, xxx';
$string['spamfromblog'] = 'ब्लग पोस्टबाट';
$string['spamfromcomments'] = 'कमेन्टबाट';
$string['spamfromforumpost'] = 'फोराम पोस्टबाट';
$string['spamfrommessages'] = 'मेसेजबाट';
$string['spaminvalidresult'] = 'अज्ञात तर अवैध रिजाल्ट';
$string['spamkeyword'] = 'कीवर्ड';
$string['spamoperation'] = 'अपारेसन';
$string['spamresult'] = 'सर्चिङ युजार प्रोफाइल कन्टेइनिङको रिजाल्ट';
$string['spamsearch'] = 'यी कीबोर्डको सर्च';
