<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_timezoneimport', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_timezoneimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configintrotimezones'] = 'यस पेजले वर्ल्ड टाइमजोनका बारेमा नयाँ जानकारी खोज्छ( डेलाइट सेभिङ टाइम रुलका साथ) अनि यस जानकारीका साथ तपाईंको लोकल डाटाबेस अपडेट गर्छ, यी लोकेसनहरू चेक हुने गर्छन्,{$a} क्रममा, तपाईं अब आफ्नो टाइमजोन अपडेट गर्न चाहनुहुन्छ ?';
$string['importtimezones'] = 'टाइमजोनको पूरा लिस्ट अपडेट गर्नुहोस्';
$string['importtimezonescount'] = '{$a->source} बाट {$a->count} एन्ट्रीहरू इम्पोर्ट गरियो';
$string['importtimezonesfailed'] = 'कुनै पनि सोर्स पाइएन (नराम्रो खबर)';
$string['pluginname'] = 'टाइमजोन अपडेट गर्ने';
$string['updatetimezones'] = 'टाइमजोन अपडेट गर्नुहोस्';
