<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'वास्तव';
$string['aftertable'] = 'टेबल पछि';
$string['back'] = 'पछि';
$string['backtomainview'] = 'मुख्यमा जानुहोस्';
$string['cannotuseidfield'] = '"id" फिल्मा भराउन सकिँदैन, यो त अटोमेटिक कोलम हो';
$string['change'] = 'बदलाउनुहोस्';
$string['charincorrectlength'] = 'चार फिल्डका लागि गलत लम्बाइ';
$string['checkbigints'] = 'इन्टागेर्स चेक गर्नुहोस्';
$string['check_bigints'] = 'गलत DB  इन्टागेर्सका लागि हेर्नुहोस्';
$string['checkdefaults'] = 'डिफल्ट चेक गर्नुहोस्';
$string['check_defaults'] = 'इनकन्सिस्टेन्ट डिफल्ट भेलू हेर्नुहोस्';
$string['checkforeignkeys'] = 'फोरेन की चेक गर्नुहोस्';
$string['check_foreign_keys'] = 'फोरेन की भाइलेसनका लागि हेर्नुहोस्';
$string['checkindexes'] = 'इन्डेक्स चेक गर्नुहोस्';
$string['check_indexes'] = 'हराएको DB इन्डेक्सका लागि हेर्नुहोस्';
$string['checkoraclesemantics'] = 'अर्थविज्ञान चेक गर्नुहोस्';
$string['check_oracle_semantics'] = 'गलत लम्बाइ अर्थविज्ञान हेर्नुहोस्';
$string['completelogbelow'] = '(सर्च तलको पूरा लग हेर्नुहोस्) ';
$string['confirmcheckbigints'] = 'यो कार्यकारिताले तपाईंको सर्वरमा स्वत: चाहिने SQL कथन सबै इन्टेगेरमा त्यो पनि तपाईंको DB सायद डिफाइन गरिएकामा जरूरी हुन्छ अनि जेनेरेट(कार्यकरण होइन) गर्न <a href="http://tracker.moodle.org/browse/MDL-11038"> पोटेन्सियल गलत इन्टागेर फिल्ड</a>खोज्नेछ.<br /><br />
एक पल्ट जेनेरेट भएपछि तपाईं यस्ता कथन कपी गर्न सक्नुहुन्छ र तपाईंको प्रिय SQL इनटाफेस( त्यसो गर्नुभन्दा पहिला बेकाप लिन नबिर्सनु होला) का साथ तिनीहरूलाई ढुक्कले कार्यकरी गर्नु होला.<br /><br />

It\'s highly recommended to be running the latest (+ version) available of your Moodle release (1.8, 1.9, 2.x ...) before executing the search of wrong integers.<br /><br />
This functionality doesn\'t perform any action against the DB (just reads from it), so can be safely executed at any moment.';
$string['confirmcheckdefaults'] = 'यस फाङ्सनिलिटीले  तपाईंको मुडल सर्वरमा इन्कन्सिस्टेन्ट डिफल्ट भेलू खोज्नेछ, अनि सम्भवत: डिफाइन गरेको सबै डिफल्ट भेलू रहन SQL कथन रहन जेनेरेट गर्छ तर कार्यकरीचाहिं गर्दैन.<br /><br />
Once generated you can copy such statements and execute them safely with your favourite SQL interface (don\'t forget to backup your data before doing that).<br /><br />
It\'s highly recommended to be running the latest (+ version) available of your Moodle release (1.8, 1.9, 2.x ...) before executing the search of inconsistent default values.<br /><br />
This functionality doesn\'t perform any action against the DB (just reads from it), so can be safely executed at any moment.';
$string['confirmcheckforeignkeys'] = 'यस फाङ्सनिलिटीले install.xml डेफिनिसनमा डिफाइन गरेको फोरेन कीको पोटेन्सियल भायलेसनका लागि खोज्नेछ(Moodle does not currently generate actual foreign key constraints in the database, which is why invalid data may be present.)<br /><br />
It\'s highly recommended to be running the latest (+ version) available of your Moodle release (1.8, 1.9, 2.x ...) before executing the search of missing indexes.<br /><br />
This functionality doesn\'t perform any action against the DB (just reads from it), so can be safely executed at any moment.';
$string['confirmcheckindexes'] = 'यस फाङ्सनिलिटीले तपाईंको मुडल सर्वरमा पोटेन्सियल हराएको पन्डेक्सका लागि खोज्नेछ अनि त्यो पनि (कार्यकरी गर्दै होइन)स्वत: जेनेरेट गर्दै- सबै थोक अपडेट राख्दै चाहिने SQL  कथनलाई.<br /><br />
Once generated you can copy such statements and execute them safely with your favourite SQL interface (don\'t forget to backup your data before doing that).<br /><br />
It\'s highly recommended to be running the latest (+ version) available of your Moodle release (1.8, 1.9, 2.x ...) before executing the search of missing indexes.<br /><br />
This functionality doesn\'t perform any action against the DB (just reads from it), so can be safely executed at any moment.';
$string['confirmcheckoraclesemantics'] = 'यस फाङ्सनिलिटीले  तपाईंखो मुडल सर्वरमा BYTE सिमेन्टिक्स युज गर्दै  <a href="http://tracker.moodle.org/browse/MDL-29322">ओराकल varchar2 कोलम खोज्नेछ, generating (but not executing!) automatically the needed SQL statements to have all the columns converted to use CHAR semantics instead (better for cross-db compatibility and increased contents max. length).<br /><br />
Once generated you can copy such statements and execute them safely with your favourite SQL interface (don\'t forget to backup your data before doing that).<br /><br />
It\'s highly recommended to be running the latest (+ version) available of your Moodle release (2.2, 2.3, 2.x ...) before executing the search of BYTE semantics.<br /><br />
This functionality doesn\'t perform any action against the DB (just reads from it), so can be safely executed at any moment.';
$string['confirmdeletefield'] = 'तपाई यो फिल्ड मेटाउन पक्का हुनुहुन्छ ?';
$string['confirmdeleteindex'] = 'तपाई यो इन्डेक्स मेटाउन पक्का हुनुहुन्छ ?';
$string['confirmdeletekey'] = 'तपाई यो की मेटाउन पक्का हुनुहुन्छ ?';
$string['confirmdeletetable'] = 'यो टेबल मेटाउन तपाईं निश्चिन्त हुनुहुन्छ ?';
$string['confirmdeletexmlfile'] = 'यो फाइल मेटाउन तपाईं निश्चिन्त हुनुहुन्छ ?';
$string['confirmrevertchanges'] = 'यो काम सकिएपछि वदलावट रिभार्टब गर्न तपाईं निश्चिन्त हुनुहुन्छ ?';
$string['create'] = 'बनाउनुहोस्';
$string['createtable'] = 'टेबल बनाउनुहोस्';
$string['defaultincorrect'] = 'गलत डिफल्ट';
$string['delete'] = 'मटे्नुहोस्';
$string['delete_field'] = 'फिल्ड मटे्नुहोस्';
$string['delete_index'] = 'इन्डेक्स मटे्नुहोस्';
$string['delete_key'] = 'की मटे्नुहोस्';
$string['delete_table'] = 'टेबल मटे्नुहोस्';
$string['delete_xml_file'] = 'XML फाइल मटे्नुहोस्';
$string['doc'] = 'डक(डकुमेन्ट)';
$string['docindex'] = 'डकुमेन्टेसन इन्डेक्स';
$string['documentationintro'] = 'यो डकुमेन्टेसन XMLDB डाटाबेस डेफिनिसनबाट स्वत: जेनेरेट हुने गर्छ,  यो अङ्ग्रेजीमा हुन्छ';
$string['down'] = 'तल';
$string['duplicate'] = 'नकल';
$string['duplicatefieldname'] = 'त्यो नामका साथ अर्को फिल्ड छ';
$string['duplicatefieldsused'] = 'नकल फिल्ड युज भयो';
$string['duplicateindexname'] = 'नकल इन्डेक्स नाम';
$string['duplicatekeyname'] = 'त्यो नामको अर्को की छँदै छ';
$string['duplicatetablename'] = 'त्यो नामको अर्को टेबल छँदै छ';
$string['edit'] = 'एडिट गर्नहोस्';
$string['edit_field'] = 'फिल्ड एडिट गर्नहोस्';
$string['edit_field_save'] = 'फिल्ड सेभ गर्नुहोस्';
$string['edit_index'] = 'एन्डेक्स एडिट गर्नहोस्';
$string['edit_index_save'] = 'इन्डेक्स सेभ गर्नुहोस्';
$string['edit_key'] = 'की एडिट गर्नहोस्';
$string['edit_key_save'] = 'की सेभ गर्नुहोस्';
$string['edit_table'] = 'टेबल एडिट गर्नहोस्';
$string['edit_table_save'] = 'टेब सेभ गर्नुहोस्';
$string['edit_xml_file'] = 'XML फाइल एडिट गर्नहोस्';
$string['enumvaluesincorrect'] = 'इनुम फिल्डका लागि गलत भेलू';
$string['expected'] = 'अपेक्षित';
$string['extensionrequired'] = 'माफ गर्नु होला, यस कामका लागि PHP एक्स्टेन्सन \'{$a}\' चाहिन्छ, यो फिचर युज गर्न चाहनुहुन्छ भने एक्स्टेन्सन इन्स्टल गर्नुहोस्';
$string['field'] = 'फिल्ड';
$string['fieldnameempty'] = 'नामको फिल्ड खाली';
$string['fields'] = 'फिल्डहरू';
$string['fieldsnotintable'] = 'टेबलमा फिल्ड छैन';
$string['fieldsusedinindex'] = 'यो फिल्ड इन्डेक्सका रूपमा युज हुन्छ';
$string['fieldsusedinkey'] = 'यो फिल्ड कीका रूपमा युज हुन्छ';
$string['filemodifiedoutfromeditor'] = 'होसियार: XMLDB  एडिटर युज गर्दा फाइललाई लोकेली मोडिफाइ गरियो, सेभ गर्दा लोकल बदलावटमा अभारराइट हुन्छ';
$string['filenotwriteable'] = 'फाइल राइटेबल होइन';
$string['fkunknownfield'] = '';
$string['fkunknowntable'] = '';
$string['fkviolationdetails'] = '{$a->numrows} पङ्क्तिमध्ये {$a->numviolations} टेबल {$a->tablename} मा फोरेन की {$a->keyname} उलङ्घन गरियो';
$string['float2numbernote'] = 'सूचना: यद्यपि  "float" फिल्ड  XMLDB द्वारा 100% समर्थित छ भने, यसलाई  "number" फिल्डको सट्टामा माइग्रेट हुन अनुमति दिइन्छ';
$string['floatincorrectdecimals'] = 'फ्लोट फिल्डका लागि डेसिमलको गलत नम्बर';
$string['floatincorrectlength'] = 'फ्लोट फिल्डका लागि गलत लम्बाइ';
$string['generate_all_documentation'] = 'सबै डकुमेन्टेसन';
$string['generate_documentation'] = 'डकुमेन्टेसन';
$string['gotolastused'] = 'युज गरिएको फाइलमा जानुहोस्';
$string['incorrectfieldname'] = 'गलत नाम';
$string['incorrectindexname'] = 'गलत इन्डेक्स नाम';
$string['incorrectkeyname'] = 'गलत की नाम';
$string['incorrecttablename'] = 'गलत टेबलको नाम';
$string['index'] = 'इन्डेक्स';
$string['indexes'] = 'इन्डेक्सहरू';
$string['indexnameempty'] = 'इन्डेक्स नाम खाली छ';
$string['integerincorrectlength'] = 'इन्टागेर फिल्डका लागि लम्बाइ गलत छ';
$string['key'] = 'की';
$string['keynameempty'] = 'कीको नाम खाली हुनु हुँदैन';
$string['keys'] = 'कीहरू';
$string['listreservedwords'] = 'रिजार्भ शब्दका लिस्ट <br />(used to keep <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> updated)';
$string['load'] = 'लोड गर्नुहोस्';
$string['main_view'] = 'मुख्य भिउ';
$string['masterprimaryuniqueordernomatch'] = 'तपाईंको फोरेन कीमा फिल्डहरू एकै क्रममा लिस्ट गरिनुपर्छ- रेफारेन्स दिएको टेबलको UNIQUE KEY मा लिस्ट गरे झैं गरी';
$string['missing'] = 'हराएको';
$string['missingindexes'] = 'हराएको इन्डेक्स भेटियो';
$string['mustselectonefield'] = 'फिल्ड सम्बन्धी एक्सन हेर्न एउटा फिल्ड तपाईंले छान्नै पर्छ';
$string['mustselectoneindex'] = 'इन्डेक्स सम्बन्धी एक्सन हेर्न एउटा फिल्ड तपाईंले छान्नै पर्छ';
$string['mustselectonekey'] = 'की सम्बन्धी एक्सन हेर्न एउटा फिल्ड तपाईंले छान्नै पर्छ';
$string['newfield'] = 'नयाँ फिल्ड';
$string['newindex'] = 'नयाँ इन्डेक्स';
$string['newkey'] = 'नयाँ की';
$string['newtable'] = 'नयाँ टेबल';
$string['newtablefrommysql'] = 'MySQL बाट नयाँ टेबल';
$string['new_table_from_mysql'] = 'MySQL बाट नयाँ टेबल';
$string['nofieldsspecified'] = 'कुनै पनिन फिल्ड तोकिएको छैन';
$string['nomasterprimaryuniquefound'] = 'यो कोलमलाई तपाईंको फोरेन की रेफारेन्स प्राइमारी वा युनिक KEY रेफारेन्स दिएको टेबलमा अन्तर्भुक्त गर्नुपर्छ, नोट, कोलमचाहिं UNIQUE INDEX  मा रहेको पर्याप्त होइन';
$string['nomissingindexesfound'] = 'हराएका इन्डेक्स भेटिएका छैनन्, तपाईंको  DB लाई अगिल्लो कामका लागि चाहिँदैन';
$string['noreffieldsspecified'] = 'कुनै पनि रेफारेन्स फिल्ड तय गरिएको छैन';
$string['noreftablespecified'] = 'तोकिएको रेफारेन्स टेबल भेटिएन';
$string['noviolatedforeignkeysfound'] = 'कुनै पनि भाइलेटेड की भेटिएन';
$string['nowrongdefaultsfound'] = 'कन्सिस्टेन्ट डिफल्ट भेलू भेटिएन, तपाईंको DB लाई अघिल्लो कामका लागि चाहिँदैन';
$string['nowrongintsfound'] = 'कुनै पनि गलत इन्टारगेर्स भेटिएन, तपाईंको DB लाई अब कुनै कामका लागि जरूरी छैन';
$string['nowrongoraclesemanticsfound'] = 'ओराकल कोलम BYTE सिमेन्टिक्स युज गर्दै गरेको भेटिएन, तपाईंको DB लाई अघिल्लो कार्य चाहिँदैन';
$string['numberincorrectdecimals'] = 'नम्बे फिल्डका लागि डेसिमलको गलत नम्बर';
$string['numberincorrectlength'] = 'नम्बे फिल्डका लागि गलत लम्बाइ';
$string['pendingchanges'] = 'नोट:  तपाईंले यो फाइल बदलाउने काम गर्नु भयो, तिनीहरूलाई कुनै मुहूर्तमा सेभ गर्न सक्नुहुन्छ';
$string['pendingchangescannotbesaved'] = 'यस फिल्डमा बदलावट छन् तर तिनीहरूलाई सेभ गर्न सकिँदैन, कृपया दुवै डायरेक्टरी र "install.xml"जाँच्नुहोस् त्यो पनि वेब सर्वरका लागि लेख्ने अनुमति छ कि छैन भनेर';
$string['pendingchangescannotbesavedreload'] = 'यस फिल्डमा बदलावट छन् तर तिनीहरूलाई सेभ गर्न सकिँदैन, कृपया दुवै डायरेक्टरी र "install.xml"जाँच्नुहोस् त्यो पनि वेब सर्वरका लागि लेख्ने अनुमति छ कि छैन भनेर, अनि यो पेजलाई रिलोड गर्नुहोस् अनि मात्र तपाईं ती बदलावटहरूलाई सेभ गर्न सक्नुहुन्छ';
$string['pluginname'] = 'XMLDB एडिटर';
$string['primarykeyonlyallownotnullfields'] = 'प्राइमारी की रद्द गर्न सकिँदैन';
$string['reserved'] = 'रिजार्भ';
$string['reservedwords'] = 'रिजार्भ शब्द';
$string['revert'] = 'फर्कनुहोस्';
$string['revert_changes'] = 'बदलावट फर्काउनुहोस्';
$string['save'] = 'सेभ गर्नुहोस्';
$string['searchresults'] = 'रिजाल्ट खोज्नुहोस्';
$string['selectaction'] = 'एक्सन छान्नुहोस्';
$string['selectdb'] = 'डाटाबेस छान्नुहोस्';
$string['selectfieldkeyindex'] = 'फिल्ड/की/इन्डेक्स छान्नुहोस्';
$string['selectonecommand'] = ' PHP कोड देखाउन लिस्टबाट एउटा एक्सन छान्नुहोस्';
$string['selectonefieldkeyindex'] = 'फिल्ड छान्नुहोस्/की/इन्डेक्स:';
$string['selecttable'] = 'टेबल छान्नुहोस्';
$string['table'] = 'टेबल';
$string['tablenameempty'] = 'टेबलको नाम खाली हुनु हुँदैन';
$string['tables'] = 'टेबल';
$string['unknownfield'] = '';
$string['unknowntable'] = '';
$string['unload'] = 'अनलोड गर्नुहोस्';
$string['up'] = 'माथि';
$string['view'] = 'हेर्नुहोस्';
$string['viewedited'] = 'भिउ एडिट गरियो';
$string['vieworiginal'] = 'अरिजिनेल हेर्नुहोस्';
$string['viewphpcode'] = 'PHP मोड हेर्नुहोस्';
$string['view_reserved_words'] = 'रिजार्भ शब्द हेर्नुहोस्';
$string['viewsqlcode'] = 'SQL  कोड हेर्नुहोस्';
$string['view_structure_php'] = 'संरचना PHP  हेर्नुहोस्';
$string['view_structure_sql'] = 'संरचना SQL   हेर्नुहोस्';
$string['view_table_php'] = 'टेबल PHP  हेर्नुहोस्';
$string['view_table_sql'] = 'टेबल SQL  हेर्नुहोस्';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'फोरेन कीको नियम तोडियो';
$string['violatedforeignkeysfound'] = 'उलङ्घन भएको फोरेन की भेटियो';
$string['violations'] = 'उलङ्घन';
$string['wrong'] = 'गलत';
$string['wrongdefaults'] = 'गलत डिफल्ट भेटियो';
$string['wrongints'] = 'गलत पूर्णाङ्क भेटियो';
$string['wronglengthforenum'] = 'इनुम फिल्डका लागि गलत लम्बाइ';
$string['wrongnumberofreffields'] = 'रेफारेन्स फिल्डका लागि गलत नम्बर';
$string['wrongoraclesemantics'] = 'गलत ओराकल BYTE सिमेन्टिक्स भेटियो';
$string['wrongreservedwords'] = 'हालमा युज भइरहेका शब्द<br />( के जानिराख्नुहोस् भने$CFG->प्रिफिक्स युज भइरहे भने टेबलको नाम महत्वपूर्ण हुँदैन)';
$string['yesmissingindexesfound'] = 'तपाईंको DB मा केही हराएको इन्डेक्सहरू भेटिएका छन्, यहाँ तिनीहरूको डिटेल्स छन् अनि  ती सबै बनाउन तपाईंको प्रिय SQL इन्टारफेसका साथ SQL  कथन लागू गराउन जरूरी छ( यसो गर्नुभन्दा पहिला तपाईंको डाटा बेकाप गराउन नबिर्सिनु होला).<br /><br /> यसो गरेपछि,यस उपयोगितालाई फेरि चेक गर्न यसलाई कार्करी गराउन अनुमोदन गरिन्छ अनि हराएका इन्डेक्सहरू पनि पाइँदैनन्';
$string['yeswrongdefaultsfound'] = 'तपाईंको DB मा केही अनियमित डिफल्ट भेटिएको छ, यहाँ तिनीहरूला डिटेल छन् अनि ती सबैलाई फिक्स गर्न तपाईंका प्रिय SQL इन्टारफेसका साथ SQL कथनलाई कार्यकरण गर्नु जरूरी छ( त्यसो गर्नुभन्दा पहिला बेकाप गर्न नबिर्सिनु होला)<br /><br />त्यसो गरेपछि, यसलाई एकदम कसरी अनुमोदन गरिन्छ भने execute this utility again to check that no more inconsistent defaults are found.';
$string['yeswrongintsfound'] = 'तपाईंको DB मा केही अनियमित डिफल्ट भेटिएको छ, यहाँ तिनीहरूला डिटेल छन् अनि ती सबैलाई फिक्स गर्न तपाईंका प्रिय SQL इन्टारफेसका साथ SQL कथनलाई कार्यकरण गर्नु जरूरी छ( त्यसो गर्नुभन्दा पहिला बेकाप गर्न नबिर्सिनु होला)<br /><br />त्यसो गरेपछि, यसलाई एकदम कसरी अनुमोदन गरिन्छ भने to execute this utility again to check that no more inconsistent defaults are found.';
$string['yeswrongoraclesemanticsfound'] = 'केही ओराकल कोलमहरूले BYTE युज गरी अर्थविज्ञान तपाईंको DBमा पाइयो,ती सबै बनाउन तपाईंको प्रिय SQL इन्टारफेसका साथ SQL  कथन लागू गराउन जरूरी छ( यसो गर्नुभन्दा पहिला तपाईंको डाटा बेकाप गराउन नबिर्सिनु होला).<br यहाँ तिनीहरूको डिटेल छन् अनि <br /><br /> यसो गरेपछि,यस उपयोगितालाई फेरि चेक गर्न यसलाई कार्करी गराउन अनुमोदन गरिन्छ अनि हराएका इन्डेक्सहरू पनि पाइँदैनन् ';
