<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'निजी मूल्याङ्कन थप्नुहोस्';
$string['allocationaddeddetail'] = 'नयाँ मूल्याङ्कन गर्नुपर्छ: <strong>{$a->reviewername}</strong> चाहिं <strong>{$a->authorname}</strong> को रिभिउ गर्ने हो';
$string['allocationdeallocategraded'] = 'हालैमा ग्रेड गरिएको मूल्याङ्कनलाई डिएलोकेट गर्न असमर्थ: समीक्षक <strong>{$a->reviewername}</strong>, सबमिसन लेखक: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'पुन: युज भएको मूल्याङ्कन: <strong>{$a->reviewername}</strong> लाई <strong>{$a->authorname}</strong>को समीक्षकका रूपमा राखियो';
$string['allocationsettings'] = 'एलोकेसन सेटिङ';
$string['assessmentdeleteddetail'] = 'एसेसमेन्ट डिएलोकेट भयो:<strong>{$a->reviewername}</strong> चाहिं <strong>{$a->authorname}</strong> को समीक्षक हुनेवाला छैन';
$string['assesswosubmission'] = 'सहभागीले केही पनि सबमिट नगरिकन मूल्यायन गर्न गर्छन्';
$string['confignumofreviews'] = 'सबमिसनको डिफल्ट नम्बरलाई रेन्डमली एलोकेट गर्नु छ';
$string['excludesamegroup'] = 'एकै ग्रुपबाट तुल्यद्वारा सकीक्षालाई निषेध';
$string['noallocationtoadd'] = 'थप्नक लागि केही एलोकेसन छैन';
$string['nogroupusers'] = '<p>होसियार: यदि वर्कसप \'भिजिबल ग्रुप; मोड वा \'सेपारेट ग्रुप्स; मोड मा छ भने युजारचाहिं कुनै हालत एउटा ग्रुपको अंश हुनै पर्छ त्यो पनि यस टुलद्वारा उनीहरूलाई पी- एसेसमेन्ट एलोकेट गरिएको हुनुपर्छ,Non-grouped users can still be given new self-assessments or have existing assessments removed.</p>
<p>These users are currently not in a group: {$a}</p>';
$string['numofdeallocatedassessment'] = '{$a} एसेसमेन्ट(हरू) डिएलोकेटिङ';
$string['numofrandomlyallocatedsubmissions'] = 'रेन्डमका साथ गरिएका एलोकेटिङ  {$a} सबमिसन';
$string['numofreviews'] = 'रिभिउको सङ्ख्या';
$string['numofselfallocatedsubmissions'] = '{$a}  सबमिसनहरू सेल्फ- एलोकेटिङ';
$string['numperauthor'] = 'हरेक सबमिसन';
$string['numperreviewer'] = 'हरेक सकीक्षक';
$string['pluginname'] = 'रेन्डम एलोकेसन';
$string['randomallocationdone'] = 'रेनडम एलोकेसन गरियो';
$string['removecurrentallocations'] = 'कारेन्ट एलोकेसन हटाउनुहोस्';
$string['resultnomorepeers'] = 'कुनै तुल्य उपलब्ध छैन';
$string['resultnomorepeersingroup'] = 'यस पृथक ग्रुपमा कुनै थप तुल्य छैनन्';
$string['resultnotenoughpeers'] = 'पर्याप्त तुल्य उपलब्ध छैनन्';
$string['resultnumperauthor'] = 'हरेक लेखकको {$a}  रिभिउ एलोकेट गर्न चेष्टा गर्दै';
$string['resultnumperreviewer'] = 'हरेक समीक्षकको {$a}  रिभिउ एलोकेट गर्न चेष्टा गर्दै';
$string['stats'] = 'चालू एलोकेसन परिसङ्ख्या';
