<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = '{$a} थप एसार्सनका लागि खाली';
$string['configgrade0'] = 'एसार्सनको नेगेटिभ एसेसमेन्टलाई डिफल्ट शब्दले वर्णन गर्दै छ';
$string['configgrade1'] = 'एसार्सनको पोजेटिभ एसेसमेन्टलाई डिफल्ट शब्दले वर्णन गर्दै छ';
$string['dimensioncomment'] = 'कमेन्ट';
$string['dimensiondescription'] = 'वर्णन';
$string['dimensiongrade'] = 'ग्रेड';
$string['dimensionnumber'] = 'एसार्सन{$a}';
$string['dimensionweight'] = 'वेट';
$string['grade0'] = 'त्रुटिका निम्ति शब्द';
$string['grade0default'] = 'होइन';
$string['grade1'] = 'सफलताका निम्ति शब्द';
$string['grade1default'] = 'हो';
$string['grademapping'] = 'ग्रेड मेपिङ टेबल';
$string['maperror'] = 'त्रुटिको वेट गरिइको सङ्ख्या कि सानो हो कि समान हो';
$string['mapgrade'] = 'सबमिसनका लागि ग्रेड';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'त्रुटिको सङ्ख्या';
