<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignfeedback_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'के चयनित उपभोक्ताहरूका लागि एख वा अधिक फिडव्याक अपलोड गर्नुर्छ ?';
$string['batchuploadfiles'] = 'मिश्रित उपभोक्ताहरूको लागि फिडव्याक फाइलहरू अपलोड गर्नुहोस्';
$string['batchuploadfilesforusers'] = 'चयनित {$a} उपभोक्ता(हरू) मा फिडव्याक फाइलहरू पठाउनुहोस्।';
$string['configmaxbytes'] = 'अधिकतम फाइल आकार';
$string['confirmuploadzip'] = 'जिप अपलोड निश्चित गर्नुहोस्';
$string['countfiles'] = '{$a} फाइलहरू';
$string['default'] = 'डिफल्टद्वारा सक्रीय गरिएको';
$string['default_help'] = 'यदि सेट गरिएको छ भने, ';
$string['enabled'] = 'फाइल फ्डव्याक';
$string['enabled_help'] = 'यदि सक्रीय छ भने, एसाइनमेन्ट मार्किङ गर्दा शिक्षकले फिडव्याकसहित फाइलहरू अपलोड गर्न सक्छन्। यही फाइलहरू हुन सक्छन्, तर विद्यार्थीका सब्मिसन मार्कअप गर्न, कमेन्टसितको डकुमेन्ट वा मौखिक अडियो फिडव्याकका लागि मात्र सिमित छैनन्।';
$string['feedbackfileadded'] = 'विद्यार्थी "{$a->student} का लागि नयाँ फिडव्याक फाइल "{$a->filename}"';
$string['feedbackfileupdated'] = 'विद्यार्थी "{$a->student} का लागि बदलाइएको फिडव्याक फाइल "{$a->filename}"';
$string['feedbackzip'] = 'फिडव्याक फाइलहरूसित जिप फाइल';
$string['feedbackzip_help'] = 'एक वा अधिक विद्यार्थीका लागि फिडव्याक फाइलहरूको सूचीसहित जिप फाइल। फिडव्याक फाइलहरू  विद्यार्थीहरूमा सहभागी आइडीका आधारमा निरूपण गरिन्छ जो उपभोक्ताका नामका लगत्तैपछि फाइलनामको दोस्रो अंश हुनुपर्छ। यो नामकरण परम्परा सब्मिसन डाउनलोड गर्दा प्रयोग गरिन्छ तब तपाईँ केही फाइलहरूमा सबै सब्मिसनडाउनलोड गर्न त्यसपछि रिजिप गर्न अनि सबै फाइलहरू अपलोड गर्न सक्नुहुन्छ।कुनै परिवर्तन विनाका फाइलहरूलाई अवज्ञा गरिनेछ।   ';
$string['file'] = 'फिडव्याक फाइलहरू';
$string['filesadded'] = 'फिडव्याक फाइलहरू थपियो: {$a}';
$string['filesupdated'] = 'फिडव्याक फाइलहरू अपडेट गरियो: {$a}';
$string['importfeedbackfiles'] = 'फाइल(हरू) आयात गर्नुहो्';
$string['maxbytes'] = 'अधिकतम फाइल आकार';
$string['maxfiles'] = 'अपलोड गरिएका फाइलहरूको अधिकतम् सङ्ख्या';
$string['maximumsize'] = 'अधिकतम फाइल आकार';
$string['moreusers'] = '{$a} अधिक...';
$string['nochanges'] = 'कुनै परिवर्तनहरू छैनन्';
$string['pluginname'] = 'फाइल फिडव्याक';
$string['selectedusers'] = 'चयन गरिएका उपभोक्ताहरू';
$string['uploadfiles'] = 'फिडव्याक फाइलहरू पठाउँनुहोस्';
$string['uploadzip'] = 'जिपमा मिश्रित फिडव्याक फाइलहरू अपलोड गर्नुहोस्';
$string['uploadzipsummary'] = 'एउटा जिपबाट फिडव्याक फाइलहरू आयात गरिएको';
$string['userswithnewfeedback'] = 'फिडव्याक: {$a} सित अपडेट गरिएका उपभोक्ताहरू';
