<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_pdf', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignfeedback_pdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquicklist'] = 'कमेन्ट क्विकल्स्टमा जोड्नुहोस्';
$string['allowpdffeedback'] = '';
$string['annotatesubmission'] = 'सब्मिसन व्याख्या गर्नुहोस्';
$string['annotationhelp'] = 'व्याख्या सहयोग';
$string['annotationhelp_text'] = '<table>
<thead><tr><th>Control</th><th>किवोर्ड सर्टकट </th><th>विवरण</th></tr></thead>
<tr><td>{$a->save}</td><td>&nbsp;</td><td> प्रत्युत्तर PDF जम्मा नगरी व्याख्या बन्द गर्नुहोस्( सबै व्याख्याहरू चाँढै सेभ गरियोस् जसरी ती सेभ गरिनपर्छ</td></tr>
 <tr><td>{$a->generate}</td><td>&nbsp;</td><td>विद्यार्थीका लागि </td></tr>
 डाउनलोड गर्न एउटा व्याख्या गरिएको PDF बनाउँनुहोस् <tr><td> कमेन्टहरू प्राप्त गर्नुहोस् </td><td>&nbsp;</td><td> पहिलाबाट दर्ता गरिएको कमेन्टमा सिधै जम्प गर्नुहोस्(यो सब्मिसनमा) अनि हाइलाइट गर्नुहोस्।</td></tr>
 <tr><td> अघिल्लो देखाउनुहोस्</td><td>&nbsp;</td><td> यो विद्यार्थी विद्यार्थीलाई यो कोर्सको अर्को एसाइनमेन्टबाट कमेन्टहरू देखाउनुहोस्( एउटा साइड फ्रेममा)</td></tr>
 <tr><td>&lt;-- Prev</td><td>p</td><td> अघिल्लो पृष्ठ हेर्नुहोस्</td></tr>
 <tr><td>Next --&gt;</td><td>n</td><td> आउँदो पृष्ठ हेर्नुहोस्</td></tr>
 <tr><td> व्याकग्राउन्ड रंग</td><td>[ and ]</td><td> कमेन्ट बक्सका लागि फिल रंग परिवर्तन गर्नुहोस्( कमेन्टमा दाहिने क्लिक गर्दा पनि प्राप्त हुन्छ)</td></tr>
<tr><td>Line colour</td> <td>{ and }</td><td>व्याख्याका लागि व्याख्या परिवर्तन गर्नुहोस् </td></tr>
<tr><td> स्ट्याम्प छान्नुहोस् </td><td>&nbsp;</td><td> स्ट्याम्प औजारमा प्रयोग गर्नका लागि स्ट्याम्प छान्नुहोस्( सर्वरमा \'pix/stamps\' फोल्डरमा नयाँ स्ट्याम्प थप्न सकिन्छ) </td></tr>
कमेन्ट बक्स झप्नका लागि पृष्ठमा क्लिक गर्नुहोस्, कमेन्टमा टाइप गर्नुहोस्, त्यसपछि सेभ गर्नका लागि पृष्ठमा फेरि क्लिक गर्नुहोस्, सम्पादन गर्नका लागि कमेन्टमा क्लिक गर्नुहोस्, सार्नका लागि ड्र्याग गर्नुहोस्, रंग परिवर्तन गर्न,क्विकसूचीमा सेभ गर्न वा मेटाउन दाहिने-क्लिक गर्नुहोस्( वा टेक्सट मेटाउन डिलिट)</td></tr>
 <tr><td>{$a->line}</td><td>l</td><td>Click + drag( वा क्लिक, मूभ, क्लिक)पृष्ठमा लाइन कोर्न</td></tr>
 <tr><td>{$a->rectangle}</td><td>r</td><td>Click + drag( वा क्लिक, मूभ, क्लिक)पृष्ठमा रेक्टेङ्गल बनाउँन </td></tr>
<tr><td>{$a->oval}</td><td>r</td><td>Click + drag( वा क्लिक, मूभ, क्लिक)पृष्ठमा अण्डाकार बनाउँन </td></tr>
<tr><td>{$a->freehand}</td><td>f</td><td>Click + drag( वा क्लिक, मूभ, क्लिक) पृष्ठमा फ्रिहेन्ड लाइनहरू बनाउँन </td></tr>
<tr><td>{$a->highlight}</td><td>f</td><td>Click + drag( वा क्लिक, मूभ, क्लिक) वर्तमान पृष्ठमा सेमी-ट्रान्सपरेन्ट हाइलाइट बनाउँन</td></tr>
 <tr><td>{$a->stamp}</td><td>s</td><td> डिफल्ट आकारमा स्ट्याम्प दर्ता गर्न क्लिक गर्नुहोस्। विविध आकार हाल्न Click + dragगर्नुहोस् </td></tr>
<tr><td>{$a->erase}</td><td>e</td><td> विवरणमा वा माथि क्लिक गर्नुहोस्(कमेन्टमा होइन)यसलाई मेटाउन</td></tr>
<tr><td>Quicklist</td><td>&nbsp;</td><td> अघिबाटै सेभ गरिएको क्लिकलिस्टमा कमेन्ट गर्नका लागि पृष्ठमा दाहिने क्लिक गर्नुहोस्। नचाहिँदा क्लिकलिस्ट आइटमहरू मेटाउन \'x\' प्रयोग गर्नुहोस्।</td></tr>
 </table>';
$string['backtocommentlist'] = 'कमेन्ट सूचीमा फर्किनुहोस्';
$string['badaction'] = '';
$string['badannotationid'] = '';
$string['badcommentid'] = '';
$string['badcoordinate'] = '';
$string['badpath'] = '';
$string['badtype'] = '';
$string['cancel'] = 'रद्ध गर्नुहोस्';
$string['clearimagecache'] = '';
$string['colourblack'] = 'कालो';
$string['colourblue'] = 'निलो';
$string['colourclear'] = 'सफा';
$string['colourgreen'] = 'हरियो';
$string['colourred'] = 'रातो';
$string['colourwhite'] = 'सेतो';
$string['colouryellow'] = 'पँहेलो';
$string['comment'] = 'कमेन्ट';
$string['commentcolour'] = '[,] - कमेन्ट ब्याकग्राउन्ड रंग';
$string['commenticon'] = 'c- लाइन ड्र गर्नका लागि commentsnHold Ctrl थप्नुहोस्';
$string['deletecomment'] = 'कमेन्ट मेटाउनुहोस्';
$string['downloadoriginal'] = 'सकली सब्मिसन PDF डाउनलोड गर्नुहोस्';
$string['downloadresponse'] = 'प्रत्युत्तर डाउनलोड गर्नुहोस्';
$string['draftsaved'] = 'ड्राफ्ट सेभ गरियो';
$string['emptyquicklist'] = 'क्विकलिस्टमा कुनै आइटम छैन';
$string['emptyquicklist_instructions'] = 'कमेन्टमा यसलाई क्विकलिस्टमा कपी गर्न यसमा दाहिने-क्लिक गर्नुहोस्';
$string['emptysubmission'] = 'खाली सब्मिसन';
$string['enabled'] = 'PDF फिडब्याक';
$string['enabled_help'] = 'यसले PDFहरूको अनलाइन व्याख्या एलाउ गर्छ (PDF सब्मिसनद्वारा बुझाइएको) अनि व्याख्या गरिएको कार्य विद्यार्थीलाई फर्काउने।';
$string['eraseicon'] = 'e - लाइन अनि आकृतिहरू मेटाउनुहोस्';
$string['errorgenerateimage'] = 'चित्र- विवरणहरू: {$a} बनाउन असमर्थ';
$string['errormessage'] = 'त्रुटि सन्देशः';
$string['errornosubmission'] = 'अनवस्थित सब्मिसनका लागि चित्र बनाउने कोशिस गर्दैछ';
$string['errornosubmission2'] = 'सब्मिसन PDF प्राप्त गर्न असमर्थ';
$string['errortempfolder'] = 'अस्थायी फोल्डर बनाउन असमर्थ';
$string['findcomments'] = 'कमेन्टहरू प्राप्त गर्छ';
$string['findcommentsempty'] = 'कमेन्टहरू छैनन्';
$string['freehandicon'] = 'f - फ्रिहेन्ड लाइनहरू';
$string['generateresponse'] = 'प्रत्युत्तर फाइल बनाउनुहोस्';
$string['gspath'] = '';
$string['gspath2'] = '';
$string['highlighticon'] = 'h - हाइलाइट टेक्सट';
$string['imagefor'] = '{$a}का लागि इमेज फाइल';
$string['jsrequired'] = '';
$string['keyboardnext'] = 'n - अर्को पृष्ठ';
$string['keyboardprev'] = 'p - अघिल्लो पृष्ठ';
$string['linecolour'] = '{,} - लाइन रंग';
$string['lineicon'] = 'l - लाइनहरू';
$string['missingannotationdata'] = '';
$string['missingcommentdata'] = '';
$string['missingquicklistdata'] = '';
$string['next'] = 'अर्को';
$string['nocomments'] = 'कुनै कमेन्टहरू छैनन्';
$string['nogroup'] = '';
$string['okagain'] = 'पुनः प्रयास गर्नका लागि OK क्लिक गर्नुहोस्';
$string['openlinknewwindow'] = 'नयाँ विन्डोमा लिङ्कहरू खोल्नुहोस्';
$string['opennewwindow'] = 'यो पृष्ठ नयाँ विन्डोमा खोल्नुहोस्';
$string['ovalicon'] = 'o - अन्डाकारहरू';
$string['pagenumber'] = 'पृष्ठ सङ्ख्या';
$string['pagenumbertoobig'] = '';
$string['pagenumbertoosmall'] = '';
$string['pdf'] = 'PDF फिडब्याक';
$string['pluginname'] = 'PDF फिडब्याक';
$string['previous'] = 'Prev';
$string['previousnone'] = 'कुनै पनि होइन';
$string['quicklist'] = 'कमेन्ट क्विकलिस्ट';
$string['rectangleicon'] = 'r - समकोणहरू';
$string['resend'] = 'फेरि पठाउनुहोस्';
$string['responsefor'] = '{$a}का लागि प्रत्युत्तर फाइल';
$string['responseok'] = 'प्रत्युत्तर फाइल बनाइयो';
$string['responseproblem'] = 'प्रत्युत्तर फाइल बनाउने क्रममा एउटा त्रुटि भएको थियो';
$string['savedraft'] = 'ड्राफ्ट विवरणहरू सेभ गर्नुहोस्';
$string['servercommfailed'] = 'सर्बर सम्पर्क असफल भयो- के तपाई फेरि सन्देश पठाउन चाहनुहुन्छ?';
$string['showpreviousassignment'] = 'अघिल्लो एसाइनमेन्ट देखाउनुहोस्';
$string['stamp'] = 'स्टाम्प चयन गर्नुहोस्';
$string['stampicon'] = 's - स्टाम्प';
$string['test_doesnotexist'] = '';
$string['test_empty'] = '';
$string['testgs'] = '';
$string['test_isdir'] = '';
$string['test_notestfile'] = '';
$string['test_notexecutable'] = '';
$string['test_ok'] = '';
$string['viewresponse'] = 'प्रत्युत्तर अनलाइन हेर्नुहोस्';
