<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment_uploadpdf', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   assignment_uploadpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquicklist'] = 'कमेन्ट क्विकसूचीमा थप्नुहोस्';
$string['annotatesubmission'] = 'एनोटेट सब्मिसन';
$string['backtocommentlist'] = 'कमेन्ट सूचीमा फर्किनु';
$string['cancel'] = 'रद्ध गर्नुहोस्';
$string['cannotedit'] = 'साइट टेम्प्लेटहरू एडमिनिस्ट्रेटरहरूले मात्र साइट टेम्प्लेट सम्पादन गर्नसक्छ';
$string['checklistunfinished'] = 'जाँचसूची अपूर्ण- कृपया तपाईँको कार्य बुझाउनभन्दा पहिला सबै आइटमहरू टिक-अफ गर्नुहोस्';
$string['checklistunfinishedheading'] = 'जाँचसूची समाप्त';
$string['chooseitem'] = 'सम्पादन गर्नका लागि आइटम चयन गर्नुहोस्';
$string['choosetemplate'] = 'सम्पादन गर्नका लागि एउटा टेम्प्लेट चयन गर्नुहोस्';
$string['clicktosetposition'] = 'यो स्थिति सेट गर्नका लागि तलका चित्रमा क्लिक गर्नुहोस्';
$string['colourblack'] = 'कालो';
$string['colourblue'] = 'निलो';
$string['colourclear'] = 'सफा';
$string['colourgreen'] = 'हरियो';
$string['colourred'] = 'रातो';
$string['colourwhite'] = 'सेतो';
$string['colouryellow'] = 'हरियो';
$string['comment'] = 'कमेन्ट';
$string['commentcolour'] = 'कमेन्ट व्याकग्राउन्ड रंग';
$string['commenticon'] = 'कमेन्टहरू थप्नुहोस् लाइन ड्र गर्नका लागि कन्ट्रोल होल्ड गर्नुहोस्';
$string['completedsubmission'] = 'सम्पूर्ण सब्मिसन डाउनलोड गर्नुहोस् ';
$string['coversheet'] = 'कभरशीट';
$string['coversheet_help'] = 'यहाँ चयन गरिएका फाइलहरू(जो PDF हुनै पर्छ) विद्यार्थीहरूले अपलोड गरेका फाइलहरूको शुरूमा स्वतः एटेच हुनेछन्।<br/>
विद्यार्थीका अपलोड पृष्ठमा यो कभर पृष्ठका लागि एउटा लिङ्क हुनेछ, त्यसकारण के थपिन्छ भन्ने कुरामा ती सजग हुन्छन्।<br/>
<em>Note:</em> यो कभरशीटको फ्रन्ट पृष्ठमा टेम्प्लेटहरू प्रयोग गरेर स्वत डिटेलहरू भर्न सम्भव छ( तल सेटिङ पृष्ठमा अर्को आइटम हेर्नुहोस्)';
$string['coversheetnotice'] = 'निम्न कभरशीटहरू स्वत तपाईँको सब्मिसनमा थपिनेछन्';
$string['coversheetnotpdf'] = 'कभरशीट आवश्यक रूपमा PDF (वा खाली) हुनुपर्छ';
$string['coversheettemplate'] = 'टेम्प्लेट';
$string['coversheettemplate_help'] = 'यदि तपाईँले टेम्प्लेट चयन गर्नुभयो भने, तब, विद्यार्थीहरूले उनीहरूको कार्य बुझाउनभन्दा पहिला, उनीहरूले धेरै सङ्ख्यामा विवरणहरहरू भर्नपर्छ(निश्चित विवरणहरू टेम्प्लेटमा निरूपण गरिएको थियो)। यी विवरणहरू स्वतः कभरशीटको फ्रन्टपृष्ठमा थपिनेछन्, टेम्प्लेटले निश्चित गरेको स्थितिमा <br/>
  तपाईँ \'Edit Templates...\' बटनमा क्लिक गरेरटेम्प्लेटहरू बनाउन/मेटाउन/बदलाउन सक्नुहुन्छ।<br/>
<em>Note:</em>कभरशीट स्पेसिभाइ नगरी टेम्प्लेट चयन गर्नाले कुनै प्रभाव हुनेछैन। ';
$string['createsubmissionfailed'] = 'सब्मिसन PDF बनाउन असमर्थ';
$string['dateformatlink'] = 'तारि फर्म्याट सहयोग';
$string['deletecomment'] = 'कमेन्ट मेटाउनुहोस्';
$string['deleteitem'] = 'आइटम मेटाउनुहोस्';
$string['deletetemplate'] = 'टेम्प्लेट मेटाउनुहोस्';
$string['displaychecklist'] = 'चेकलिस्ट देखाउनुहोस्';
$string['downloadfirstsubmission'] = 'पहिला सब्मिसन डाउनलोड गर्नुहोस्';
$string['downloadoriginal'] = 'सकली सब्मीसन PDF डाउनलोड गर्नुहोस्';
$string['draftsaved'] = 'ड्राफ्ट सेभ गरियो';
$string['duplicatetemplate'] = 'नकली टेम्प्लेट';
$string['edittemplate'] = 'टेम्प्लेटहरू सम्पादन गर्नुहोस्';
$string['edittemplatetip'] = 'टेम्प्लेटहरू सम्पादन गर्नुहोस्';
$string['emptyquicklist'] = 'क्विकलिस्टमा कुनै पनि आइटमहरू छैनन्';
$string['emptyquicklist_instructions'] = 'यसलाई क्विकलिस्टमा कपी गर्नका लागि कमेन्टमा दाहिने-क्लिक गर्नुहोस्';
$string['enterformtext'] = 'टेक्सटबाट भित्रिनुहोस्';
$string['eraseicon'] = 'e - पङ्क्ति अनि आकारहरू मेटाउनुहोस्';
$string['errorgenerateimage'] = 'PDFबाट चित्र बनाउन सकिएन- घोस्टस्क्रिप्ट इन्सटल गरिएको छ छैन जाँच गर्नुहोस् अनि यो मोड्युल यसलाई प्रयोग गर्न कन्फिगर गरिएकोछ कि छैन( अधिक जानकारीका लागि README.txt हेर्नुहोस्)';
$string['errorloadingpdf'] = 'बुझाइएको PDF लोड गर्दा त्रुटि भयो';
$string['errormessage'] = 'त्रुटि सन्देशः';
$string['filenotpdf'] = 'फाइल  \'{$a}\'  PDF होइन- तपाईँले यसलाई पुनः यो फर्म्याटमा बुझाउनुपर्छ';
$string['filenotpdf_continue'] = 'फाइल  \'{$a}\'  PDF होइन- के तपाईँ अघि बड्न चाहनुहुन्छ ? ';
$string['findcomments'] = 'कमेन्टहरू प्राप्त गर्नुहोस्';
$string['findcommentsempty'] = 'कुनै पनि कमेन्ट छैनन्';
$string['freehandicon'] = 'f - फ्रिह्यन्ड पङ्कतिहरू';
$string['generateresponse'] = 'प्रतिक्रिया बनाउनुहोस्';
$string['heading_templatedatamissing'] = 'कभरशीट जानकारी भरिएको छैन';
$string['highlighticon'] = 'h - टेक्सट हाइलाइट गर्नुहोस्';
$string['invalidpdf'] = '\'{$a}\' वैध PDF जस्तो देखिँदैन';
$string['isresubmission'] = 'यो रिसब्मिसन हो-';
$string['itemdate'] = 'तारिक';
$string['itemsetting'] = 'स्थान';
$string['itemsettingmore'] = 'क्षेत्रका लागि नामकरण गर्नहोस्(टेक्सट क्षेत्रका लागि) वा तारिक फर्म्याट (e.g. d/m/Y)';
$string['itemshorttext'] = 'टेक्सट छान्नुहोस्';
$string['itemtext'] = 'टेक्सट';
$string['itemtype'] = 'आइटम प्रकार';
$string['itemwidth'] = 'लमाइ (pixels)';
$string['itemx'] = ' X पोजिसन (pixels)';
$string['itemy'] = 'Y पोजिसन (pixels)';
$string['keyboardnext'] = 'n - अघिल्लो पृष्ठ';
$string['keyboardprev'] = 'p - पछिल्लो पृष्ठ';
$string['linecolour'] = '{,} - पङ्क्ति रङ्ग';
$string['lineicon'] = 'l - पङ्क्तिहरू';
$string['mustcompletechecklist'] = 'सब्मिसनभन्दा पहिला चेकलिस्ट पुरा गर्नुहोस्';
$string['newitem'] = 'नयाँ आइटम...';
$string['newtemplate'] = 'नयाँ टेम्प्लेट...';
$string['next'] = 'अधिल्लो';
$string['nocomments'] = 'यो विद्यार्थी सब्मिसनमा अहिले कुनै पनि कमेन्टहरू छैनन्';
$string['nonpdfheading'] = '-PDFएतर फाइल पाइयो';
$string['nopdf'] = 'बुझाइएका कुनै पनि फाइन PDF छैनन्, तपाईँले कम से कम एउटा फाइल त्यो फर्म्याटमा बुझाउनुपर्छ';
$string['notemplate'] = 'कुनै पनि होइन';
$string['okagain'] = 'पुनः प्रयास गर्नका लागि OK क्लिक गर्नुहोस्';
$string['onlypdf'] = 'सबै फाइलहरू PDFs हुनैपर्छ';
$string['onlypdf_help'] = 'यस विकल्पमा \'Yes\' चयन गर्नाले विद्यार्थीहरूले PDFs नभएका फाइलहरू बुझाउन सक्दैनन् <br/>
यदि तपाईँले \'No\', चयन गर्नुभयो भने विद्यार्थीहरूले PDF एतर फाइलको चेतावनी प्राप्त गर्दछन्,तर पनि एउटासम्म PDF</em>.<br/> फाइल भयो भने बुझाउन<em> सक्छन् 
यो दोस्रो विकल्प उपयोगी हुनेछ यदि तपाई विद्यार्थीहरू सपोर्टिङ फाइल काम गर्दै गरेको इन्टरेक्टिभ एलिमेन्टसित बुझाउन सक्छन भने( उदाहरण- यसमा शुत्रसहितको स्प्रेडशीट) तर एनोटेसका लागि PDF फाइलहरू मात्र उपलब्ध छन्।';
$string['openfirstpage'] = 'प्रथम पृष्ठ देखाउनुहोस्';
$string['openlinknewwindow'] = 'नयाँ विन्डोमा श्रृङ्खला खोल्नुहोस्';
$string['opennewwindow'] = 'यो पृष्ठलाई नयाँ विन्डोमा खोल्नुहोस्';
$string['ovalicon'] = 'o -अन्डाकारहरू';
$string['pagenumber'] = 'पृष्ठ';
$string['pluginname'] = 'PDF अपलोड गर्नुहोस्';
$string['previewinstructions'] = 'यो टेम्प्लेटको प्रिभ्यूमा सहयोग गर्नका लागि कृपा कभरशीट (PDF) अपलोड गर्नुहोस्';
$string['previous'] = 'प्रेभ';
$string['previousnone'] = 'कुनै पनि होइन';
$string['quicklist'] = 'कमेन्ट क्विकलिस्ट ';
$string['rectangleicon'] = 'r - समकोणहरू';
$string['resend'] = 'फेरि पठाउनुहोस्';
$string['responseok'] = 'प्रत्युत्तर  OK भयो';
$string['responseproblem'] = 'प्रत्युत्तर बनाउँदा एउटा त्रुटि भएको थियो';
$string['savedraft'] = 'ड्राफ्ट सेभ गर्नुहोस् अनि बन्द गर्नुहोस्';
$string['saveitem'] = 'आइटम सेभ गर्नुहोस्';
$string['savetemplate'] = 'टेम्प्लेट सेभ गर्नुहोस्';
$string['select'] = 'चयन गर्नुहोस्';
$string['servercommfailed'] = 'सर्बर सम्पर्क असफल भयो- के तपाईँ फेरि सन्देश फठाउन चाहनुहुन्छ?';
$string['showprevious'] = 'देखाउनुहोस्';
$string['showpreviousassignment'] = 'सित दँजाउनुहोस्';
$string['showused'] = 'निम्न एसाइनमेन्टहरूमा यो टेम्प्लेट प्रयोग गरिन्छ';
$string['showwhereused'] = 'देखाउनुहोस्';
$string['sitetemplate'] = 'सम्पूर्ण साइट टेम्प्लेट';
$string['sitetemplatehelp'] = '( एडमिनिस्ट्रेटरले मात्र यो सेटिङ सम्पादन गर्न सक्छन्)';
$string['stamp'] = 'स्टाम्प चयन गर्नुहोस्';
$string['stampicon'] = 's -स्टाम्प';
$string['templatecopy'] = '(कपी गर्नु)';
$string['templatedatamissing'] = 'तपाईँले यो एसाइनमेन्को लागि कभरशीट बनाउनको लागि अनुरोध डिटेल भर्न आवश्यकछ';
$string['templatename'] = 'टेम्प्लेट नाम';
$string['templatenotused'] = 'वर्तमान टेम्प्लेट प्रयोग गरिएको छैन';
$string['templateusecount'] = 'चेतावनीः यो टेम्प्लेट वर्तमान {$a}एसाइमेन्ट(हरू)द्वारा प्रयोग हुँदैछ- परिवर्तन गर्दा सजग बस्नुहोस्';
$string['textonly'] = '(टेक्सट आइटमहरू मात्र)';
$string['typeuploadpdf'] = 'PDF अपलोड गर्नुहोस्';
$string['uploadpreview'] = 'अपलोड गर्नुहोस्';
$string['viewfeedback'] = 'नयाँ विन्डोमा फिडब्याक हेर्नुहोस्';
$string['viewresponse'] = 'प्रतिक्रिया डाउनलोड गर्नुहोस्';
$string['yourcompletedsubmission'] = 'तपाईँको सब्मिसन डाउनलोड गर्नुहोस्';
