<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_comments', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['default'] = 'डिफल्टद्वारा सक्रीय गरिएको';
$string['default_help'] = 'यदि सेट गरिएको छ भने, यो सब्मिसन विधिलाई सबै नयाँ एसाइनमेन्टहरूको लागि डिफल्टद्वारा सक्रीय गरिनेछ।';
$string['enabled'] = 'सब्मिसन कमेन्टहरू';
$string['enabled_help'] = 'यदि सक्रीय छ भने, विद्यार्थीहरूले उनीहरूका आफ्ना सब्मिसनमा कमेन्ट छोड्न सक्छन्। यो विद्यार्थीहरूलाई मार्करका लागि सजग गराउन प्रयोग गरिन्छ कि मास्टर फाइन इ्टर-लिङ्क फाइलहरूको केसमा छ्, जस्तै।';
$string['pluginname'] = 'सब्मिसन कमेन्टहरू';
