<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendanceregister', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   attendanceregister
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['are_you_sure_to_delete_offline_session'] = 'के तपाईँ अफलाइन सत्र मेटाउन निश्चित हुनुहुन्छ?';
$string['attendanceregister:addinstance'] = 'नयाँ एटेन्डेन्स रेजिस्टर थप्नुहोस्';
$string['attendanceregister:addotherofflinesess'] = 'मानिसहरूको रेजिस्टरमा अफलाइन सत्र जोड्न सकिन्छ';
$string['attendanceregister:addownofflinesess'] = 'उसको/उसकी आफ्नो सेजिस्टरमा अफलाइन सत्र जोड्न सकिन्छ';
$string['attendanceregister:deleteotherofflinesess'] = 'अन्य मानिसहरूको रेजिस्टरमा अफलाइन सत्र मेटाउन सकिन्छ';
$string['attendanceregister:deleteownofflinesess'] = 'उसको/उसकी आफ्नो सेजिस्टरमा अफलाइन सत्र मेटाउन सकिन्छ';
$string['attendanceregister:recalcsessions'] = 'एटेन्डेन्स रेजिस्टर सत्र गणनाहरू फोर्स गर्न सक्छ';
$string['attendanceregister:tracked'] = 'लाई एटेन्डेन्स रेजिस्टरद्वारा पहिल्याउन सकिन्छ';
$string['attendanceregister:viewotherregisters'] = 'अन्य मानिसहरूको रेजिस्टरहरू हेर्न सकिन्छ';
$string['attendanceregister:viewownregister'] = 'उसको/उसकी आफ्नै एटेन्डेन्स रेजिस्टरहरू हेर्न सक्छ';
$string['back_to_normal'] = 'नर्मर संस्करणमा फर्किनु';
$string['back_to_tracked_user_list'] = 'पहिल्याइएका उपभोक्ताहरूका सूचीमा फर्किनु';
$string['click_for_detail'] = 'अधिक जानकारीका लागि क्लिक गर्नुहोस्';
$string['comments'] = 'कमेन्टहरू';
$string['completiondurationgroup'] = '';
$string['completiontotalduration'] = '';
$string['count'] = '#';
$string['dayscertificable'] = 'दिनहरू पछि';
$string['dayscertificable_exceeded'] = '{$a} दिनहरू पछि भन्दा बेसी हुनुहुन्न';
$string['dayscertificable_help'] = 'अफलाइन सत्र कस्तो हुनुपर्छ भन्ने सीमाबद्ध गर्छ। <br />
विद्यार्थीहरूले यी दिनहरूभन्दा पुरानो अफलाइन सत्र रेकर्ड गर्न सक्दैनन्।';
$string['duration'] = 'अवधि';
$string['duration_hh_mm'] = '{$a->hours} h, {$a->minutes} min';
$string['duration_mm'] = '{$a->minutes} min';
$string['enable_offline_sessions_certification'] = 'अफलाइन सत्रहरू सक्रीय गर्नुहोस्';
$string['end'] = 'समाप्त';
$string['first_calc_at_next_cron_run'] = '';
$string['force_recalc_all_session'] = 'सबै अनलाइन सत्रहरू पुन गणना गर्नुहोस्';
$string['force_recalc_all_session_help'] = 'सबै ट्रयाक उपभोक्ताहरूको लागि सबै अनलाइन सत्रहरू डिलिट अनि रिकेल्कुलेट गर्नुहोस्<br />
साधारणत तपाईँ<b> यसलाई प्रयोग गर्न आवश्यक छैन</b>!<br />
नयाँ सत्रहरू स्वतः व्याकग्राउन्डमा गणना हुनेछन्(केही ढिलोपछि)<br />
यो अभियान उपयोगी हुन सक्छ<b>only</b>:
<ul>
<li> उपभोक्ताहरूको कार्य परिवर्तन गरेपछि जसले पहिलेबाट कुनै पनि ट्रयाक गरिएको कोर्समा कुनै अर्को चरित्रको रूपमा अभिनय गरेका थिए
 (i.e.शिक्षकदेखि विद्यार्थीमा परिवर्तन हुनु, जब विद्यार्थीहरू ट्रायक हुन्छ् अनि शिक्षकहरू हुँदैनन्)।</li>
 <li> सत्र गणनामा प्रभाव पार्ने रेजिस्टर सेटिङ बदलाएपछि 
 (i.e. <i> एटेन्डेन्स ट्रेकिङ मेड</i>, <i> अनलाइन सत्र समाप्त</i>)</li>
 </ul>
नयाँ उपभोक्ताहरू भर्ना गर्दा तपाईँले रिकेल्कुलेट गर्न आवश्यक छैन</b>!<br /><br />
रिकेल्कुलेस तत्कालै सम्पादन गर्न सकिन्छ वा अर्को क्रनद्वारा सम्पादन गर्नका लागि साँच्न सकिन्छ.
हरेक क्राउडेड कोर्सहरूको लागि अनुसूचीत सम्पादन धेरै राम्रो हुन सक्छ।';
$string['force_recalc_all_session_now'] = 'सत्र पुनःगणना गर्नुहोस्, अहिले';
$string['force_recalc_user_session'] = 'यो उपभोक्ताको अनलाइन सत्र पुनःगणना गर्नुहोस्';
$string['force_recalc_user_session_help'] = 'सबै ट्रयाक उपभोक्ताहरूको लागि सबै अनलाइन सत्रहरू डिलिट अनि रिकेल्कुलेट गर्नुहोस्<br />
साधारणत तपाईँ<b> यसलाई प्रयोग गर्न आवश्यक छैन</b>!<br />
नयाँ सत्रहरू स्वतः व्याकग्राउन्डमा गणना हुनेछन्(केही ढिलोपछि)<br />
यो अभियान उपयोगी हुन सक्छ<b>only</b>:
<ul>
<li> उपभोक्ताहरूको कार्य परिवर्तन गरेपछि जसले पहिलेबाट कुनै पनि ट्रयाक गरिएको कोर्समा कुनै अर्को चरित्रको रूपमा अभिनय गरेका थिए
 (i.e.शिक्षकदेखि विद्यार्थीमा परिवर्तन हुनु, जब विद्यार्थीहरू ट्रायक हुन्छ् अनि शिक्षकहरू हुँदैनन्)।</li>
 <li> सत्र गणनामा प्रभाव पार्ने रेजिस्टर सेटिङ बदलाएपछि 
 (i.e. <i> एटेन्डेन्स ट्रेकिङ मेड</i>, <i> अनलाइन सत्र समाप्त</i>)</li>
 </ul>
नयाँ उपभोक्ताहरू भर्ना गर्दा तपाईँले रिकेल्कुलेट गर्न आवश्यक छैन</b>!<br /><br />
रिकेल्कुलेस तत्कालै सम्पादन गर्न सकिन्छ वा अर्को क्रनद्वारा सम्पादन गर्नका लागि साँच्न सकिन्छ.
हरेक क्राउडेड कोर्सहरूको लागि अनुसूचीत सम्पादन धेरै राम्रो हुन सक्छ।';
$string['fullname'] = 'नाम';
$string['grandtotal_time'] = 'मोठ समय';
$string['insert_new_offline_session'] = 'एउटा नयाँ अफलाइन कार्य सत्र भर्नुहोस्';
$string['insert_new_offline_session_for_another_user'] = '{$a->fullname} का लागि एउटा नयाँ अफलाइन कार्य सत्र भर्नुहोस्';
$string['last_calc_online_session_logout'] = 'अन्तिम पञ्जीकृत अनलाइन सत्र समाप्त (excl.वर्तमान सत्र)';
$string['last_session_logout'] = 'अनितम सत्र समाप्त';
$string['last_site_access'] = 'साइटमा अन्तिम क्रियाकलाप';
$string['last_site_login'] = 'साइटमा अन्तिम लगइन';
$string['login_must_be_before_logout'] = 'समाप्त पछि शुरू!';
$string['logout_is_future'] = 'भविश्यमा नहुन पनि सक्छ';
$string['mandatory_offline_sessions_comments'] = 'आवश्यक कमेन्टहरू';
$string['mandatoryofflinespecifycourse'] = 'आवश्यक कोर्स चयन';
$string['mandatoryofflinespecifycourse_help'] = 'अफलाइन सत्रमा एउटा कोर्स स्पोसिफाइ गर्न आवश्यक छ';
$string['maynotaddselfcertforother'] = 'तपाईँ अन्य उपभोक्ताहरूका लागि अफलाइन सत्र थप्न सक्नुहुन्न।';
$string['modulename'] = 'एटेन्डेन्स रेजिस्टर';
$string['modulename_help'] = 'एटेन्डेन्स रेजिस्टरले उपभोक्ताले अनलाइन कोर्सहरूम काम गर्दा उपभोग गरेको समय गणना गर्छ<br />
वैकल्पिक रूपमा उपभोक्ताहरूलाई अफलाइन क्रियाकलाप रेकर्ड गर्न सहयोग गर्छ।<br />
एटेन्डेन्स मोडमा डिपेन्ड गरेर, रेजिस्टरले एकल कोर्समा क्रियाकलापहरू ट्र्याक गर्नसक्छ, समान वर्गका सबै कोर्सहरूमा 
वा सबै कोर्सहरूमा"मेटा लिङ्क"रेजिस्टर भएका कोर्सहरूमा <br />
अनलाइन कार्य सत्र मूडलद्वरा गरिएको लग दर्ताहरूमा गणना गरिन्छ <br />
<b> नयाँ अनलाइन सत्रहरू क्रनद्वारा केही ढिलो गरेर थपिन्छ,उपभोक्ता लगआउट भएपछि।</b>';
$string['modulenameplural'] = 'एटेन्डेन्स रेजिस्टरहरू';
$string['never'] = '(कहिले पनि होइन)';
$string['no_refcourse'] = '(कुनै पनि कोर्स स्पोसिफाइ गरिएको छैन)';
$string['no_session'] = 'कुनै पनि सत्र छैन';
$string['no_session_for_this_user'] = '-यो उपभोक्ताका लागि कुनै पनि सत्र छैन, अझसम्म-';
$string['no_tracked_user'] = '- यो एटेन्डेन्स रेजिस्टरद्वारा कुनै पनि उपभोक्ता ट्रायाक गरिएको छैन-';
$string['not_specified'] = '(निश्चित नगरिएको)';
$string['offline'] = 'अफलाइन';
$string['offlinecomments'] = 'उपभोक्ताहरूको कमेन्टहरू';
$string['offlinecomments_help'] = 'अफलाइन सत्रमा टेक्सुअल कमेन्टहरू थप्ने सक्रीय गर्नुहोस्';
$string['offline_refcourse_duration'] = 'अफलाइन समय, कोर्सः';
$string['offline_session_comments'] = 'कमेन्टहरू';
$string['offline_session_comments_help'] = 'अफलाइन कार्य सत्रको शीर्षक परिभाषित गर्नुहोस्।';
$string['offline_session_deleted'] = 'अफलाइन सत्र मेटाइयो';
$string['offline_session_end'] = 'समाप्त';
$string['offline_session_ref_course'] = 'Ref. कोर्स';
$string['offline_session_ref_course_help'] = 'अफलाइन कार्य गरिएको कोर्स चयन गर्नुहोस वा कार्य शीर्षकलाई ढाक्ने कोर्स';
$string['offline_session_saved'] = 'नयाँ अफलाइन सत्र सेभ गरियो';
$string['offline_sessions_certification'] = 'अफलाइन कार्य सत्रहरू';
$string['offline_sessions_certification_help'] = 'उपभोक्ताहरूलाई कार्यको अफलाइन सत्र दर्ता गर्न सहयोग गर्छ। <br />
यो गरिएको कार्यको एक प्रकारको <i> स्वयं- प्रमाणिकरण <i> हो <br />
यो तब उपयुक्त हुन सक्छ जब "bureaucracy" लाई प्रत्येक विद्यार्थीका क्रियाकलाप रेजिस्टर गर्न आवश्यक हुन्छ। <br />
सकली उपभोक्ताले मात्र अफलाइन सत्र थप्न सक्छन्ः<i> जस्तो लग्ड इन भएको...</i> एडमिनहरूले सक्दैनन्!';
$string['offline_session_start'] = 'शुरू गर्नुहोस्';
$string['offline_session_start_help'] = 'शुरू अनि अन्त तारिक &amp चयन गर्नुहोस् ;अफलाइन सत्रको समय जो तपाई बुझाउन चाहनुहुन्छ। <br />
अफलाइऩ सत्रले कुनै पनि पहिलाबाट रेकर्ड गरिएको सत्रलाइ ओभरल्याप नगर्न सक्छ,अनलाइन होस वा अफलाइन, वा वर्तमान अनलाइन सत्र।';
$string['offline_sessions_total_duration'] = 'अफलाइन मोठ समय';
$string['offlinespecifycourse'] = 'अफलाइन सत्रहरूमा कोर्स तोक्नुहोस्';
$string['offlinespecifycourse_help'] = 'अफलाइन सत्र सम्बन्धित रहेको सित उपभोक्तालाई कोर्सहरू चयन गर्न सहयोग गर्छ <br />
यो तब मात्र अर्थपूर्ण हुन्छ जब रेजिस्टरले एक वा एकभन्दा अधिक कोर्सहरू ट्रयाक गर्छ(i.e एटेन्डेन्स मोड " वर्ग" वा  "मेटा-लिङ्कड " हो)';
$string['online'] = 'अनलाइन';
$string['online_offline'] = 'अनलाइन/अपलाइन';
$string['online_sessions_total_duration'] = 'अनलाइन सत्र मोठ समय';
$string['online_session_updated'] = 'अनलाइन सत्रहरू अपडेट गरियो';
$string['online_session_updated_report'] = '{$a->fullname}अनलाइन सत्रहरू अपडेट गरियो: {$a->numnewsessions}नयाँ पाइयो';
$string['onlyrealusercanaddofflinesessions'] = 'वास्तविक उपभोक्ताले मात्र एउटा अफलाइन सत्र थप्न सक्छन्';
$string['onlyrealusercandeleteofflinesessions'] = 'वास्तविक उपभोक्ताले मात्र एउटा अफलाइन सत्र मेटाउन सक्छन्';
$string['overlaps_current_session'] = 'वर्तमा अनलाइन सत्रलाई ओभरल्याप गर्छ(वर्तमान लगइनदेखि)';
$string['overlaps_old_sessions'] = ' अर्को सत्रलाई ओभरल्याप गर्छ,  अनलाइन होस् वा अफलाइन';
$string['pluginadministration'] = 'एटेन्डेन्स रेजिस्टर एडमिनिसट्रेसन';
$string['pluginname'] = 'एटेन्डेन्स रेजिस्टर';
$string['prev_site_login'] = 'वितेको लगइन अन साइट';
$string['recalc_already_pending'] = '(पहिलेबाट नै अर्को क्रनमा सम्पादन गर्नका लागि स्थगित रहेको)';
$string['recalc_complete'] = 'सत्र पुनः गणना समाप्त';
$string['recalc_scheduled'] = 'सत्र पुनः गणना समाप्त अनुसूचीत गरिएको छ। यसलाई आउँदो क्रनमा सम्पादन गरिनेछ।';
$string['recalc_scheduled_on_next_cron'] = 'पुनः गणना भइरहेको सत्र आउँदो क्रनमा सम्पादनका लागि अनुसूचीत गरिएको छ';
$string['ref_course'] = 'Ref. कोर्स';
$string['registername'] = 'एटेन्डेन्स रेजिस्टर नाम';
$string['registertype'] = 'एटेन्डेन्स ट्रेकिङ मोड';
$string['registertype_help'] = 'एटेन्डेन्स ट्रेकिङ मोडले रेजिस्टरद्वारा पहिल्याइएको कोर्सहरू निदर्शन गर्छ(जहाँ उपभोक्ताका क्रियाकलाप नियन्त्रण गरिन्छ):
*_ यो कोर्स मात्र_: कोर्समा मात्र जहाँ एटेन्डेन्स रेजिस्टर मोड्युल छ
* _ सबै कोर्सहरू एकै वर्गमा_: सबै कोर्सका क्रियाकलाप एकै वर्गमा नियन्त्रण गरिन्छ जहाँ मोड्युल छ.
* _  सबै कोर्सहरूलाई कोर्स मोटा लिङ्कद्वारा लिङ्क गरिएको छ_: क्रियाकलाप यो कोर्समा नियन्त्रण गरिन्छ अनि सबै कोर्सहरू मेटा कोर्स लिङकद्वाका लिङक गरिन्छ।';
$string['schedule_reclalc_all_session'] = 'अनुसूची रिकेल्कुलेट सत्रहरू';
$string['select_a_course'] = '- एउटा कोर्स चयन गर्नुहोस्-';
$string['select_a_course_if_any'] = '- कोर्स चयन गर्नुहोस्, यदि छ भने-';
$string['session_added_by_another_user'] = ': {$a} द्वारा थपिएको';
$string['sessions_grandtotal_duration'] = 'मोठ समय';
$string['sessiontimeout'] = 'अनलाइन सत्र टाइमआउट';
$string['sessiontimeout_help'] = 'अनलाइन सत्र अवधि हिसाब गर्नका लागि सत्र टाइमआउट प्रयोग गरिन्छ। <br />
अनलाइन सत्र प्राय <b> सत्र टाइम आउट लामोभन्दा <b> आधा सेट गरिनेछ <br />
याद राख्नुहोस् यदि सत्र टाइमआउट धेरै लामो छ भने, रेजिस्टरले अनलाइन सत्र अवधिलाई ओभरस्टिमेट गर्छ।<br />
यदि धेरै छोटो छ भने, असली सत्र धेरैवटा छोटा सत्रहरूमा भाग हुनेछन्। <br />
 <h3> लामो व्याख्या</h3>
अनलाइन कार्य सत्रहरू<b> लाई ट्रयाक गरिएका कोर्सहरूमा उपभोक्ताहरूको लग एन्ट्रिहरू हेरेको सङ्खा गरिन्छ 
(हेर्नुहोस् <i> एटेन्डेन्स ट्रेकिङ मेड <i>).<br/>
यदि निरन्तर दुइबटा लामा लग दर्ताहरू माझ सत्र टाइम आउटभन्दा छोटो अवधि भयो भने, 
रेजिस्टरले उपभोक्तालई निरन्तर अऩलाइन कार्य गर्न दिन्छ((i.e. सत्र निरन्तर रहन्छ)।<br />
 यदि समयावदि सत्र टाइमआउटभन्दा लामो छ भने, रेजिस्टरद्वाका उपभोक्ताले काम गर्न छोडेको अनुमान गरिन्छ 
अघिल्लो लग दर्ताभन्दा आधा<b> सत्र टाइम आउट (i.e.सत्र समाप्त) अनि पछि आएको 
फेरि निम्न लग दर्ता (i.e.एउटा नयाँ सत्र शुरू हुन्छ) ';
$string['show_my_sessions'] = '';
$string['show_printable'] = 'प्रिन्ट गर्न सकिने संस्करण देखाउनुहोस्';
$string['start'] = 'शुरू गर्नुहोस्';
$string['total_time_offline'] = 'मोठ समय अफलाइन';
$string['total_time_online'] = 'मोठ समय अनलाइन';
$string['tracked_courses'] = 'ट्र्याक गरिएको कोर्सहरू';
$string['tracked_users'] = 'ट्र्याक गरिएको उपभोक्ताहरू';
$string['type_category'] = 'समान वर्गमा सबै कोर्सहरू';
$string['type_course'] = 'यो कोर्स मात्र';
$string['type_meta'] = 'कोर्स मेटा लिङकद्वारा लिङ्क गरिएका सबै कोर्सहरू';
$string['unknown'] = '(अनभिज्ञ)';
$string['unreasoneable_session'] = 'के तपाईँ निश्चित हुनुहुन्छ? यो {$a}घन्टाभन्दा लामो छ!';
$string['updating_online_sessions_of'] = '{$a} को अनलाइन सत्रहरू अपडेट गर्दैछ';
$string['user_sessions_summary'] = 'उपभोक्तामा सत्रहरूको सारांश';
