<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'निर्दिष्ट प्रमाणिकरण डाटावेसमा सम्पर्क स्थापित गर्न सकिएन...';
$string['auth_dbchangepasswordurl_key'] = 'पासवर्ड-परिवर्तन URL';
$string['auth_dbdebugauthdb'] = 'डिबग ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'अर्को डाटावेसतर्फको डिबग ADOdb सम्पर्क- लगइनको समय खाली पृष्ठ प्राप्त हुँदा प्रयोग गरिने। उत्पादन साइटका लागि उपयुक्त होइन।';
$string['auth_dbdeleteuser'] = 'उपभोक्ता {$a->name} id {$a->id} मेटाउनुहोस्';
$string['auth_dbdeleteusererror'] = 'उपभोक्ता {$a}मेटाउँदा त्रुटि';
$string['auth_dbdescription'] = 'दिइएको उपभोक्तानाम र पासवर्ड वैध छ कि छैन भनी जाँच गर्नका लागि यो विधिले बाहिरी डाटावेस टेबल प्रयोग गर्छ। यदि खाता नयाँ हो भने, मूडलमा अन्य क्षेत्रका जानकारीहरू पनि कपी हुनेछ।';
$string['auth_dbextencoding'] = 'वाह्य db एनकोडिङ';
$string['auth_dbextencodinghelp'] = 'बाह्या डाटावेसमा प्रयोग गरिएको एनकोडिङ';
$string['auth_dbextrafields'] = 'यी क्षेत्रहरू वैकल्पिक हुन्। तपाई केही मूडल उपभोक्ता क्षेत्र प्रि-फिल जानकारी सहित<b>वाह्य डाटावेस क्षेत्रहरू</b> बाट चयन गर्न सक्नुहुन्छ जो तपाई यहाँ तोक्नुहोस्। <p> यदि तपाईँले यो खाली छोड्नुभयो भने, तब डिफल्ट प्रयोग गरिनेछ।</p><p> अर्को प्रसङ्गमा,लगइन गरेपछि उपभोक्ताले यी सम्पूर्ण क्षेत्रहरू सम्पादन गर्न सक्नेछन्।</p>';
$string['auth_dbfieldpass'] = 'पासवर्ड रहेका क्षेत्रहरूको नाम';
$string['auth_dbfieldpass_key'] = 'पासवर्ड क्षेत्र';
$string['auth_dbfielduser'] = 'उपभोक्ताहरू रहेका क्षेत्रको नाम';
$string['auth_dbfielduser_key'] = 'उपभोक्तानाम क्षेत्र';
$string['auth_dbhost'] = 'कम्प्युटरले डाटावेस सर्वर होस्टिङ गर्दैछ।';
$string['auth_dbhost_key'] = 'होस्ट';
$string['auth_dbinsertuser'] = 'उपभोक्ता {$a->name} id {$a->id} दर्ता गर्नुहोस्';
$string['auth_dbinsertuserduplicate'] = 'उपभोक्ता {$a->username}  दर्ता गर्दा त्रुटि भयो- यो नाम भएको उपभोक्ता पहिलेबाट नै \'{$a->auth}\' प्लगिनद्वारा बनाइएको थियो।';
$string['auth_dbinsertusererror'] = 'उपभोक्ता {$a}  दर्ता गर्दा त्रुटि भयो';
$string['auth_dbname'] = 'डाटावेस आफैको नाम';
$string['auth_dbname_key'] = 'DB नाम';
$string['auth_dbpass'] = 'माथिको उपभोक्तानामसित मिल्ने पासवर्ड';
$string['auth_dbpass_key'] = 'पासवर्ड';
$string['auth_dbpasstype'] = '<p> पासवर्ड क्षेत्रले प्रयोग गरिरहेको फर्म्याट तोक्नुहोस्।PostNuke.जस्ता साधारण एप्लिकेसनहरूसित सम्पर्क स्थापित गर्दा MD5 ह्यासिङ उपयुक्त हुन्छ।</p> <p>Use \'internal\' यदि तपाई उपभोक्तानाम &amp; email addressesव्यवस्थापन गर्न चाहनुहुन्छ भने बाह्य DB प्रयोग गर्नुहोस्, तर मूडलले पासवर्ड व्यवस्थापन गर्छ।यदि तपाईँ \'internal\', you <i>must</i> प्रयोग गर्नुहुन्छ भने बाह्य DB मा प्रकशित इमेल ठेगाना प्रदान गर्नुहोस्, अनि तपाईले admin/cron.php अनि auth/db/cli/sync_users.php निरन्तर रूपमा सम्पादन गर्नुपर्छ।मूजलले नयाँ उपभोक्ताहरूलाई अस्थायी पासवर्ड पठाउनेछ।</p>';
$string['auth_dbpasstype_key'] = 'पासवर्ड फर्म्याट';
$string['auth_dbreviveduser'] = 'पुन प्राप्त गरिएको उपभोक्ता {$a->name} id {$a->id}';
$string['auth_dbrevivedusererror'] = 'उपभोक्ता {$a} पुनप्राप्त गर्दा त्रुटि भयो';
$string['auth_dbsetupsql'] = 'SQL सेटअप कमान्ड';
$string['auth_dbsetupsqlhelp'] = 'विशिष्ट डाटावेस सेटअपका लागि SQL कमान्ड, प्राय कम्युनिकेसन एनकोडिङका लागि सेटअप गरिन्छ- उदाहरणका लागि MySQL and PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'सस्पेन्ड गरिएको उपभोक्ता {$a->name} id {$a->id}';
$string['auth_dbsuspendusererror'] = 'उपभोक्ता {$a} सस्पेन्ड गर्दा त्रुटि भयो';
$string['auth_dbsybasequoting'] = 'साइवेस कोटहरू प्रयोग गर्नुहोस्';
$string['auth_dbsybasequotinghelp'] = 'साइवेस शैली एकल कोट हराउँदैछ- ओरेकलका लागि आवश्यक, MS SQL अनि केही अन्य डाटावेस।MS SQL का लागि प्रयोग नगर्नुहोस्!';
$string['auth_dbtable'] = 'डाटावेसमा टेबलको नाम';
$string['auth_dbtable_key'] = 'टेबल';
$string['auth_dbtype'] = 'डाटावेस प्रकार( हेर्नुहोस् <a href="http://phplens.com/adodb/supported.databases.html" target="_blank">ADOdb documentation</a> अधिक जानकारीका लागि)';
$string['auth_dbtype_key'] = 'डाटावेस';
$string['auth_dbupdatinguser'] = 'उपभोक्ता {$a->name} id {$a->id} अपडेट हुँदैछ';
$string['auth_dbuser'] = 'डाटावेसमा रिड प्रवेशसित उपभोक्तानाम ';
$string['auth_dbuser_key'] = 'DB उपभोक्ता';
$string['auth_dbusernotexist'] = 'अनुपलब्ध उपभोक्ता अपडेट गर्न सक्दैन: {$a}';
$string['auth_dbuserstoadd'] = 'थप्न पर्ने उपभोक्ता दर्ताहरू : {$a}';
$string['auth_dbuserstoremove'] = 'हचाउन पर्ने उपभोक्ता दर्ताहरू : {$a}';
$string['pluginname'] = 'बाह्च डाटावेस';
