<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = '<p> इमेल-आधारित स्व-पञ्जीकरणले उपभोक्तालाई \'नयाँ एकाउन्ट बनाउनुहोस्\' मार्फत उपभोक्ताहरूले लगइन पृष्ठमा तिनीहरूको आफ्नो खाता बनाउन सक्छन्। उपभोक्ताहरूले त्यसपछि जुन पृष्ठमा निश्चित गरेका छन् त्यहाँ सुरक्षित श्रृङ्खला रहेको एउटा इमेल प्राप्त गर्छन्। भविष्यका लगइनहरूले मूडल डाटावेसमा केवल स्टोर गरिएका मूल्यका आधारमा उपभोक्तानाम अनि पसवर्ड मात्र जाँच गर्छ। </p><p> नोटः प्लगिन सक्रीय गर्नका साथसाथै, व्यवस्थापन प्रमाणिकरण पृष्ठबाट पञ्जूकरण ड्रप-डाउन मेनुबाट  इमेल-आधारित स्व- पञ्जिकरण पनि चयन गरिन पर्छ। </p>';
$string['auth_emailnoemail'] = 'तपाईँलाई इमेल पठाउन प्रयास गरियो तर असफल भयो !';
$string['auth_emailrecaptcha'] = 'इमेल स्व- पञ्जीकरणका लागि साइनअप पृष्ठमा तत्वबाट एउटा भिज्वल/अडियो कन्फर्मेसन थप्दछ। यसले तपाईँको साइटलाई स्पामरहरूबाट जोगाउँछ। हेर्नुहोस् http://www.google.com/recaptcha/learnmore अधिक जानकारीका लागि।<br /><em>PHP cURL विस्तार आवश्यक पर्छ।</em>';
$string['auth_emailrecaptcha_key'] = 'reCAPTCHA तत्त्व सक्रीय गर्नुहोस्';
$string['auth_emailsettings'] = 'सेटिङहरू';
$string['pluginname'] = 'इमेल-आधारित स्व- पञ्जीकरण';
