<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_imap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_imapchangepasswordurl_key'] = 'पासवर्ड-परिवर्तन URL';
$string['auth_imapdescription'] = 'दिइएको उपभोक्तानाम अनि पासवर्ड वैध छ कि छैन भनी जाँच गर्नका लागि यो विधिले एउटा IMAP सर्बर प्रयोग गर्छ।';
$string['auth_imaphost'] = 'IMAP सर्वर ठेकाना। DNS नाम होइन IP सङ्ख्या प्रयोग गर्नुहोस्।';
$string['auth_imaphost_key'] = 'होस्ट';
$string['auth_imapnotinstalled'] = 'IMAPप्रमाणइकरण प्रयोग गर्न सकिन्न। PHP IMAP मोड्युल इन्सटल गरिएको छैन।';
$string['auth_imapport'] = 'IMAP सर्बर पोर्ट सङ्ख्या।प्राय यो 143 वा 993 हुन्छ।';
$string['auth_imapport_key'] = 'पोर्ट';
$string['auth_imaptype'] = 'IMAP सर्बर प्रकार। IMAP सर्बरको भिन्न प्रकारको प्रमाणिकरण अनि संझौता हुन्छ।';
$string['auth_imaptype_key'] = 'प्रकार';
$string['pluginname'] = 'IMAP सर्बर';
