<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'चालु डाइरेक्टरीमा नयाँ खाता बनाउन सकिन्न। निश्चित हुनुहोस् कि तपाईले यो कार्यका लागि सबै आवश्यकताहरू पुरा गर्नुभएको छ।(LDAPS कनेक्सन, पूर्ण अधिकार सहिक वाइन्ट उपभोक्ता)';
$string['auth_ldap_attrcreators'] = 'झुण्डहरूको सूची वा सन्दर्भहरू जसको सदस्यहरूलाई  गुण बनाउने अनुमति हुन्छ। धेरैवटा झुण्डहरूलाई \';\'\'ले छुट्याउनुहोस्। प्राय  \'cn=teachers,ou=staff,o=myorg\' जस्तो';
$string['auth_ldap_attrcreators_key'] = 'गुण सर्जक';
$string['auth_ldap_auth_user_create_key'] = 'बाह्च रूपमा उपभोक्ताहरू बनाउनुहोस्';
$string['auth_ldap_bind_dn'] = 'यदि तपाईँ उपभोक्ताहरू खोज्नका लागि वाइन्ड-उपभोक्ता प्रयोग गर्न चाहनुहुन्छ भने यहाँ तोक्नुहोस्। केही \'cn=ldapuser,ou=public,o=org\' जस्तो';
$string['auth_ldap_bind_dn_key'] = 'विशिष्ट नाम';
$string['auth_ldap_bind_pw'] = 'वाइन्ड-उपभोक्ताला लागि पासवर्ड';
$string['auth_ldap_bind_pw_key'] = 'पासवर्ड';
$string['auth_ldap_bind_settings'] = 'वाइन्ड सेटिङ';
$string['auth_ldap_changepasswordurl_key'] = 'पासवर्ड-परिवर्तन URL';
$string['auth_ldap_contexts'] = 'सन्दर्भहरूको सूची जहाँ उपभोक्ताहरू अवस्थित हुन्छन्। विविध सन्दर्भहरूलाई  \';\' ले छुट्याउनुहोस्।उदाहरणका लागि: \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'सन्दर्भहरू';
$string['auth_ldap_create_context'] = 'यदि तपाईँले एमेल कन्फरमेसनसहित उपभोक्ता सृजना सक्रीय गर्नुभयो भने, सन्दर्भ लोक्नुहोस् जहाँ उपभोक्ता सृजना गर्नुपर्छ।सुरक्षा समस्याबाट जोगिनका लागि यो सन्दर्भ अन्य उपभोक्ताहरूभन्दा भिन्न हुनपर्छ। तपाईँले यो सन्दर्भ ldap_context-variable मा थप्न आवश्यक छ, मूडलले स्वत सन्दर्भबाट उपभोक्ता खोज्छ। <br /><b>नोट !</b> तपाईँले सृजाना गर्नका लागि user_create() in file auth/ldap/auth.php विधि बदलाउनुपर्छ';
$string['auth_ldap_create_context_key'] = 'नयाँ उपभोक्ताका लागि सन्दर्भ';
$string['auth_ldap_create_error'] = 'LDAP मा उपभोक्ता बनाउँदा त्रुटि';
$string['auth_ldap_creators'] = 'झुण्डहरूको सूची वा सन्दर्भ जसका सदस्यहरूलाई नयाँ कोर्सहरू बनाउने अनुमति प्राप्त छ। भिन्न झुण्डहरूलाई \';\' ले छुट्याउनुहोस् । प्राय \'cn=teachers,ou=staff,o=myorg\' जस्तो';
$string['auth_ldap_creators_key'] = 'सर्जक';
$string['auth_ldapdescription'] = 'यो विधिले एउटा बाह्य LDAP सर्बरको बदलामा प्रमाणिकरण प्रदान गर्छ। 
यदि दिइएको उपभोक्तानाम अनि पासवर्डहरू वैध छन् भने, मूडलले एउटा नयाँ उपभोक्ता बनाउँछ
';
$string['auth_ldap_expiration_desc'] = 'खारिज भएको पासवर्ड जाँच गर्ने निस्क्रीय गर्नका लागि होइन चयन गर्नुहोस् वा LDAP बाट सिधै पासवर्डखारिजभएको पढ्नका लागि LDAP';
$string['auth_ldap_expiration_key'] = 'खारिज हुनु';
$string['auth_ldap_expiration_warning_desc'] = 'पासवर्ड मियाद खारिज चेतावनी प्रकाशित हुनभन्दा अघिका दिनहरू';
$string['auth_ldap_expiration_warning_key'] = 'मियाद खारिज चेतावनी';
$string['auth_ldap_expireattr_desc'] = 'वैकल्पिकः आइडिएप ओभरराइट गर्छ जसले पासवर्ड मियाद खारिज समय संचय गर्छ';
$string['auth_ldap_expireattr_key'] = 'मियाद खारिज विशेषता';
$string['auth_ldapextrafields'] = 'यी क्षेत्रहरू वैकल्पिक हुन्।  तपाई <b>LDAP fields</b>  बाट जानकारी लिएर केही मूडल उपभोक्ताहरू प्रि-फिल गर्न यहाँ  तोक्न सक्नुहुन्छ। <p> यदि तपाईँले यो क्षेत्र खाली छोड्नुभयो भने, LDAP बाट केही पनि सारिने छैन अनि बदलामा मूडल डिफल्ट प्रयोग गरिनेछ। </p><p>अर्को सन्दर्भमा, लगइन गरेपछि उपभोक्ताले यी सब क्षेत्रहरू सम्पादन गर्न सक्नेछन्।';
$string['auth_ldap_graceattr_desc'] = 'वैकल्पिकः ग्रेसलगइन गुण ओभरराइट गर्छ';
$string['auth_ldap_gracelogin_key'] = 'ग्रेस लगइन गुण';
$string['auth_ldap_gracelogins_desc'] = 'LDAP ग्रेसलगइन सपोर्ट सक्रीय गर्नुहोस्। पासवर्डको मियाद खारिद भएपधि ग्रेसलगइनको सङ्ख्या 0 रहेसम्म उपभोक्ताले लगइन गर्न सक्छन्। यदि पासवर्डको मियाद खारिज भएको छ भने यो सेटिङ सक्रीय गर्नाले ग्रेसलगइन सन्देश देखा पर्छ।';
$string['auth_ldap_gracelogins_key'] = 'ग्रेस लगइनहरू';
$string['auth_ldap_groupecreators'] = 'झुण्ड वा सन्दर्भहरूको सूची जसका सदस्यहरूलाई झुण्ड बनाउने अनुमति प्राप्त छ। विविध झुण्डहरूलाई  \';\' ले छुट्याउनुहोस्। प्राय यस्तै \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_groupecreators_key'] = 'झुण्ड बनाउने';
$string['auth_ldap_host_url'] = '\'ldap://ldap.myorg.com/\'वा \'ldaps://ldap.myorg.com/\'जस्ता  URL बाट LDAP होस्ट तोक्नुहोस् फेलओभर सपोर्ट प्राप्त गर्नका लागि विविध सर्बरहरूलाई \';\' ले छुट्याउँनुहोस्।';
$string['auth_ldap_host_url_key'] = 'होस्ट URL';
$string['auth_ldap_ldap_encoding'] = ' LDAP सर्बरद्वारा प्रयोग गरिने एनकोडिङ तोक्नुहोस्। सम्भवतःutf-8, MS AD v2 ले cp1252, cp1250, इत्यादिजस्ता डिफल्ट प्लेटफर्म एनकोडिङ प्रयोग गर्छ।';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP एनकोडिङ';
$string['auth_ldap_login_settings'] = 'लगइन सेटिङहरू';
$string['auth_ldap_memberattribute'] = 'वैकल्पिकः उपभोक्ता सदस्य गुण ओभर राइट गर्छ, जब उपभोक्ताहरू झुण्ड अन्तर्गत पर्छन्। प्राय \'सदस्य\'';
$string['auth_ldap_memberattribute_isdn'] = 'वैकल्पिकः सदस्य गुण मूल्यहरू चलाउनेलाई ओभरराइट गर्छ, 0 वा 1';
$string['auth_ldap_memberattribute_isdn_key'] = 'सदस्य गुणले dn प्रयोग गर्छ';
$string['auth_ldap_memberattribute_key'] = 'सदस्य विशेषता';
$string['auth_ldap_noconnect'] = 'LDAP-  मोड्युल सर्वर : {$a} मा कनेक्ट हुन सक्दैन';
$string['auth_ldap_noconnect_all'] = 'LDAP- मोड्युलले कुनै पनि सर्बरहरू: {$a} कनेक्ट गर्न सक्दैन';
$string['auth_ldap_noextension'] = '<em>PHP LDAP मोड्युल नभएको जस्तो देखिन्छ।निश्चित गर्नुहोस् कि यो इन्सटल गरिएको छ अनि तपाईँ यदि यो प्रमाणिकरण प्लगिन प्रयोग गर्न चाहनुहुन्छ भने सक्रीय गर्नुहोस्। </em>';
$string['auth_ldap_no_mbstring'] = 'तपाईँलाई चालु डाइरेक्टरीमा उपभोक्ता बनाउन  mbstring विस्तारको आवश्यकता पर्छ।';
$string['auth_ldapnotinstalled'] = 'LDAP प्रमाणिकरण प्रयोग गर्न सकिन्न। PHP LDAP मोड्युल इन्सटल गरिएको छैन।';
$string['auth_ldap_objectclass'] = 'वैकल्पिकः ldap_user_type उपभोक्ताहरूलाई नामकरण गर्न/खोज्न प्रयोग गरिने उद्देश्य श्रेणीलाई ओभरराइट गर्छ। प्राय तपाईँले यसलाई परिवर्तन गर्न आवश्यक छैन।';
$string['auth_ldap_objectclass_key'] = 'उद्देश्य श्रेणी';
$string['auth_ldap_opt_deref'] = 'खोडको समय कसरी उपनामहरू चलाइन्छ भन्ने डिटरमाइन गर्छ। यीमध्ये कुनै एउटा मूल्य चयन गर्नुहोस्ः "No" (LDAP_DEREF_NEVER) or "Yes" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'उपनामहरू डिरिफरेन्स गर्नुहोस्';
$string['auth_ldap_passtype'] = 'LDAP सर्बरमा नयाँ वा परिवर्तन गरिएको पासवर्ड तोक्नुहोस्';
$string['auth_ldap_passtype_key'] = 'पासवर्ड फर्म्याट';
$string['auth_ldap_passwdexpire_settings'] = 'LDAP पासवर्ड खारिजहुने सेटिङहरू';
$string['auth_ldap_preventpassindb'] = 'मूडलको  DB मा पासवर्ड संचय हुनबाट रोक्नका लागि हो चयन गर्नुहोस्।';
$string['auth_ldap_preventpassindb_key'] = 'पासवर्डहरू लुकाउनुहोस्';
$string['auth_ldap_search_sub'] = 'उपसन्दर्भबाट उपभोक्ताहरू खोज्नुहोस्।';
$string['auth_ldap_search_sub_key'] = 'उपसन्दर्भहरू खोज्नुहोस्';
$string['auth_ldap_server_settings'] = 'LDAP सर्बर सेटिङहरू';
$string['auth_ldap_unsupportedusertype'] = 'auth: ldap user_create() ले चयन गरिएको उपभोक्ताप्रकार: {$a} लाई सपोर्ट गर्दैन';
$string['auth_ldap_update_userinfo'] = 'LDAP बाट मूडलमा उपभोक्ता जानकारी( पहिलोनाम, अन्तिमनाम, ठेकाना...) अपडेट गर्नुहोस्। तपाईँले चाहनुभएको "Data mapping" सेटिङहरू तोक्नुहोस्';
$string['auth_ldap_user_attribute'] = 'वैकल्पिकः उपभोक्ताहरू नामकरण गर्न/खोत्न प्रयोग गरिने गुण ओभरराइट गर्छ। प्राय \'cn\'';
$string['auth_ldap_user_attribute_key'] = 'उपभोक्ता गुण';
$string['auth_ldap_user_exists'] = 'LDAP उपभोक्तानाम पहिलेबाट नै मौजुद छ।';
$string['auth_ldap_user_settings'] = 'उपभोक्ता लुकअप सेटिङहरू';
$string['auth_ldap_user_type'] = 'LDAPमा उपभोक्ताहरू कसरी संचय हुन्छन् भन्ने चयन गर्नुहोस्। यो सेटिङले कसरी लगइन खारिज हुन्छ, ग्रेस लगइन अनि उपभोक्ता सृजनाले काम गर्नेछन् भन्ने निश्चित गर्छ।';
$string['auth_ldap_user_type_key'] = 'उपभोक्ता प्रकार';
$string['auth_ldap_usertypeundefined'] = 'रूपरेखा। उपभोक्ता_प्रकार पारिभाषित गरिएको छैन वा कार्य ldap_expirationtime2unix ले चयन गरिएको प्रकारलाई सपोर्ट गर्दै !';
$string['auth_ldap_usertypeundefined2'] = 'रूपरेखा। उपभोक्ता_प्रकार पारिभाषित गरिएको छैन वा कार्य ldap_expirationtime2unix ले चयन गरिएको प्रकारलाई सपोर्ट गर्दै !';
$string['auth_ldap_version'] = 'तपाईँको सर्बरले प्रयोग गरिरहेको LDAP को संस्करण';
$string['auth_ldap_version_key'] = 'संस्करण';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = ' NTLM डोमियनसिच एकल साइन अन गर्नका लागि  हो सेट गर्नुहोस्।strong>Note:</strong> काम गर्नका लागि यसलाई अतिरिक्त सेटअपको आवश्यकता पर्छ, हेर्नुहोस् <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a>';
$string['auth_ntlmsso_enabled_key'] = 'सक्रीय गर्नुहोस्';
$string['auth_ntlmsso_ie_fastpath'] = 'NTLM SSO शिघ्र पथ सक्रीय गर्नका लागि NTLM SSO मा हो सेट गर्नुहोस्( कतिपय स्टेपहरू बाइप्स गर्नुहोस् अनि मात्र यसले काम गर्छ यदि क्लाइन्टको ब्राउजर MS इन्टरनेट एक्सप्लोरर हुन्छ)';
$string['auth_ntlmsso_ie_fastpath_attempt'] = '';
$string['auth_ntlmsso_ie_fastpath_key'] = 'MS IE शिघ्र पथ?';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = '';
$string['auth_ntlmsso_ie_fastpath_yesform'] = '';
$string['auth_ntlmsso_maybeinvalidformat'] = 'REMOTE_USER हेडरबाट उपभोक्तानाम झिक्नु असमर्थ। के रूपरेखीकृत फर्म्याट ठिक छ ?';
$string['auth_ntlmsso_missing_username'] = 'तपाईले रिमोट उपभोक्तानाम फर्म्याटमा कमसे कम %उपभोक्तानाम% लोक्न आवश्यक छ';
$string['auth_ntlmsso_remoteuserformat'] = 'यदि तपाईँले \'प्रमाणिकरण प्रकार\'मा \'NTLM\' चयन गर्नुभएको छ भने, तपाईँ यहाँ रिमोट उपभोक्तानाम फर्मयाट तोक्न सक्नुहुन्छ। यदि तपाईँले यसलाई खाली छोड्नुभयो भने, डिफल्ट DOMAIN उपभोक्तानाम प्रयोग गरिनेछ। तपाई कहाँ डोमियन नाम देखा पर्छ भनी तोक्नका लागि <b>%domain%</b> प्लेसहोल्डर प्रयोग गर्न सक्नुहुन्छ अनि कहाँ उपभोक्तानाम देखा पर्छ भनी तोक्नका लागिआवश्यक <b>%username%</b> प्लेस होल्डर प्रयोग गर्न सक्नुहुन्छ। <br /><br /> केही प्राय प्रयोग गरिने फर्म्याटहरू<tt>%domain%%username%</tt> (MS Windows default), <tt>%domain%/%username%</tt>, <tt>%domain%+%username%</tt> and just <tt>%username%</tt हुन्( यदि त्यहाँ डोमियन अंश छ भने)';
$string['auth_ntlmsso_remoteuserformat_key'] = 'रिमोट उपभोक्तानाम फर्म्याट';
$string['auth_ntlmsso_subnet'] = 'यदि सेट गरिएको छ भने, यसले सवनेटमा क्लाइन्टसितको SSO मात्र चेष्टा गर्नेछ।Format: xxx.xxx.xxx.xxx/bitmask . मल्टिपल सबनेटहरूलाई  \',\' (अल्पविराम) ले छुट्याउनुहोस्।';
$string['auth_ntlmsso_subnet_key'] = 'सवनेट';
$string['auth_ntlmsso_type'] = ' वेब सर्बरमा उपभोक्ताहरू प्रमाणिकरण गर्नका लागि रूपरेखीकृत गरिएको प्रमाणिकरण विधि( यदि संखा छ भने, NTLM चयन गर्नुहोस्)';
$string['auth_ntlmsso_type_key'] = 'प्रमाणिकरण प्रकार';
$string['connectingldap'] = 'LDAP सर्बरमा सम्पर्क स्थापित हुदैछ...';
$string['creatingtemptable'] = 'अस्थायी टेबल {$a} बनाउँदैछ';
$string['didntfindexpiretime'] = 'पासवर्ड_एक्सपाइर()ले खारिज हुने समय पाउन सकेन';
$string['didntgetusersfromldap'] = ' LDAP बाट कुनै पनि उपभोक्ताहरू प्राप्त गर्न सकेन --त्रुटि ?-- बाहिर निक्लिँदैछ';
$string['gotcountrecordsfromldap'] = 'LDAP बाट {$a} रेकर्ड प्राप्त भयो';
$string['morethanoneuser'] = 'आश्चर्य! इडापमा एकभन्दा अधिक उपभोक्ता रेकर्ड पाइयो। पहिलो मात्र प्रयोग गर्दैछ।';
$string['needbcmath'] = 'चालु डाइरेक्टरीसित ग्रेस लगइन प्रयोग गर्नका लागि तपाईँले  BCMath विस्तार प्रयोग गर्न आवश्यक छ';
$string['needmbstring'] = 'चालु डाइरेक्टरीमा पासवर्डहरू परिवर्तन गर्न तपाईँलाई  mbstring विस्तारको आवश्यकता पर्छ';
$string['nodnforusername'] = 'user_update_password मा त्रुटि(). : {$a->username} का लागि कुनै DN छैन';
$string['noemail'] = 'तपाईँलाई एउटा इमेल पठाउन चेष्टा गरियो तर असफल!';
$string['notcalledfromserver'] = 'वेब सर्वरबाट बोलाउन नपर्ने!';
$string['noupdatestobedone'] = 'कुनै पनि अपडेट गर्न नपर्ने';
$string['nouserentriestoremove'] = 'कुनै पनि उपभोक्ता दर्ता हटाउन नपर्ने';
$string['nouserentriestorevive'] = 'कुनै पनि उपभोक्ता दर्ता फर्काउन नपर्ने';
$string['nouserstobeadded'] = 'कुनै पनि उपभोक्ता दर्ता थप्न नपर्ने';
$string['ntlmsso_attempting'] = 'NTLM मार्फत एकल साइन अन गर्न चेष्टा गर्दैछ...';
$string['ntlmsso_failed'] = 'स्व-लगइन असफल भयो, नर्मल लगइन पृष्ठ कोशिस गर्नुहोस्';
$string['ntlmsso_isdisabled'] = 'NTLM SSO  निस्क्रीय गरिएको छ';
$string['ntlmsso_unknowntype'] = 'अन्जान ntlmsso प्रकार!';
$string['pagedresultsnotsupp'] = 'LDAP पेजेड परिणामले सपोर्ट गर्दैन( तपाईँको php संस्करणलो सपोर्ट पाएको छैन वा LDAP प्रोटोकल संस्करण 2 प्रयोग गर्न तपाईँले मूडल रूपरेखीकृत गर्नुभएको छ)';
$string['pagesize'] = 'निश्चित गर्नुहोस् कि यो मूल्य तपाईँको  LDAP सर्बर परिणास सेट आखार सिमाभन्दा सानो छ( एकल प्रश्नमा फर्काउनुपर्ने अधिकतम् सङ्ख्याको दर्ताहरू)';
$string['pagesize_key'] = 'पृष्ठ आकार';
$string['pluginname'] = 'LDAP सर्बर';
$string['pluginnotenabled'] = 'प्लगिन सक्रीय गरिएको छैन!';
$string['renamingnotallowed'] = 'LDAP मा उपभक्ता पुन नामकरण एलाउ छैन';
$string['rootdseerror'] = 'चालु डाइरेक्टरीका लागि  जड DSE प्रश्नमा त्रुटि';
$string['start_tls'] = 'TLS  एन्क्रिप्सनसित निरन्तर LDAP सेवा ( पोर्ट389) प्रयोग गर्नुहोस्';
$string['start_tls_key'] = 'TLS प्रयोग गर्नुहोस्';
$string['updatepasserror'] = 'उपभोक्ता_अपडेट_पासवर्ज() मा त्रुटि। त्रुटि कोड : {$a->errno}; त्रुटि स्ट्रिङ: {$a->errstring}';
$string['updatepasserrorexpire'] = 'उपभोक्ता_अपडेट_पासवर्ज() मा त्रुटि। पासवर्ड मियाद खारिज समय पढ्दा। त्रुटि कोड{$a->errno}; त्रुटि स्ट्रिङ: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'उपभोक्ता_अपडेट_पासवर्ज() मा त्रुटि। पासवर्ड मियाद खारिज समय  अनि/वा ग्रेसलगइन बदलाउँदा। त्रुटि कोड{$a->errno}; त्रुटि स्ट्रिङ: {$a->errstring}';
$string['updateremfail'] = 'LDAP अपडेट गर्दा त्रुटि। त्रुटि कोड{$a->errno}; त्रुटि स्ट्रिङ: {$a->errstring}<br/>Key ({$a->key}) - पुरानो मूडल मूल्यः\'{$a->ouvalue}\' नयाँ मूल्यः \'{$a->nuvalue}\'';
$string['updateremfailamb'] = 'भ्रमपूर्ण क्षेत्र{$a->key}सित LDAP अपडेट गर्न असफल पुरानो मूडल मूल्यः\'{$a->ouvalue}\' नयाँ मूल्यः \'{$a->nuvalue}\'';
$string['updateusernotfound'] = 'बाह्य रूपमा अपडेट गर्दा उपभोक्ता प्राप्त गर्न सकिन्न। जानकारी अनुसरण गर्नुहोस्: खोज आधारः\'{$a->userdn}\'; खोज फिल्टर: \'(objectClass=*)\'; खोज गुणहरू: {$a->attribs}';
$string['useracctctrlerror'] = '{$a} का लागि उपभोक्ताखातानियन्त्रण प्राप्त गर्दा त्रुटि';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate()  ले चयन गरिएको उपभोक्ता प्रकार: {$a} लाई सपोर्ट गर्दैन';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable()  ले चयन गरिएको उपभोक्ता प्रकार: {$a} लाई सपोर्ट गर्दैन';
$string['userentriestoadd'] = 'थप्न पर्ने उपभोक्ता दर्ताहरू : {$a}';
$string['userentriestoremove'] = 'हटाउन पर्ने उपभोक्ता दर्ताहरू : {$a}';
$string['userentriestorevive'] = 'पुनप्राप्त गर्न पर्ने उपभोक्ता दर्ताहरू : {$a}';
$string['userentriestoupdate'] = 'अपडेट गर्नपर्ने उपभोक्ता दर्ताहरू : {$a}';
$string['usernotfound'] = 'LDAP मा उपभोक्ता पाइएन';
