<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_nntp', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_nntp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_nntpchangepasswordurl_key'] = 'पासवर्ड परिवर्तन URL';
$string['auth_nntpdescription'] = 'दिइएको उपभोक्तानाम र पासवर्ड बैध छ कि छैन भनी जाँच गर्नका लागि यो विधिले NNTP सर्वरको प्रयोग गर्छ।';
$string['auth_nntphost'] = 'NNTP सर्वर ठेकाना। IP नम्बर प्रयोग गर्नुहोस्, NDS नाम होइन।';
$string['auth_nntphost_key'] = 'होस्ट';
$string['auth_nntpnotinstalled'] = 'NNTP प्रमाणीकरण प्रयोग गर्न सक्दैन।PHP IMAP मोड्युल इन्सटल गरिएको छैन।';
$string['auth_nntpport'] = 'सर्वर पोर्ट (119 अति कमन हो)';
$string['auth_nntpport_key'] = 'पोर्ट';
$string['pluginname'] = 'NNTP सर्वर';
