<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_pam
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pamdescription'] = 'यो सर्वरमा स्थानीय उपभोक्ता हेर्नका लागि यो विधिले PAM को प्रयोग गर्छ। तपाईले यो मोड्युल प्रयोग गर्नका लागि <a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/">PHP4 PAM Authentication</a> इन्सटल गर्नुपर्छ।';
$string['auth_passwordisexpired'] = 'तपाईँको पासवर्डको मियाद सकिएको छ।के तपाईँ आफ्ने पासवर्ड परिवर्त गर्न चाहनुहुन्छ?';
$string['auth_passwordwillexpire'] = 'तपाईँको पासवर्डको मियाद {$a} दिनमा सकिन्छ। के तपाईँ अहिले आफ्नो पासवर्ड परिवर्त गर्न चाहनुहुन्छ?';
$string['pluginname'] = 'PAM(प्लग गर्न सकिने प्रामाणीकरण मोड्युलहरू)';
