<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'पासवर्ड परिवर्तन URL';
$string['auth_pop3description'] = 'दिइएको उपभोक्तानाम अनि पासवर्ड वैध छ कि छैन भनी जाँच गर्न यो विधिले POP3 सर्वर प्रयोग गर्छ।';
$string['auth_pop3host'] = 'POP3 सर्वर ठेकाना। IP नम्बर प्रयोग गर्नुहोस्, DNS होइन।';
$string['auth_pop3host_key'] = 'होस्ट';
$string['auth_pop3mailbox'] = 'सम्पर्क स्थापित गर्ने चेष्टा गर्नका लागि मेलबक्सको नाम।(प्राय INBOX)';
$string['auth_pop3mailbox_key'] = 'मेलबक्स';
$string['auth_pop3notinstalled'] = 'POP3  प्रामाणी4करण प्रयोग गर्न सक्दैन। PHP IMAP मोड्युल इन्सटल गरिएको छैन।';
$string['auth_pop3port'] = 'सर्वर पोर्ट( (110एकदमै कमन हो, 995 चै SSLका लागि करमन हो)';
$string['auth_pop3port_key'] = 'पोर्ट';
$string['auth_pop3type'] = 'सर्वर प्रकार। यदि तपाईँको सर्वरले सर्टिफिकेट सुरक्षा प्रयोग गर्छ भने, pop3cert चयन गर्नुहोस्।';
$string['auth_pop3type_key'] = 'प्रकार';
$string['pluginname'] = 'POP3 सर्वर';
