<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'अटोमेटेड व्याकअप गर्नु कि नगर्नु भनेर चयन गर्नुहोस्। यदि म्यानुअल चयन गरियो भने अटोमेडेट व्याकअप CLI  स्क्रिप्टमार्फत मात्र सम्भव हुनेछ। यो कमान्ड लाइन वा क्रनमार्फत हातले गर्न सकिन्छ।';
$string['autoactivedisabled'] = 'निस्क्रीय गरिएको';
$string['autoactiveenabled'] = 'सक्रीय गरिएको';
$string['autoactivemanual'] = 'हस्त';
$string['automatedbackupschedule'] = 'अनुसूची';
$string['automatedbackupschedulehelp'] = 'अटोमेटेड व्याकअप संचालन गर्नका लागि हप्ताका दिनहरू चयन गर्नुहोस्।';
$string['automatedbackupsinactive'] = 'साइट एडमिनद्वारा अटोमेटेड व्याकअप सक्रीय गरिएको छैन।';
$string['automatedbackupstatus'] = 'अटोमेटेड व्याकअप स्टाटस';
$string['automatedsettings'] = 'अटोमेटेड  व्याकअप सेटिङहरू';
$string['automatedsetup'] = 'अटोमेटेड  व्याकअप  सेटअप';
$string['automatedstorage'] = 'अटोमेटेड  व्याकअप संचय';
$string['automatedstoragehelp'] = 'स्वतः बनिइँदै व्याकअपहरू संचय हुनपर्ने स्थानको चयन गर्नुहोस्';
$string['backupactivity'] = 'व्याकअप क्रियाकलाप: {$a}';
$string['backupcourse'] = 'व्याकअप कोर्स: {$a}';
$string['backupcoursedetails'] = 'कोर्स विवरण';
$string['backupcoursesection'] = 'भागः {$a}';
$string['backupcoursesections'] = 'कोर्स भागहरू';
$string['backupdate'] = 'डाटा लिइएको ';
$string['backupdetails'] = 'व्याकअप विवरणहरू';
$string['backupdetailsnonstandardinfo'] = 'चय गरिएको फाइल स्टान्डर्ड मूडल व्याकअप फाइल होइन। संचय प्रक्रियाले व्याकअप फाइलहरू स्टान्डर्ड ढाँचामा बदलाउँछ अनि यनसलाई संचय गर्नेछ।';
$string['backupformat'] = 'ढाँचा';
$string['backupformatimscc1'] = 'IMS साधारण कार्टिज 1.0';
$string['backupformatimscc11'] = 'IMS साधारण कार्टिज 1.0';
$string['backupformatmoodle1'] = 'मूडल 1';
$string['backupformatmoodle2'] = 'मूडल 2';
$string['backupformatunknown'] = 'अन्जान ढाँचा';
$string['backuplog'] = '';
$string['backupmode'] = 'मूड';
$string['backupmode10'] = 'साधारण';
$string['backupmode20'] = 'आयात गर्नुहोस्';
$string['backupmode30'] = 'हब';
$string['backupmode40'] = 'केही साइट';
$string['backupmode50'] = 'अटोमेटेड';
$string['backupmode60'] = 'बदलाइएको';
$string['backupsection'] = 'व्याकअप कोर्स भाग: {$a}';
$string['backupsettings'] = 'व्याकअप सेटिङहरू';
$string['backupsitedetails'] = 'साइट विवरण';
$string['backupstage16action'] = 'निरन्तर';
$string['backupstage1action'] = 'अर्को';
$string['backupstage2action'] = 'अर्को';
$string['backupstage4action'] = 'व्याकअप संपादन गर्नुहोस्';
$string['backupstage8action'] = 'निरन्तर';
$string['backuptype'] = 'टाइप गर्नुहोस्';
$string['backuptypeactivity'] = 'क्रियाकलाप';
$string['backuptypecourse'] = 'कोर्स';
$string['backuptypesection'] = 'भाग';
$string['backupversion'] = 'व्याकअप संस्करण';
$string['cannotfindassignablerole'] = 'तपाईँलाई निरूपण गर्न अनुमति प्राप्त कुनै पनि रोलहरूमा व्याकअप फाइलमा भएको {$a} रोह म्यापड गर्न सकिएन।';
$string['choosefilefromactivitybackup'] = 'क्रियाकलाप व्याकअप क्षेत्र';
$string['choosefilefromactivitybackup_help'] = 'जब व्याकअप क्रियाकलापले डिफल्ट सेटिङ प्रयोग गरिरहेको हु्न्छ, तब व्याकअप फाइलहरू यहाँ संचय हुनेछन्';
$string['choosefilefromautomatedbackup'] = 'अटोमेटेड व्याकअपहरू';
$string['choosefilefromautomatedbackup_help'] = 'स्वत बनिएका व्याकअपहरू हुन्छन्';
$string['choosefilefromcoursebackup'] = 'कोर्स व्याकअप क्षेत्र';
$string['choosefilefromcoursebackup_help'] = 'जब व्याकअप कोर्सले डिफल्ट सेटिङ प्रयोग गरिरहेको हु्न्छ, तब व्याकअप फाइलहरू यहाँ संचय हुनेछन्';
$string['choosefilefromuserbackup'] = 'उपभोक्ता निजी व्याकअप क्षेत्र';
$string['choosefilefromuserbackup_help'] = 'जव "Anonymize user information" सित व्याकअप कोर्सहरू विकल्प टिक गरिन्छ, व्याकअप फाइलहरू यहाँ संचय हुन्छन्।';
$string['configgeneralactivities'] = 'व्याकअपमा क्रियाकलाप अन्तर्भुक्त गर्नका लागि डिफल्ट सेड गर्नुहोस्';
$string['configgeneralanonymize'] = 'यदि सक्रीय छ भने उपभोक्तासित सम्बन्धित जानकारी डिफल्टद्वारा एनोनिमाइज गरिन्छ।';
$string['configgeneralbadges'] = '';
$string['configgeneralblocks'] = 'व्याकअपमा ब्लकहरू अन्तर्भुक्त गर्नका लागि डिफल्ट सेट गर्नुहोस्';
$string['configgeneralcomments'] = 'व्याकअपमा कमेन्टहरू अन्तर्भुक्त गर्नका लागि डिफल्ट सेट गर्नुहोस्';
$string['configgeneralfilters'] = 'व्याकअपमा फिल्टरहरू अन्तर्भुक्त गर्नका लागि डिफल्ट सेट गर्नुहोस्';
$string['configgeneralhistories'] = 'व्याकअपमा उपभोक्ता इतिहाँसहरू अन्तर्भुक्त गर्नका लागि डिफल्ट सेट गर्नुहोस्';
$string['configgenerallogs'] = 'डिफल्टद्वारा सक्रीय गरिएका लगहरू व्याकअपमा अन्तर्भुक्त गरिनेछ।';
$string['configgeneralquestionbank'] = '';
$string['configgeneralroleassignments'] = 'यदि सक्रीय गरिएको छ भने डिफल्टअनुरूप रोलस एसाइनमेन्टहरू पनि व्याकअप गरिन्छ।';
$string['configgeneralusers'] = 'उपभोक्ताहरूलाई ब्याकअपमा अन्तर्भुक्त गर्नु कि नगर्नु भन्नलाई डिफल्ट सेट गर्छ।';
$string['configgeneraluserscompletion'] = 'यदि सक्रिय छ भने डिफल्टद्वारा उपभोक्ता कमप्लिसन जानकारीहरू व्याकपमा अन्तरभुक्त गरिने छ।';
$string['configloglifetime'] = 'यसले ब्याकपलग जानकारी राख्नका लागि तपाईले चाहानु भएको समयको अनतराललाई तोक्छ। यो भन्दा पुरानो लगहरू आफै मेटिनेछन्। यो मूल्यलाई सानो राख्ने सल्लाह दिइन्छ, कारन ब्याकअप लगड जानकारि निकै ठुलो हुनसक्छ।';
$string['confirmcancel'] = 'व्याकअप रद्ध गर्नुहोस्';
$string['confirmcancelno'] = 'रहनुहोस्';
$string['confirmcancelquestion'] = 'के तपाई रद्ध गर्न निश्चित हुनुहुन्छ ?
तपाईँले दर्ता गर्नुभएको कुनै पनि जानकारीहरू हराउँनेछन्।';
$string['confirmcancelyes'] = 'रद्ध गर्नुहोस्।';
$string['confirmnewcoursecontinue'] = 'नयाँ कोर्स चेतावनी ।';
$string['confirmnewcoursecontinuequestion'] = 'कोर्स रेस्टोरेसन प्रक्रियाले एउटा अस्थायी(लुकेको) कोर्स बनाउँनेछ। रेस्टोरेसन हटाउनका लागि रद्ध क्लिक गर्नुहोस्। रेस्टोर गर्ने समय ब्राउजर बन्द नगर्नुहोस्।';
$string['coursecategory'] = 'कोर्स रेस्टोर हुने वर्ग';
$string['courseid'] = 'सकली ID';
$string['coursesettings'] = 'कोर्स सेटिङहरू ।';
$string['coursetitle'] = 'शीर्षक ।';
$string['currentstage1'] = 'सुरुवाती सेटिङहरू ।';
$string['currentstage16'] = 'समाप्त';
$string['currentstage2'] = 'स्केमा सेटिङहरू';
$string['currentstage4'] = 'निश्चित अनि निरूपण';
$string['currentstage8'] = 'व्याकअप प्रस्तुत गर्नुहोस्';
$string['enterasearch'] = 'एउटा खोज दर्ता गर्नुहोस्।';
$string['error_block_for_module_not_found'] = 'कोर्स मोड्युल(id: {$a->mid}) का लागि अर्फन ब्लक इन्सटेन्स (id: {$a->bid}) पाइयो। यो ब्लक व्याकअप हुनेछैन।';
$string['error_course_module_not_found'] = 'अर्फन कोर्स मोड्युल (id: {$a}) पाइयो। यो मोड्युल व्यकअप हुनेछैन।';
$string['errorfilenamemustbezip'] = 'तपाईँले दर्ता गर्नुभएको फाइल आवश्यक रूपमा ZIP फाइल हुनुपर्छ अनि .mbz  विस्तार हुनुपर्छ';
$string['errorfilenamerequired'] = 'तपाईँले यो व्याकअपको लागि आवश्यक रूपमा वैध फाइलनाम दर्ता गर्नुहोस्';
$string['errorinvalidformat'] = 'अन्जान व्याकअप फरम्याट';
$string['errorinvalidformatinfo'] = 'चयन गरिएको फाइल एउटा वैध मूडल व्याकअप फाइल होइन अनि रोस्टोर गर्न सकिन्न।';
$string['errorminbackup20version'] = 'यो व्याकअप फाइल मूजल व्याकअप {$a->backup}).को विकसित संसकरणबाट बनाइएको हो। न्युनतम् आवश्यकता  {$a->min} हो। रेस्टोर गर्न सकिन्न।';
$string['errorrestorefrontpage'] = 'फ्रन्ट पृष्ठमा रेस्टोर गर्न अनुमति छैन।';
$string['errortgznozlib'] = '';
$string['executionsuccess'] = 'व्याकअप फाइल सफलतापूर्वक बनाइएको थियो।';
$string['filealiasesrestorefailures'] = 'उपनामहरू पुन प्राप्त गर्न असफल';
$string['filealiasesrestorefailures_help'] = 'उपनामहरू अन्य फाइलहरूको साङ्केतिक श्रृङखलाहरू हुन्, तिनलाई अन्तर्भुक्त गर्नाले बाह्य रिपोजिटोरीमा स्टोर गर्छ। केही सन्दर्भमा, मूडलले तिनलाई रेस्टोर गर्न सक्दैन- उदाहर्णार्थ अर्को साइटमा  व्याकअप रेस्टोर गर्दा वा जव रेफरेस्न फाइल उपलब्ध हुँदैन 
';
$string['filealiasesrestorefailuresinfo'] = 'व्याकअप फाइलमा अन्तर्भुक्त गरिएका केही फाइलहरू रेस्टोर गर्न सकिएन। निम्न सूचीमा आशा गरिएका क्षेत्रहरू छन् अनि सकली साइटका लागि निर्दिष्ट गरिएका स्रोत फाइलहरू।';
$string['filealiasesrestorefailures_link'] = 'रिस्टोर/फाइलउपनामहरू ';
$string['filename'] = 'फाइलनाम';
$string['filereferencesincluded'] = 'व्याकअप प्याकेजमा अन्तर्भुक्त गरिएका बाह्य कन्टेन्टहरूको फाइल सन्दर्भ, तिनले अन्य साइटहरूमा काम गर्दैनन्।';
$string['filereferencesnotsamesite'] = 'व्याकअप अन्या साइटबाट छ, फाइल सन्दर्भहरू पुनप्राप्त गर्न सकिन्न';
$string['filereferencessamesite'] = 'व्याकअप एकै साइटबाट हो, फाइल सन्दर्भहरू रेस्टोर गर्न सकिन्छ';
$string['generalactivities'] = 'क्रियातलापहरू अन्तर्भुक्त गर्नुहोस्';
$string['generalanonymize'] = 'जानकारी एनोनिमाइज गर्नुहोस्';
$string['generalbackdefaults'] = 'साधारण व्याकअप डिफल्टहरू';
$string['generalbadges'] = '';
$string['generalblocks'] = 'व्लकहरू अन्तर्भुक्त गर्नुहोस्';
$string['generalcomments'] = 'कमेन्टहरू अन्तर्भुक्त गर्नुहोस्';
$string['generalfilters'] = 'फिल्टरहरू अन्तर्भुक्त गर्नुहोस्';
$string['generalgradehistories'] = 'इतिहासहरू अन्तर्भुक्त गर्नुहोस्';
$string['generalhistories'] = 'इतिहासहरू अन्तर्भुक्त गर्नुहोस्';
$string['generallogs'] = 'लगहरू अन्तर्भुक्त गर्नुहोस्';
$string['generalquestionbank'] = '';
$string['generalroleassignments'] = 'रोल एसाइनमेन्ट अन्तर्भुक्त गर्नुहोस्';
$string['generalsettings'] = 'साधारण व्याकअप सेटिङहरू';
$string['generalusers'] = 'उपभोक्ताहरू अन्तर्भुक्त गर्नुहोस्';
$string['generaluserscompletion'] = 'उपभोक्ता कम्पिलिसन जानकारी अन्तर्भुक्त गर्नुहोस्';
$string['hidetypes'] = '';
$string['importbackupstage16action'] = 'निरन्तर राख्नुहोस्';
$string['importbackupstage1action'] = 'अर्को';
$string['importbackupstage2action'] = 'अर्को';
$string['importbackupstage4action'] = 'आयात पर्फम गर्नुहोस्';
$string['importbackupstage8action'] = 'निरन्तर राख्नुहोस्';
$string['importcurrentstage0'] = 'कोर्स चयन';
$string['importcurrentstage1'] = 'शुरूवात सेटिङहरू';
$string['importcurrentstage16'] = 'समाप्त';
$string['importcurrentstage2'] = 'स्केमा सेटिङहरू';
$string['importcurrentstage4'] = 'निश्चित अनि निरूपण';
$string['importcurrentstage8'] = 'आयात  पर्फम गर्नुहोस्';
$string['importfile'] = 'एउटा व्याकअप फाइल आयात गर्नुहोस्';
$string['importgeneralmaxresults'] = '';
$string['importgeneralmaxresults_desc'] = '';
$string['importgeneralsettings'] = '';
$string['importsuccess'] = 'आयात समाप्त। कोर्समा फर्कनाका लागि निरन्तरमा क्लिक गर्नुहोस्।';
$string['includeactivities'] = 'अन्तर्भुक्त गर्नुहोस्';
$string['includeditems'] = 'आइटमहरू अन्तर्भुक्त गर्नुहोस्:';
$string['includefilereferences'] = 'बाह्या कन्टेन्टहरूमा फाइल सन्दर्भहरू';
$string['includesection'] = 'भाग {$a}';
$string['includeuserinfo'] = 'उपभोक्ता डाटा';
$string['locked'] = 'बन्द गरिएको';
$string['lockedbyconfig'] = 'यो सेटिङलाई डिफल्ट व्याकअप सेटिङहरूले बन्द गरेको छ';
$string['lockedbyhierarchy'] = 'भतुवाहरूद्वारा बन्द गरिएको ';
$string['lockedbypermission'] = 'यो सेटिङ परिवर्तन गर्न तपाईँलाई पर्याप्त अनुमति छैन';
$string['loglifetime'] = 'का लागि लग राख्नुहोस्';
$string['managefiles'] = 'व्याकअप फाइलहरू व्यवस्थापन गर्नुहोस्';
$string['missingfilesinpool'] = 'व्याकअपको समय केही फाइलहरू सेभ गर्न सकिएन, यिनलाई रेस्टोर गर्न सम्भव हुने छैन।';
$string['module'] = '';
$string['moodleversion'] = 'मूडल संस्करण';
$string['morecoursesearchresults'] = '';
$string['moreresults'] = 'धेरै परिणामहरू छन्, अधिक निर्दिष्ट खोज दर्ता गर्नुहोस्';
$string['nomatchingcourses'] = 'डिस्प्ले गर्नका लागि कुनै पनि कोर्सहरू छैनन्';
$string['norestoreoptions'] = 'तपाईँले रेस्टोर गर्न सक्ने कुनै वर्गहरू वा वर्तमान कोर्सहरू छैनन्। ';
$string['originalwwwroot'] = 'व्याकअपको URL';
$string['preparingdata'] = '';
$string['preparingui'] = '';
$string['previousstage'] = 'पछिल्लो';
$string['qcategory2coursefallback'] = 'प्रश्न वर्ग  "{$a->name}" असलमा  व्याकइप फाइलको सिस्टम/कोर्स वर्ग कन्टेक्सटमा, रिस्टोरद्वारा कोर्स कन्टेक्सटमा बनाइनेछ';
$string['qcategorycannotberestored'] = 'प्रश्न वर्ग  "{$a->name}" लाई रेस्टोरद्वारा बनाउन सकिन्न';
$string['question2coursefallback'] = 'प्रश्न बर्ग "{$a->name}" सकली रूपमा व्याकअप फाइलको सिस्टम/कोर्स वर्ग कन्टेक्सटमा, रिस्टोरद्वारा कोर्स कन्टेक्सटमा बनाइने छ';
$string['questionegorycannotberestored'] = 'प्रश्न वर्ग  "{$a->name}" लाई रेस्टोरद्वारा बनाउन सकिन्न';
$string['restoreactivity'] = 'क्रियाकलाप रिस्टोर गर्नुहोस्';
$string['restorecourse'] = 'कोर्स रिस्टोर गर्नुहोस्';
$string['restorecoursesettings'] = 'कोर्स सेटिङहरू';
$string['restoreexecutionsuccess'] = 'कोर्स सफलतापूर्वक रेस्टोर गरिएको थियो,  तलको मिरन्तर बटनमा क्लिक गर्दा तपाईँले रेस्टोर गर्नुभएको कोर्स देख्न सक्नुहुनेछ।';
$string['restorefileweremissing'] = 'केही फाइलहरू रेस्टोर गर्न सकिएन कारण तिनीहरू व्याकअपमा छैनन्।';
$string['restorenewcoursefullname'] = 'नयाँ कोर्स नाम';
$string['restorenewcourseshortname'] = 'नयाँ कोर्स छोटो नाम';
$string['restorenewcoursestartdate'] = 'नयाँ शुरू तारिक';
$string['restorerolemappings'] = 'रोल म्यापिङ रिस्टोर गर्नुहोस्';
$string['restorerootsettings'] = 'सेटिङहरू रिस्टोर गर्नुहोस्';
$string['restoresection'] = 'खण्ड रिस्टोर गर्नुहोस्';
$string['restorestage1'] = 'निश्चित';
$string['restorestage16'] = 'निरूपण';
$string['restorestage16action'] = 'रिस्टोर पर्फम गर्नुहोस्';
$string['restorestage1action'] = 'अर्को';
$string['restorestage2'] = 'लक्ष्य';
$string['restorestage2action'] = 'अर्को';
$string['restorestage32'] = 'प्रक्रिया';
$string['restorestage32action'] = 'निरन्तर';
$string['restorestage4'] = 'सेटिङहरू';
$string['restorestage4action'] = 'अर्को';
$string['restorestage64'] = 'समाप्त';
$string['restorestage64action'] = 'निरन्तर';
$string['restorestage8'] = 'स्केमा';
$string['restorestage8action'] = 'अर्को';
$string['restoretarget'] = 'लक्ष्य रिस्टोर गर्नुहोस्';
$string['restoretocourse'] = 'कोर्स रिस्टोर गर्नुहोस्';
$string['restoretocurrentcourse'] = 'यो कोर्समा रिस्टोर गर्नुहोस्';
$string['restoretocurrentcourseadding'] = 'व्यारअप कोर्सलाई यो कोर्समा गाभ्नुहोस्';
$string['restoretocurrentcoursedeleting'] = 'यो कोर्सको सूची मेटाउनुहोस् अनि त्यसपछि रिस्टोर गर्नुहोस्';
$string['restoretoexistingcourse'] = 'वर्तमान कोर्समा रिस्टोर गर्नुहोस्';
$string['restoretoexistingcourseadding'] = 'व्याकअप कोर्सलाई वर्तमान कोर्समा गाभ्नुहोस्';
$string['restoretoexistingcoursedeleting'] = 'वर्तमान कोर्सका कन्टेन्टहरू मेटाउनुहोस् अनि त्यसपछि रिस्टोर गर्नुहोस्';
$string['restoretonewcourse'] = 'नयाँ कोर्सको रूपमा रिस्टोर गर्नुहोस्';
$string['restoringcourse'] = 'कोर्स रिस्टोरेसन विकसित अवस्थामा छ';
$string['restoringcourseshortname'] = 'रिस्टोर हुँदैछ';
$string['rootenrolmanual'] = 'मानवीय एनरोलमेन्टको रूपमा रिस्टोर गर्नुहोस्';
$string['rootsettingactivities'] = 'क्रियाकलापहरू अन्तर्भुक्त गर्नुहोस्';
$string['rootsettinganonymize'] = 'उपभोक्ता जानकारी एनोनिमाइज गर्नुहोस्';
$string['rootsettingbadges'] = '';
$string['rootsettingblocks'] = 'व्लकहरू अन्तर्भुक्त गर्नुहोस्';
$string['rootsettingcalendarevents'] = 'क्यालेन्डर इभेन्टहरू अन्तर्भुक्त गर्नुहोस्';
$string['rootsettingcomments'] = 'कमेन्टहरू अन्तर्भुक्त गर्नुहोस्';
$string['rootsettingfilters'] = 'फिल्टरहरू अन्तर्भुक्त गर्नुहोस्';
$string['rootsettinggradehistories'] = 'ग्रेड इतिहास अन्तर्भुक्त गर्नुहोस्';
$string['rootsettingimscc1'] = 'IMS साधारण कार्टिज 1.0 मा बदलाउनुहोस्';
$string['rootsettingimscc11'] = 'IMS साधारण कार्टिज 1.0 मा बदलाउनुहोस्';
$string['rootsettinglogs'] = 'कोर्स लगहरू अन्तर्भुक्त गर्नुहोस्';
$string['rootsettingquestionbank'] = '';
$string['rootsettingroleassignments'] = 'उपभोक्ता रोल एसाइनमेन्टहरू अन्तर्भुक्त गर्नुहोस्';
$string['rootsettings'] = 'व्याकअप सेटिङहरू';
$string['rootsettingusers'] = 'भर्ना गरिएका उपभोक्ताहरू अन्तर्भुक्त गर्नुहोस्';
$string['rootsettinguserscompletion'] = 'उपभोक्ता कम्प्लिसन विवरण अन्तर्भुक्त गर्नुहोस् ';
$string['sectionactivities'] = 'क्रियाकलापहरू';
$string['sectioninc'] = 'व्याकअपमा अन्तर्भुक्त गर्नुहोस् ( कुनै पनि उपभोक्ता जानकारी छैन)';
$string['sectionincanduser'] = 'उपभोक्ता जानकारी सहित व्याकअपमा अन्तर्भुक्त गर्नुहोस् ';
$string['selectacategory'] = 'एउटा वर्ग चयन गर्नुहोस्';
$string['selectacourse'] = 'एउटा कोर्स चयन गर्नुहोस्';
$string['setting_course_fullname'] = 'कोर्स नाम';
$string['setting_course_shortname'] = 'कोर्स छोटो नाम';
$string['setting_course_startdate'] = 'कोर्स शुरुवात दिन';
$string['setting_keep_groups_and_groupings'] = 'वर्तमान ग्रुप अनि ग्रुपिङहरू राख्नुहोस्';
$string['setting_keep_roles_and_enrolments'] = 'वर्तमान रोल अनि भर्नाहरू राख्नुहोस्';
$string['setting_overwriteconf'] = 'कोर्स रूपरेखा ओभरराइट गर्नुहोस्';
$string['showtypes'] = '';
$string['skiphidden'] = 'लुकाएका कोर्सहरू स्किप गर्नुहोस्';
$string['skiphiddenhelp'] = 'लुकाएका कोर्सहरू लुकाउनु कि नलुकाउनु चयन गर्नुहोस्';
$string['skipmodifdays'] = 'स्किप कोर्स अझसम्म बदलाइएको छैन';
$string['skipmodifdayshelp'] = 'स्किप गर्नपर्ने कोर्स चयन गर्नुहोस् जो केही दिनदेखि बदलाइएको छैन';
$string['skipmodifprev'] = 'अघिल्लो व्यकइपदेखि स्किप कोर्स मोडिफाइ गरिएको छैन';
$string['skipmodifprevhelp'] = 'अघिल्लो व्यकइपदेखि  मोडिफाइ गरिएको कोर्स स्किप गर्नु कि नगर्नु चयन गर्नुहोस्';
$string['storagecourseandexternal'] = 'कोर्स व्याकअप फाइल क्षेत्र अनि तोकिएको डाइरेक्टरी';
$string['storagecourseonly'] = 'कोर्स व्यकअप फाइलक्षेत्र';
$string['storageexternalonly'] = 'अटोमेटेड व्यकअपको लागि तोकिएको डाइरेक्टरी';
$string['title'] = '';
$string['totalcategorysearchresults'] = 'मोठ वर्गहरू: {$a}';
$string['totalcoursesearchresults'] = 'मोठ कोर्सहरू: {$a}';
$string['unnamedsection'] = '';
$string['userinfo'] = '';
