<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   bigbluebuttonbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'यो क्रियाकलापको बाँकी समय शुरूवात समयभन्दा ठुलो हुनुपर्छ';
$string['bbbdurationwarning'] = 'यो सत्रको अधिकतम अवधि %अवधि% मिनट हो।';
$string['bbbfinished'] = 'क्रियाकलाप समाप्त भयो।';
$string['bbbinprocess'] = 'यो क्रियाकलाप चलिरहेको छ।';
$string['bbbnorecordings'] = 'अहिले कुनै रेकर्डिङ छैन, कृपया पछि आउँनुहोस्।';
$string['bbbnotavailableyet'] = 'माफ गर्नुहोस्, यो सत्र अझसम्म उपलब्ध छैन।';
$string['bbbrecordwarning'] = 'यो सत्र रेकर्ड गरिएको छ।';
$string['bbburl'] = 'तपाईँको बिगब्लुबटन सर्वरको URL आवश्यक रूपमा /bigbluebutton/ मा समाप्त हुनुपर्छ।( यो डिफल्ट URL ब्लाइन्डसाइट नेटवर्कहरूद्वारा बिगब्लुबटन सर्वरको लागि प्रदान गरिएको हो अनि तपाई यसलाई जाँच गर्नका लागि प्रयोग गर्न सक्नुहुन्छ)';
$string['bigbluebuttonbn'] = 'बिगब्लुबटन ';
$string['bigbluebuttonbn:addinstance'] = 'एउटा नयाँ सभा थप्नुहोस्';
$string['bigbluebuttonbnfieldset'] = 'कस्टम उदाहरण फिल्डसेट';
$string['bigbluebuttonbnintro'] = 'बिगब्लुबटन इन्ट्रो';
$string['bigbluebuttonbn:join'] = 'एउटा मिटिङ जोइन गर्नुहोस्';
$string['bigbluebuttonbn:moderate'] = 'एउटा मिटिङ शमन गर्नुहोस्';
$string['bigbluebuttonbnSalt'] = 'सुरक्षा नून';
$string['bigbluebuttonbnUrl'] = 'बिगब्लुबटन सर्बर URL';
$string['bigbluebuttonbnWait'] = 'उपभोक्ताले पर्खिनुपर्छ';
$string['configsecuritysalt'] = 'तपाईँको बिगब्लुबटन सर्बरको सुरक्षा सल्ट।( यो डिफल्ट सल्ट ब्लाइन्डसाइट नेटवर्कले बिगब्लुबटन सर्बरलाई प्रदान गरेको हो जो तपाई जाँच गर्नका लागि प्रयोग गर्न सक्नुहुन्छ।)';
$string['general_error_unable_connect'] = 'सम्पर्क स्थापित गर्न असमर्थ। कृपया बिगब्लुबटन सर्बरका लागि url जाँच गर्नुहोस् अनि बिगब्लुबटन सर्बर चालु छ कि छैन जाँच गर्नुहोस्।';
$string['index_confirm_end'] = 'के तपाई काल्पनिक श्रेणी समाप्त गर्न चाहनुहुन्छ?';
$string['index_disabled'] = 'निस्क्रीय गरिएको';
$string['index_enabled'] = 'सक्रीय गरिएको';
$string['index_ending'] = 'कालपनिक क्लासरूप समाप्त गर्दैछ....... कृपया प्रतिक्षा गर्नुहोस्';
$string['index_error_checksum'] = 'चेकसम त्रुटि भयो। निश्चित गर्नुहोस् कि तपाईँले शुद्ध सल्ट दर्ता गर्नुभएको छ।';
$string['index_error_forciblyended'] = 'यो मिटिङमा सामेल हुन असमर्थ कारण यसलाई मान्छेले अन्त गरेको छ';
$string['index_error_unable_display'] = 'मिटिङ देखाउन असमर्थ। कृपया बिगब्लुबटन सर्बरको url जाँच गर्नुहोस् अनि हेर्नुहोस् कि बिगब्लुबटन सर्बरले काम गरेको छ कि छैन।';
$string['index_heading'] = 'बिगब्लुबटन कोठाहरू';
$string['index_heading_actions'] = 'कार्यहरू';
$string['index_heading_group'] = 'झुण्ड';
$string['index_heading_moderator'] = 'मोडरेटर';
$string['index_heading_name'] = 'कोठा';
$string['index_heading_recording'] = 'रेकर्डिङ';
$string['index_heading_users'] = 'उपभोक्ताहरू';
$string['index_heading_viewer'] = 'दर्शकहरू';
$string['index_running'] = 'चालु';
$string['index_warning_adding_meeting'] = 'एउटा नयाँ मिटिङगिड निरूपण गर्न असमर्थ।';
$string['mod_form_block_general'] = 'साधारण सेटिङहरू';
$string['mod_form_block_record'] = 'सेटिङ रेकर्ड गर्नुहोस्';
$string['mod_form_block_schedule'] = 'सत्रहरूको लागि अनुसूची';
$string['mod_form_field_availabledate'] = 'जोइन खुल्ला';
$string['mod_form_field_description'] = 'रेकर्ड गरिएको सत्रको विवरण';
$string['mod_form_field_duedate'] = 'जोइन बन्द';
$string['mod_form_field_duration'] = 'काल';
$string['mod_form_field_duration_help'] = 'मिटिङको लागि काल सेट गर्नाले मिटिङका लागि रेकर्डिङ समाप्त हुभन्दा अघि मिटिङ अधिकतम समयसम्म जिवित राख्न समय स्थापित गर्छ';
$string['mod_form_field_limitusers'] = 'उपभोक्ताहरू सीमाबद्ध गर्नुहोस्';
$string['mod_form_field_limitusers_help'] = 'एउटा मिनिङमा अनुमति प्राप्त भएका उपभोक्ताहरूको अधिकतम सिमा';
$string['mod_form_field_name'] = 'काल्पनिक क्लासरूप नाम';
$string['mod_form_field_newwindow'] = 'एउटा नयाँ विन्डोमा विगब्लुबटन खोल्नुहोस्';
$string['mod_form_field_record'] = 'रेकर्ड गर्नुहोस्';
$string['mod_form_field_voicebridge'] = 'आवाज ब्रिज';
$string['mod_form_field_voicebridge_help'] = 'आवाज कन्फरेन्स सङ्ख्या जो सहभागीहरूले आवाज कन्फरेन्समा भाग लिन दर्ता गर्छन्।';
$string['mod_form_field_wait'] = 'मोडरेटरले अंशग्रहण नगरेसम्म विद्यार्थीहरूले प्रतीक्षा गर्नुपर्छ';
$string['mod_form_field_welcome'] = 'स्वागत सन्देश';
$string['mod_form_field_welcome_default'] = '<br>स्वात छ <b>%%CONFNAME%%</b>!<br><br> <br>बिगब्लुबटनले कसरी काम गर्छ भनी हेर्न हाम्रो <a href="event:http://www.bigbluebutton.org/content/videos"><u> ट्युटोरियल भिडियो हेर्नुहोस्</u></a>.<br><br> अडियो ब्रिजमा अंश ग्रहण गर्न हेडसेट आइकनमा क्लिक गर्नुहोस्( माथिल्लो देब्रे कुनामा) <b> अरूलाई हल्ला नहोस् भन्न खातिर कृपया हेडसेट प्रयोग गर्नुहोस्।</b>';
$string['mod_form_field_welcome_help'] = 'बिगब्लुबटन सर्बरका लागि सेटअप गरिएका सन्देशहरूको स्थानमा आउँछ। सन्देशमा  (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) हुन्छन् जसलाई स्वत बदलामा लिइन्छ, अनि साथै  html ट्यागहरू जस्तै <b>...</b> or <i></i>';
$string['modulename'] = 'बिगब्लुबटनBN';
$string['modulename_help'] = 'बिगब्लुबटन BN ले तपाईँलाई मूडल श्रृङ्खलाभित्र बिगब्लुबटन प्रयोग गरेर बनाउन दिन्छ, दूर शिक्षाका लागि एउटा खुल्ला स्रोत बेव कन्फरेन्सिङ सिस्टम। 
 ';
$string['modulename_link'] = 'बिगब्लुबटनBn/दृश्य';
$string['modulenameplural'] = 'बिगब्लुबटनBN';
$string['pluginadministration'] = 'बिगब्लुबटन एडमिनिस्ट्रेसन';
$string['pluginname'] = 'बिगब्लुबटनBN';
$string['serverhost'] = 'सर्बर नाम';
$string['view_error_no_group'] = 'कुनै पनि झुण्ड कन्फिगर गरिएको छैन। मिटिङमा अंश ग्रहण गर्नभन्दा पहिला कृपया झुण्ड सेट अप गर्नुहोस्।';
$string['view_error_no_group_student'] = 'तपाईँ झुण्डमा भर्ना हुनुभएको छ। कृपया तपाईँको शिक्षक वा एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्।';
$string['view_error_no_group_teacher'] = 'कुनै पनि झुण्ड कन्फिगर गरिएको छैन। कृपया झुण्ड सेट अप गर्नुहोस् वा एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्।';
$string['view_error_unable_join'] = 'मिटिङमा सामेल हुन असमर्थ। कृपया बिगब्लुबटन सर्बरको url जाँच गर्नुहोस् अनि बिगब्लुबटन सर्बर चालु छ छैन जाँच गर्नुहोस्।';
$string['view_error_unable_join_student'] = 'बिगब्लुबटन सर्बरसित सम्पर्क स्थापित गर्न असमर्थ। कृपया तपाईँको शिक्षक वा एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्।';
$string['view_error_unable_join_teacher'] = 'बिगब्लुबटन सर्बरसित सम्पर्क स्थापित गर्न असमर्थ। कृपया तपाईँको एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्।';
$string['view_groups_selection'] = 'तपाईले अंश ग्रहण गर्न चाहनुभएको झुण्ड चयन गर्नुहोस् अनि कार्य निश्चित गर्नुहोस्';
$string['view_groups_selection_join'] = 'संगलग्न हुनुहोस्';
$string['view_login_moderator'] = 'मोडरेटलको रूपमा लगिङ इन हुँदैछ...';
$string['view_login_viewer'] = 'दर्शकको रूपमा लगिङ इन हुँदैछ...';
$string['view_noguests'] = 'अथितिका लाग बिगब्लुबटनBN खुल्ला छैन';
$string['view_nojoin'] = 'तपाईँ रोलमा हुनुहुन्न यो सत्रमा सामेल हु अनुमति प्राप्त छैन';
$string['view_recording_list_actionbar'] = 'औजारबाट';
$string['view_recording_list_actionbar_delete'] = 'मेटाउनुहोस्';
$string['view_recording_list_actionbar_hide'] = 'लुकाउनुहोस्';
$string['view_recording_list_actionbar_show'] = 'देखाउनुहोस्';
$string['view_recording_list_activity'] = 'क्रियाकलाप';
$string['view_recording_list_course'] = 'कोर्स';
$string['view_recording_list_date'] = 'तारिक';
$string['view_recording_list_description'] = 'विवरण';
$string['view_recording_list_duration'] = 'काल';
$string['view_recording_list_recording'] = 'रेकर्डिङ';
$string['view_wait'] = 'काल्पनिक क्लास अझसम्म आरम्भ भएको छैऩ। मोडरेटरले अंश ग्रहण नगरेसम्म पर्खिइँदैछ....';
