<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'यो डकमा सार्नुहोस्';
$string['anypagematchingtheabove'] = 'माथिसित जोडा मिल्ने कुनै पनि पृष्ठ';
$string['appearsinsubcontexts'] = 'उप-सन्दर्भहरूमा देखा पर्छ';
$string['assignrolesinblock'] = 'ब्लक {$a} मा रोल निरूपण गर्नुहोस्';
$string['blocksettings'] = 'ब्लक सेटिङहरू';
$string['bracketfirst'] = '{$a} (पहिलो)';
$string['bracketlast'] = '{$a}(अन्तिम)';
$string['configureblock'] = 'रूपरेखा {$a} ब्लक';
$string['contexts'] = 'पृष्ठ कन्टेक्सटहरू';
$string['contexts_help'] = 'कन्टेक्सटहरू धेरै विशिष्ट प्रकारका पृष्ठहरू हुन्छन् जहाँ यो ब्लक असली ब्लक क्षेत्रमा देखा पर्छन्। सकली ब्लक क्षेत्र र वर्तमान क्षेत्रका आधारमा तपाईँका विविध विकल्पहरू हुनेछन्। उदाहरण स्वरूप, तपाईँ कोर्समा ब्लक थपेर ब्लकलाई फोरम पृष्ठमा मात्र देखा पर्ने बनाउन सक्नुहुन्छ( यसलाई सबै उप-पटष्ठहरूमा देखा पर्ने बनाएर) त्यसपछि फोरममा गएर अनि फेरि ब्लक सेटिङ फेरि सम्पादन गरी फोर्म पृष्ठमा मात्र देखा पर्ने बनाएर।';
$string['createdat'] = 'असली ब्लक स्थान';
$string['createdat_help'] = 'सकली क्षेत्र जहाँ ब्लक बनाइएको थियो। ब्लक सेटिङले सकली क्षेत्रभित्र अन्य क्षेत्रहरू(कन्टेक्सहरू) मा यसलाई देखिने पार्दछ। उदाहरणका लागि एउटा कोर्समा बनाइएको ब्लक त्यो कोर्सभित्रको क्रियाकलापमा मात्र देखा पर्छ। फ्रन्ट पृष्ठमा बनाइएको एउटा ब्लक सम्पूर्ण साइटमा देखा पर्छ।';
$string['defaultregion'] = 'डिफल्ट क्षेत्र';
$string['defaultregion_help'] = 'थिमहरूले एक वा अधिक नामकरण गरिएका ब्लक क्षेत्रहरू परिभाषित गर्छ जहाँ ब्लकहरू देखाइएको हुन्छ। यो सेटिङले तपाईँले कुन ब्लकलाई डिफल्टको रूपमा देखाउनुहु्न्छ भन्ने परिभाषित गर्छ। यदि आवश्यकता भए क्षेत्र निर्दिष्ट पृष्ठमा ओभररिडन गरिन्छ।';
$string['defaultweight'] = 'डिफल्ट ओजन';
$string['defaultweight_help'] = 'डिफल्ट ओजनले तपाईणले थुलमुल रूपमा ब्लक कहाँ देखा पार्नु हुन्छ भन्ने कुराको अनुमति दिन्छ, माथि वा मुनि। परिमित क्षेत्र त्यस क्षेत्रका सबै ब्लकहरूबाट गणना गरिन्छ( उदाहरणका लागि, एउटा ब्लक मात्र माथिल्लो स्थानमा हुन्छ) यदि आवश्यकता परे यो मूल्य निर्दिष्ट पृष्ठमा ओभररिडन गरिन्छ।';
$string['deleteblock'] = 'ब्लक {$a} मेटाउनुहोस्';
$string['deleteblockcheck'] = 'के तपाईँ ब्लक शीर्षक {$a} मेटाउन चाहनुहुन्छ?';
$string['deleteblockwarning'] = '<p> तपाईँ कुनै स्थानमा देखा पर्ने ब्लक मेटाउन लाग्नुभएको छ।</p><p> सकली ब्लक क्षेत्र: {$a->location}<br /> पृष्ठ प्रकारमा देखा पर्छ: {$a->pagetype}</p><p> के तपाईँ निरन्तर राख्न चाहनुहुन्छ ?</p>';
$string['deletecheck'] = 'के ब्लक {$a} मेटाउनु ?';
$string['dockblock'] = '';
$string['hideblock'] = 'ब्लक {$a} लुकाउनुहोस्';
$string['hidedockpanel'] = 'डक प्यानल लुकाउनुहोस्';
$string['hidepanel'] = 'प्यानल लुकाउनुहोस्';
$string['moveblock'] = 'ब्लक {$a} सार्नुहोस्';
$string['moveblockafter'] = '';
$string['moveblockbefore'] = '';
$string['moveblockhere'] = 'ब्लक यहाँ सार्नुहोस्';
$string['movingthisblockcancel'] = 'यो ब्लक ({$a}) सार्दैछ';
$string['onthispage'] = 'यो पृष्ठमा';
$string['pagetypes'] = 'पृष्ठ प्रकारहरू';
$string['pagetypewarning'] = 'अघिबाट लोकिएको पृष्ठ चयन गर्न सकिने अवस्थामा छैन। कृपया तल उपयुक्त पृष्ठ प्रकार छान्नुहोस्।';
$string['region'] = 'क्षेत्र';
$string['restrictpagetypes'] = 'पृष्ठ प्रकारहरूमा दर्शाउनुहोस्';
$string['showblock'] = 'ब्लक {$a} देखाउनुहोस्';
$string['showoncontextandsubs'] = '\'{$a}\' मा दर्शाउनुहोस् अनि यसभित्र कुनै पनि पृष्ठ';
$string['showoncontextonly'] = '{$a} मा मात्र दर्शाउनुहोस्';
$string['showonentiresite'] = 'सम्पूर्ण साइटभरि नै दर्शाउनुहोस्';
$string['showonfrontpageandsubs'] = 'पहिलो पृष्ठमा दर्शाउनुहोस् अनि कुनै पनि फ्रन्ट पृष्ठमा थपिएको पृष्ठ';
$string['showonfrontpageonly'] = 'पहिलो पृष्ठमा मात्र दर्शाउनुहोस्';
$string['subpages'] = 'पृष्ठहरू चयन गर्नुहोस्';
$string['thisspecificpage'] = 'यो विशिष्ट पृष्ठ';
$string['undockall'] = 'सबैलाई अनडक गर्नुहोस्';
$string['undockblock'] = 'ब्लक {$a} अनडक गर्नुहोस्';
$string['undockitem'] = 'यो आइटम अनडक गर्नुहोस्';
$string['visible'] = 'प्रत्‍यक्ष';
$string['weight'] = 'ओजन';
$string['wherethisblockappears'] = 'यो ब्लक जहाँ देखा पर्छ';
