<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_accessibility', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_accessibility
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autolaunch'] = '(संधै?)';
$string['blockname'] = 'पहुँच';
$string['char'] = 'A';
$string['clearedoldcache'] = 'केशबाट पुरना फाइलहरू सफा {$a} गरियो';
$string['col1text'] = 'डिफल्ट रंग योजना( सेभ गरिएको सेटिङ सफा गर्छ)';
$string['col2text'] = 'घटाइएको कन्ट्रयास्ट 1';
$string['col3text'] = 'घटाइएको कन्ट्रयास्ट 2';
$string['col4text'] = 'उच्च कन्ट्रयास्ट';
$string['dectext'] = 'टेक्सट आकार घटाउनुहोस्';
$string['inctext'] = 'टेक्सट आकार बढाउनुहोस्';
$string['invalidop'] = 'तोकिएको अभियान अवैध थियो!';
$string['jsnocolour'] = 'रंग योजा परिवर्तन गर्दा त्रुटि';
$string['jsnocolourreset'] = 'रंग योजा रिसेट गर्दा त्रुटि';
$string['jsnosave'] = 'सेटिङहरू सेभ गर्दा त्रुटि';
$string['jsnosize'] = 'आकार परिवर्तन गर्दा त्रुटि';
$string['jsnosizereset'] = 'टेक्सट आकार रिसेट गर्दा त्रुटि';
$string['launchtoolbar'] = 'ATbar आरम्भ गर्नुहोस्';
$string['pluginname'] = 'पहुँच';
$string['pluginnameplural'] = 'पहुँच ब्लकहरू';
$string['reset'] = 'सेटिङ सफा गरियो';
$string['resettext'] = 'टेक्सट आकार रिसेट गर्नुहोस्( सेभ गरिएको सेटिङ सफा गर्छ)';
$string['save'] = 'सेटिङहरू सेभ गर्नुहोस्';
$string['saved'] = 'सेटिङ सेभ गरियो';
