<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_checklist', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_checklist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checklist'] = 'जाँचसूची';
$string['checklist:addinstance'] = 'मेरो मूडल पृष्ठमा जाँचसूची ब्लक थप्नुहोस्';
$string['checklist:myaddinstance'] = 'नयाँ जाँचसूची ब्लक थप्नुहोस्';
$string['choosechecklist'] = 'जाँचसूची छान्नुहोस्';
$string['choosegroup'] = 'डिफल्ट झुण्ड';
$string['nochecklist'] = 'एउटा जाँचसूची दर्शाउन चयन गर्नका लागि कृपया यो ब्लक सम्पादन गर्नुहोस्';
$string['nochecklistplugin'] = 'यो ब्कले काम गर्नका लागि तपाईले जाँचसूचीको भर्खरैको संस्करण इन्सटल गर्न आवश्यक छ';
$string['nousers'] = 'कुनै उपभोक्ताहरू छैनन्';
$string['pluginname'] = 'जाँचसूची';
