<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_configurable_reports
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'क्रियाकलाप पोस्टहरू';
$string['activityview'] = 'क्रियाकलाप दृष्टिहरू';
$string['addreport'] = 'रिपोर्ट थप्नुहोस्';
$string['anyone'] = 'कोही पनि';
$string['anyone_summary'] = 'क्याम्पसमा भएका कुनै पनि उपभोक्ताले यो रिपोर्ट हेर्न सक्छन्';
$string['availablemarks'] = 'उपलब्ध मार्कहरू';
$string['average'] = 'हरदर';
$string['badconditionexpr'] = 'अशुद्ध स्थिति अभिव्यक्ति';
$string['badsize'] = 'अशुद्ध आकार, यो आवश्यक रूपमा &#37; वा px मा हुनुपर्छ';
$string['badtablewidth'] = 'अशुद्ध चौडाई, यो आवश्यक रूपमा &#37; वा एव्सोलुट मूल्यमा हुनुपर्छ';
$string['blockname'] = 'रूपरेखीकृत रिपोर्टहरू';
$string['calcs'] = 'गणनाहरू';
$string['categories'] = 'वर्गहरू';
$string['categoryfield'] = 'वर्ग क्षेत्र';
$string['categoryfieldorder'] = 'वर्ग क्षेत्र क्रम';
$string['ccoursefield'] = 'कोर्स क्षेत्र स्थिति';
$string['cellalign'] = 'सेल एलाइन';
$string['cellsize'] = 'सेल आकार';
$string['cellwrap'] = 'सेल र्‍याप';
$string['column'] = 'कलम';
$string['columnandcellproperties'] = 'कलम अनि सेल विशेषताहरू';
$string['columncalculations'] = 'कलम गणनाहरू';
$string['columns'] = 'कलमहरू';
$string['comp_calcs'] = 'क्याल्कहरू';
$string['comp_calcs_help'] = '<p> यहाँ तपाई कलमहरूका लागि गणना थप्न सक्नुहुन्छ, त्यो होकोर्समा पञ्जीकृत भएका उपभोक्ताहरूको हरदर सङ्ख्या</p>

<p> अधिक सहयोग का लागि : <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_calculations'] = 'क्याल्कहरू';
$string['comp_calculations_help'] = '<p> यहाँ तपाई कलमहरूका लागि गणना थप्न सक्नुहुन्छ, त्यो हो कोर्समा पञ्जीकृत भएका उपभोक्ताहरूको हरदर सङ्ख्या </p>';
$string['comp_columns'] = 'कलमहरू';
$string['comp_columns_help'] = '<p> रिपोर्टको प्रकारमा आधारित तपाईँ यहाँ आफ्नो रिपोर्टका लागि कलम चयन गर्न सक्नुहुन्छ </p>

<p>अधिक सहयोग : <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_conditions'] = 'स्थितिहरू';
$string['comp_conditions_help'] = '<p> यहाँ तपाईँ स्थिति परिभाषित गर्न सक्नुहुन्छ( त्यो हो, यो वर्गबाट मात्र कोर्सहरू, स्पेनका उपभोक्ताहरू मात्र, इत्यादि..</p>

<p> यदि तपाई एकभन्दा अधिक स्थितिहरू प्रयोग गर्नुहुँदैछ भने तपाईँ युक्तिसंगत अभिव्यक्ति  थप्न सक्नुहुन्छ</p>

<p>अधिक सहयोग: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_customsql'] = 'कस्टम SQL';
$string['comp_customsql_help'] = '<p> चालु SQL प्रश्न थप्नुहोस्। मूडल डाटावेस उपसर्ग $CFG-> उपसर्ग प्रयोग नगर्नुहोस् बदलामा कोटहरू नभएको "prefix_" प्रयोग गर्नुहोस् </p>
<p> उदाहरणार्थ : SELECT * FROM prefix_course</p>

<p> तपाईँ यहाँ धेरै SQL रिपोर्टहरू पाउन सक्नुहुन्छः <a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">ad-hoc contributed reports</a></p>

<p> किनभने यो ब्लकले टिम हन्टको कस्टम SQL प्रश्नहरू रिपोर्टहरूलाई सपोर्ट गर्छ, तपाईँ कुनै पनि प्रश्न प्रयोग गर्न सक्नुहुन्छ </p>

<p>  "Time filter"  थप्न संझनुहोस् यदि तपाईँ समय टोकनसहित रिपोर्टहरू प्रयोग गर्न चाहनुहुन्छ भने।</p>

<p> फिल्टरहरू प्रयोग गर्नका लागि हेर्नुहोस्ः: <a href= "http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Creating a SQL Report Tutorial</a></p>';
$string['comp_filters'] = 'फिल्टरहरू';
$string['comp_filters_help'] = '<p> यहाँ तपाईँ कुन फिल्टर दर्शाउनु पर्छ भन्ने चयन गर्न सक्नुहुन्छ</p>

<p> एउटा फिल्टरले उपभोक्तालाई परिणाण फिल्टर गर्न चयन गर्न सहयो गर्छ </p>


<p> यदि तपाईँको रिपोर्ट प्रकार  SQL छ भने फिल्टर प्रयोग गर्नका लागि हेर्नुहोस्<a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Creating a SQL Report Tutorial</a></p>

<p>अधिक सहयोग: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['componenthelp'] = 'अवयव सहयोग ';
$string['comp_ordering'] = 'क्रम';
$string['comp_ordering_help'] = '<p> यहाँ तपाई फिल्ड अनि दिशा प्रयोग गरेर कसरी क्रम मिलाउन पर्ने हो चयन गर्न सक्नुहुन्छ </p>

<p>अधिक सहयोग: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_permissions'] = 'अनुमतिहरू';
$string['comp_permissions_help'] = '<p> यहाँ तपाईँ कसले रिपोर्ट हेर्न सक्छ भन्ने चयन गर्न सक्नुहुन्छ </p>

<p> यदि तपाईँले एकभन्दा अधिक स्थिति प्रयोग गर्नुहुँदैछ भने फाइनल अनुमति गणना गर्नु  तपाईँ न्यायसंगत अभिव्यक्ति थप्न सक्नुहुन्छ।</p>

<p>अधिक सहयोग: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_plot'] = 'प्लट';
$string['comp_plot_help'] = '<p> रिपोर्ट कलमहरू अनि मूल्यहरूका आधारमा तपाईँ यहाँ आफ्नो रिपोर्टमा ग्राफहरू थप्न सक्नुहुन्छ </p>

<p>अधिक सहयोग: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_template'] = 'टेम्प्लेट';
$string['comp_template_help'] = '<p> टेम्प्लेट बनाएर तपाई रिपोर्टरको लेआउट बदलाउन सक्नुहुन्छ </p>

 <p> टेम्प्लेट बनाउनका लागि तपाईँले प्रयोग गर्न सक्ने हेडर, फूटर अनि सहयोग बटन प्रयोग गरेर वा सोही पृष्ठमा भएको जानकारी प्रयोग गरेर रिप्लेसमेन्ट मार्क हेर्नुहोस् </p>

<p>अधिक सहयोग: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['conditionexpr'] = 'स्थिति';
$string['conditionexpr_conditions'] = 'स्थिति';
$string['conditionexpr_conditions_help'] = '<p> तपाईँ न्यायसंगत अभिव्यक्ति प्रयोग गरेर स्थितिहरू एकत्र गर्न सक्नुहुन्छ</p>

<p> यी ओपरेटरहरूः अनि, वा, होइन,का साथमा एउटा न्यायसंगत अभिव्यक्ति दर्ता गर्नुहोस्। </p>';
$string['conditionexprhelp'] = 'एउटा वैध स्थिति दर्ता गर्नुहोस् त्यो होः (c1 and c2) or (c4 and c3)';
$string['conditionexpr_permissions'] = 'स्थिति';
$string['conditionexpr_permissions_help'] = '<p> तपाईँ न्यायसंगत अभिव्यक्ति प्रयोग गरेर स्थिति कम्बाइन गर्न सक्नुहुन्छ</p>

 यो अपरेसनः अनि, वा, सित एउटा वैध न्यायसंगत अभिव्यक्ति दर्ता गर्नुहोस्</p>';
$string['conditions'] = 'स्थितिहरू';
$string['configurable_reports:addinstance'] = 'एउटा कन्फिगरेबल रिपोर्टस ब्लक थप्नुहोस्';
$string['configurable_reports:manageownreports'] = 'आफ्नै रिपोर्टहरू व्यवस्थापन गर्नुहोस्';
$string['configurable_reports:managereports'] = 'रिपोर्ट व्यवस्थापन गर्नुहोस्';
$string['configurable_reports:managesqlreports'] = 'SQL रिपोर्टहरू व्यवस्थापन गर्नुहोस्';
$string['configurable_reports:viewreports'] = 'रिपोर्टहरू हेर्नुहोस्';
$string['confirmdeletereport'] = 'के तपाईँ यो रिपोर्ट मेटाउन निश्चित हुनुहुन्छ?';
$string['coursecategories'] = '';
$string['coursecategory'] = 'वर्गमा कोर्स';
$string['coursechild'] = 'कोर्सहरू जो शिशु हुन को';
$string['coursededicationtime'] = 'कोर्स भक्ति  समया';
$string['coursefield'] = 'कोर्स क्षेत्र';
$string['coursefieldorder'] = 'कोर्स क्षेत्र क्रम';
$string['coursemodules'] = '';
$string['courseparent'] = 'कोर्स जसको अभिभावक हो';
$string['courses'] = 'कोर्सहरू';
$string['coursestats'] = 'कोर्स स्टाटस';
$string['cron'] = '';
$string['crondescription'] = '';
$string['cron_help'] = '';
$string['crrepository'] = '';
$string['crrepositoryinfo'] = '';
$string['currentreportcourse'] = 'वर्तमान रिपोर्ट कोर्स';
$string['currentreportcourse_summary'] = 'कोर्स जहाँ रिपोर्ट बनाइएको हो';
$string['currentuser'] = 'वर्तमान उपभोक्ता';
$string['currentusercourses'] = 'वर्तमान उपभोक्ता पञ्जीकृत कोर्सहरू';
$string['currentusercourses_summary'] = 'वर्तमान उपभोक्ता कोर्सहरूको एउटा सूची( देख्न सकिने कोर्सहरू मात्र)';
$string['currentuserfinalgrade'] = 'कोर्समा वर्तमान उपभोक्ता फाइनल ग्रेड';
$string['currentuserfinalgrade_summary'] = 'यो कलमले वर्तमान कोर्स उपभोक्ताको रो-कोर्समा फाइनल ग्रेड देखाउँछ';
$string['currentuser_summary'] = 'उपभोक्ता जसले रिपोर्ट हेर्दैछन्';
$string['cuserfield'] = 'उपभोक्त क्षेत्र स्थिति';
$string['custom'] = 'कस्टम';
$string['customdateformat'] = 'कस्टम तारिक फर्म्याट';
$string['customsql'] = 'कस्टम SQL';
$string['datatables'] = '';
$string['datatablesinfo'] = '';
$string['date'] = 'तारिक';
$string['dateformat'] = 'तारिक फर्म्याट';
$string['dbhost'] = '';
$string['dbhostinfo'] = '';
$string['dbname'] = '';
$string['dbnameinfo'] = '';
$string['dbpass'] = '';
$string['dbpassinfo'] = '';
$string['dbuser'] = '';
$string['dbuserinfo'] = '';
$string['direction'] = 'दिशा';
$string['disabled'] = 'निस्क्रीय गरिएको ';
$string['displayglobalreports'] = '';
$string['displayreportslist'] = '';
$string['donotshowtime'] = 'तारिक जानकारी नदेखाउनुहोस्';
$string['download'] = 'डाउनलोड गर्नुहोस्';
$string['downloadreport'] = 'रिपोर्ट डाउनलोड गर्नुहोस्';
$string['email_message'] = '';
$string['email_send'] = '';
$string['email_subject'] = '';
$string['enabled'] = 'सक्रीय गरिएको ';
$string['enableglobal'] = '';
$string['enablejsordering'] = 'जाभास्क्रिप्ट अर्डरिङ सक्रीय गर्नुहोस्';
$string['enablejspagination'] = 'जाभास्क्रिप्ट पेजिनेसन सक्रीय गर्नुहोस्';
$string['endtime'] = 'समाप्ति तारिक';
$string['enrolledstudents'] = '';
$string['error_field'] = 'क्षेत्र अनुमति प्राप्त छैन';
$string['error_operator'] = 'ओपरेटरको अनुमति छैन';
$string['error_value_expected_integer'] = 'आशा गरिएको इन्टिजर मूल्य';
$string['executeat'] = '';
$string['executeatinfo'] = '';
$string['export_csv'] = '';
$string['export_ods'] = 'ODS फर्म्याटमा निर्यात गर्नुहोस्';
$string['exportoptions'] = 'निर्यात विकल्पहरू';
$string['exportreport'] = 'निर्यात रिपोर्ट';
$string['export_xls'] = 'XLSफर्म्याटमा निर्यात गर्नुहोस्';
$string['fcoursefield'] = 'कोर्स क्षेत्र फिल्टर';
$string['field'] = 'क्षेत्र';
$string['filter'] = 'फिल्टर ';
$string['filter_all'] = 'सबै';
$string['filter_apply'] = 'प्रयोग गर्नुहोस्';
$string['filtercategories'] = 'फिल्टर वर्गहरू';
$string['filtercategories_summary'] = 'वर्गद्वारा फिल्टर गर्नका लागि';
$string['filtercoursecategories'] = '';
$string['filtercoursecategories_summary'] = '';
$string['filtercoursemodules'] = '';
$string['filtercoursemodules_summary'] = '';
$string['filtercourses'] = 'कोर्सहरू';
$string['filtercourses_summary'] = 'यो फिल्टरले एउटा कोर्सहरूले सूची देखाउँछ। एकपल्टमा एउटा मात्र कोर्स चयन गर्न सकिन्छ';
$string['filterenrolledstudents'] = '';
$string['filterenrolledstudents_summary'] = '';
$string['filterrole'] = '';
$string['filterrole_summary'] = '';
$string['filters'] = 'फिल्टरहरू';
$string['filter_searchtext'] = '';
$string['filter_searchtext_summary'] = '';
$string['filtersemester'] = '';
$string['filtersemester_list'] = '';
$string['filtersemester_summary'] = '';
$string['filterstartendtime_summary'] = 'तारिक फिल्टर शुरू गर्नु/ समाप्ल गर्नु';
$string['filtersubcategories'] = '';
$string['filtersubcategories_summary'] = '';
$string['filteruser'] = '';
$string['filterusers'] = '';
$string['filterusers_summary'] = '';
$string['filteruser_summary'] = '';
$string['filteryearhebrew'] = '';
$string['filteryearhebrew_list'] = '';
$string['filteryearhebrew_summary'] = '';
$string['filteryearnumeric'] = '';
$string['filteryearnumeric_summary'] = '';
$string['filteryears'] = '';
$string['filteryears_list'] = '';
$string['filteryears_summary'] = '';
$string['fixeddate'] = 'निर्धारित तारिक';
$string['footer'] = 'फूटर';
$string['forcemidnight'] = 'फोर्स मध्यरात';
$string['fuserfield'] = 'उपभोक्ता क्षेत्र फिल्टर';
$string['global'] = '';
$string['global_help'] = '';
$string['globalstatsshouldbeenabled'] = 'तथ्याङ्क आवश्यक रूपमा सक्रीय गरिनुपर्छ। एडमिन -> सर्बर -> तथ्याङ्क मा जानुहोस्';
$string['groupseries'] = 'ग्रुप सिरिज';
$string['groupvalues'] = 'उही मूल्यहरू ग्रुप गर्नुहोस्(sum)';
$string['header'] = 'हेडर';
$string['importfromrepository'] = '';
$string['importreport'] = 'रिपोर्ट आयात गर्नुहोस्';
$string['includesubcats'] = 'उपवर्गहरू अन्तर्भुक्त गर्नुहोस्';
$string['jsordering'] = 'जाभास्क्रिप्ट अडरिङ';
$string['jsordering_help'] = 'जाभास्क्रिप्ट अडरिङले तपाईँलाई पृष्ठ लोड नगरीकन तपाईँको रिपोर्ट अडर गर्न सहयोग गर्छ';
$string['lastexecutiontime'] = '';
$string['line'] = 'पङ्क्ति ग्राफ';
$string['linesummary'] = 'डाटाहरूको मिश्रित सिरिज सहित एउटा पङ्क्ति ग्राफ';
$string['listofsqlreports'] = '<a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">SQL कन्ट्रिव्युटेड रिपोर्टहरूको सूची </a>';
$string['managereports'] = 'रिपोर्टहरू व्यवस्थापन गर्नुहोस्';
$string['max'] = 'अधिकतम्';
$string['min'] = 'अधिकतम्';
$string['missingcolumn'] = 'एउाटा कलमको आवश्यकता पर्छ';
$string['module'] = 'मोड्युल';
$string['newreport'] = 'नयाँ रिपोर्ट';
$string['nocalcsyet'] = 'अझसम्म कुनै गणना छैन';
$string['nocolumnsyet'] = 'अझसम्म कुनै कलम छैन';
$string['noconditionsyet'] = 'अझसम्म कुनै स्थिति छैन';
$string['noexplicitprefix'] = 'अझसम्म कुनै स्पष्‍ट उपसर्ग छैन';
$string['nofiltersyet'] = 'अझसम्म कुनै फिल्टरहरू छैनन्';
$string['nofilteryet'] = 'अझसम्म कुनै फिल्टरहरू छैनन्';
$string['noorderingyet'] = 'अझसम्म कुनै अडरिङ छैन';
$string['nopermissionsyet'] = 'अझसम्म कुनै अनुमतिहरू छैनन्';
$string['noplotyet'] = 'अझसम्म कुनै प्लटहरू छैनन्';
$string['norecordsfound'] = 'कुनै रेकर्ड पाइएन';
$string['noreportsavailable'] = 'कुनै रिपोर्टहरू उपलब्ध छैन';
$string['norowsreturned'] = 'कुनै पनि रोहरू फर्काइएको छैन';
$string['nosemicolon'] = 'कुनै पनि सेमिकलन छैन';
$string['notallowedwords'] = 'कुनै पनि अनुमतिप्राप्त शब्दहरू छैनन्';
$string['operator'] = 'परिचालक';
$string['ordering'] = 'अडरिङ';
$string['pagination'] = 'पेजिनेसन';
$string['pagination_help'] = 'प्रत्येक पृष्ठमा देखाउनपर्ने पृष्ठहरूको सङ्ख्या। शून्यको मतलब कुनै पेजिनेसन छैन';
$string['parentcategory'] = 'अभिभावक वर्ग';
$string['permissions'] = 'अनुमतिहरू';
$string['pie'] = 'पाइ';
$string['pieareaname'] = 'नाम';
$string['pieareavalue'] = 'मूल्य';
$string['piesummary'] = 'एउटा पाइ ग्राफ';
$string['plot'] = 'प्लट-ग्राफहरू';
$string['pluginname'] = 'रूपरेखा गर्न सकिने रिपोर्टहरू';
$string['previousdays'] = 'अघिल्ला दिनहरू';
$string['previousend'] = 'अघिल्लो समाप्ति';
$string['previousstart'] = 'अघिल्लो थालनी';
$string['printreport'] = 'रिपोर्ट प्रिन्ट गर्नुहोस्';
$string['puserfield'] = 'उपभोक्ता क्षेत्र मूल्य';
$string['puserfield_summary'] = 'चयनित क्षेत्रमा चयनित मूल्य सहित उपभोक्ता...';
$string['queryfailed'] = 'प्रश्न असफल';
$string['querysql'] = 'SQL  प्रश्न';
$string['remotequerysql'] = '';
$string['report'] = 'रिपोर्ट';
$string['reportcategories'] = '';
$string['report_categories'] = 'वर्गहरूको रिपोर्ट';
$string['reportcolumn'] = 'अन्य रिपोर्ट कलम';
$string['report_courses'] = 'कोर्सहरूको रिपोर्ट';
$string['reportcreated'] = '';
$string['reports'] = 'रिपोर्टहरू';
$string['reportscapabilities'] = 'रिपोर्ट दक्षताहरू';
$string['reportscapabilities_summary'] = 'दक्षता मूडल/ साइटःभ्युरिपोर्टहरू सक्रीय गरिएको सहित उपभोक्ताहरू';
$string['reportsincategory'] = '';
$string['report_sql'] = 'SQL रिपोर्ट';
$string['reporttable'] = 'रिपोर्ट टेबल';
$string['reporttable_help'] = '<p> रिपोर्ट रेकर्डहरू दर्शाउने यो चौडाइको टेबल</p>

<p> यदि तपाईँले टेम्प्लेट प्रयोग गर्नुभयो भने यो विकल्पको कुनै असर हुने छैन </p>';
$string['reporttableui'] = '';
$string['reporttableuiinfo'] = '';
$string['report_timeline'] = 'टाइमलाइन रिपोर्ट';
$string['report_users'] = 'उपभोक्ताहरूको रिपोर्ट';
$string['repository'] = '';
$string['repository_help'] = 'You can import sample reports from a public shared repository.

Please, notice that there is a daily limit of calls to the repository.

If the connection to the repository is not working, you can download manually here <a href="https://github.com/jleyva/moodle-configurable_reports_repository" target="_blank">https://github.com/jleyva/moodle-configurable_reports_repository</a> a report and then import it using the "Import report" feature displayed bellow';
$string['role'] = '';
$string['roleincourse'] = 'वर्तमान रिपोर्ट कोर्समा चयनित रोलहरू सहित उपभोक्ता';
$string['roleusersn'] = 'रोल सहित उपभोक्ताहरूको सङ्ख्या';
$string['searchtext'] = '';
$string['semester'] = '';
$string['serieid'] = 'सेरी कलम';
$string['setcourseid'] = '';
$string['sharedsqlrepository'] = '';
$string['sharedsqlrepositoryinfo'] = '';
$string['sqlsecurity'] = '';
$string['sqlsecurityinfo'] = '';
$string['sqlsyntaxhighlight'] = '';
$string['sqlsyntaxhighlightinfo'] = '';
$string['startendtime'] = 'शुरू/ समाप्ति तारिक फिल्टर';
$string['starttime'] = 'शुरूको तारिक';
$string['stat'] = 'तथ्याङ्क';
$string['statsactiveenrolments'] = 'चालु( वितेको हप्ता) पञ्जीकरण';
$string['statslogins'] = 'प्लाटफर्ममा लगइनहरू';
$string['statstotalenrolments'] = 'जम्मा भर्नाहरू';
$string['student'] = '';
$string['subcategories'] = '';
$string['sum'] = 'जम्मा जम्मी';
$string['tablealign'] = 'टेबल एलाइन';
$string['tablecellpadding'] = 'टेवल सेलप्याडिङ';
$string['tablecellspacing'] = 'टेबल सेलस्पेसिङ';
$string['tableclass'] = 'टेबल श्रेणी';
$string['tablewidth'] = 'टेबल चौडाई';
$string['template'] = 'टेम्प्लेट';
$string['template_marks'] = 'टेम्प्लेट मार्कहरू';
$string['template_marks_help'] = '<p> तपाईँले यो रिप्लेसमेन्ट मार्क प्रयोग गर्न सक्नुहुन्छ:</p>

<ul>
<li>##reportname## - रिपोर्ट नाम अन्तर्भुक्त गर्नका लागि</li>
<li>##reportsummary## - रिपोर्ट सारांश अन्तर्भुक्त गर्नका लागि</li>
<li>##graphs## - ग्राफ अन्तर्भुक्त गर्नका लागि</li>
<li>##exportoptions## - निर्यात विकल्पहरू अन्तर्भुक्त गर्नका लागि</li>
<li>##calculationstable## - गणना टेबल अन्तर्भुक्त गर्नका लागि</li>
<li>##pagination## - पेजिनेसन अन्तर्भुक्त गर्नका लागि </li>

</ul>';
$string['templaterecord'] = 'टेम्प्लेट रेकर्ड गर्नुहोस्';
$string['timeinterval'] = 'समय अन्तराल';
$string['timeline'] = 'टाइमलाइन';
$string['timemode'] = 'समय मोड';
$string['totalrecords'] = '';
$string['type'] = 'रिपोर्टको प्रकार';
$string['typeofreport'] = 'रिपोर्टको प्रकार';
$string['typeofreport_help'] = 'तपाईले बनाउन चाहनुभएको रिपोर्टको प्रकार चयन गर्नुहोस् 
सुरक्षाका लागि, SQL रिपोर्टलाई अतिरिक्त दक्षताको खाँचो पर्छ';
$string['user'] = '';
$string['usercompletion'] = '';
$string['usercompletionsummary'] = '';
$string['userfield'] = 'उपभोक्ता प्रोफाइल क्षेत्र';
$string['userfieldorder'] = 'उपभोक्ता क्षेत्र क्रम';
$string['usermodactions'] = 'उपभोक्ता मोड्युल क्रियाहरू';
$string['usermodoutline'] = 'उपभोक्ता मोड्युल आउटलाइन स्टाटस';
$string['users'] = '';
$string['usersincohorts'] = '';
$string['usersincohorts_summary'] = '';
$string['usersincoursereport'] = 'वर्तमान रिपोर्ट कोर्समा कुनै पनि उपभोक्ता';
$string['usersincoursereport_summary'] = 'वर्तमान रिपोर्ट कोर्समा कुनै पनि उपभोक्ता';
$string['usersincurrentcourse'] = 'वर्तमान रिपोर्ट कोर्समा उपभोक्ताहरू';
$string['usersincurrentcourse_summary'] = 'रिपोर्ट कोर्समा रोलहरू सहित उपभोक्ता चयनित';
$string['userstats'] = 'उपभोक्ता तथ्याङ्कहरू';
$string['value'] = 'मूल्य';
$string['viewreport'] = 'रिपोर्ट हेर्नुहोस्';
$string['xaxis'] = 'X ध्रुव';
$string['yaxis'] = 'Y  ध्रुव';
$string['yearhebrew'] = '';
$string['yearnumeric'] = '';
$string['years'] = '';
$string['youmustselectarole'] = 'कमसे कम एउटा रोलको आवश्यकता पर्छ';
