<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contacts', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_contacts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabetical'] = 'वर्णानुक्रमिक';
$string['captcha'] = 'रिकेप्चा सक्रीय गरियो';
$string['captchadesc'] = 'यदि यो साइटका लागि रिकेप्चा कन्फिगर गरिएको छ भने, के उपभोक्ताले इमेल फारम प्रयोग गर्दा यो सक्रीय गर्नुपर्छ ?';
$string['course_contacts'] = 'कोर्स सम्पर्कहरू';
$string['dateenrolled'] = 'पञ्जीकृत तारिक';
$string['display'] = 'दर्शाउनुहोस्';
$string['email'] = 'इमेल';
$string['emailinfo'] = 'तपाईँ यो फारम  {recipient} लाई इमेल पठाउन प्रयोग गर्न सक्नुहुन्छ। याद राख्नुहोस् कि यो सन्देशको प्रत्युत्तरको लागि तपाईँले आफ्नो इमेल खाता इनबक्स जाँच गर्न आवश्यक छ।';
$string['email_not_sent'] = 'इमेल पठाइएको थिएन।';
$string['email_sent'] = 'इमेल सफलतापूर्वक पठाइएको थियो।';
$string['from'] = 'बाट';
$string['inherit'] = 'क्रमागत उपभोक्ताहरू दर्शाउनुहोस्';
$string['invalid_request'] = 'फारमबाट अवैध डाटा पास भयो';
$string['mailto'] = 'प्रापक इमेल';
$string['message'] = 'सन्देश';
$string['method'] = 'दर्शाउन पर्ने सम्पर्क विधिहरू';
$string['no_course'] = 'कुनै पनि कोर्सID दिइएको छैन';
$string['no_plural'] = '';
$string['offline'] = 'अफलाइन';
$string['online'] = 'अनलाइन';
$string['phone'] = 'दूरभाष';
$string['pluginname'] = 'कोर्स सम्पर्कहरू';
$string['plural'] = 's';
$string['recentlyactive'] = 'भर्खरै क्रियाशील';
$string['recipient_not_enrolled'] = 'तपाईँको कोर्समा प्रापक पञ्जीकृत गरिएको छैन';
$string['return_to_course'] = 'कोर्समा फर्किनुहोस्';
$string['role'] = 'देखाउन पर्ने रोलहरू';
$string['roles'] = 'देखाउन पर्ने रोलहरू';
$string['send'] = 'पठाउनुहोस्';
$string['sendanemail'] = 'एउटा इमेल पठाउनुहोस्';
$string['simpleemail'] = 'के साधारण इमेल प्रयोग गर्नु ?';
$string['simpleemaildesc'] = 'मेलटूःश्रृङ्खलाहरूको बदलामा मूडलसित एकवद्धतासहित साधारण इमेल प्रयोग गर्नु ?';
$string['sortby'] = ' द्वारा उपभोक्ताहरू छान्नुहोस्';
$string['subject'] = 'विषय';
$string['to'] = 'तर्फ';
$string['touid'] = 'प्रापक ID';
