<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contents', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_contents
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_blocktitle'] = 'ब्लक शीर्षक ';
$string['config_blocktitle_default'] = 'विषयहरूको सूची';
$string['config_blocktitle_help'] = 'डिफल्ट ब्लक शीर्षक प्रयोग गर्नका लागि यो क्षेत्र खाली छोड्नुहोस्। यदि तपाईँले यहाँ एउटा शीर्षक परिभाषित गर्नुभयो भने, यो डिफल्टको बदला प्रयोग गरिन्छ।';
$string['config_enumerate'] = 'अंश शीर्षकहरू गन्नुहोस्';
$string['config_enumerate_label'] = 'यदि सक्रीय छ भने, सेक्सन सङ्ख्या सेक्सन शीर्षकभन्दा अघि देखा पर्छ';
$string['course_contents:addinstance'] = 'एउटा नयाँ कोर्स कन्टेन्टस ब्लक थप्नुहोस्';
$string['notusingsections'] = 'यो कोर्स फर्म्याटले सेक्सनहरू प्रयोग गर्दैन';
$string['pluginname'] = 'कोर्स कन्टेन्टहरू';
