<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_list', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_course_list
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminview'] = 'एडमिन दृष्टि';
$string['allcourses'] = 'एडमिन उपभोक्ताले सबै कोर्सहरू देख्छन्';
$string['configadminview'] = 'एडमिनले कोर्स सूची ब्लकमा के के हेर्न पर्छ?';
$string['confighideallcourseslink'] = 'व्लकको फेदमा  "सबै कोर्सहरू " लुकाउनुहोस्। श्रङ्खला लुकाउनुले एडमिनको दृष्टिलाई कुनै असर पार्दैन';
$string['course_list:addinstance'] = 'एउटा नयाँ कोर्सहरूको ब्लक थप्नुहोस्';
$string['course_list:myaddinstance'] = 'मेरो होममा एउटा नयाँ कोर्सहरूको ब्लक थप्नुहोस्';
$string['hideallcourseslink'] = 'सबै कोर्सहरूको श्रृङ्खला लुकाउनुहोस्';
$string['owncourses'] = 'एडमिन उपभोक्ताले आफ्नै कोर्सहरू देख्छ';
$string['pluginname'] = 'कोर्सहरू';
