<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_menu', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_menu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatecustomlinks'] = 'क्रियाशील कस्टम श्रङ्खलाहरू';
$string['allowresize'] = 'विन्डोलाईइ रिसाइज हुन अनुमति दिनुहोस्';
$string['allowscroll'] = 'विन्डोलाईइ स्क्रोल हुन अनुमति दिनुहोस्';
$string['blockgeneralsettings'] = 'साधारण सेटिङहरू बन्द गर्नुहोस्';
$string['blockname'] = 'कोर्स मेनु';
$string['cannotmoveright'] = 'दाहिनेतर्फ सार्न सकिन्न';
$string['cannotmovetopicdown'] = 'शीर्षक दाहिनेसिर सार्न सकिन्न। यो भन्दा माथि अर्को शीर्षक छ';
$string['cannotmovetopicup'] = 'शीर्षक मास्तिर सार्न सकिन्न। यो उपपरिच्छेदभन्दा माथि अर्को शीर्षक छ';
$string['change'] = 'परिवर्तन गर्नुहोस्';
$string['chapter'] = 'परिच्छेद';
$string['chaptering'] = 'परिच्छेद झुण्डीकरण चालु गर्नुहोस्';
$string['chapters'] = 'परिच्छेदहरू';
$string['correcturlmsg'] = 'प्रोटोकोल पनि भएको URLलाई  निरपेक्ष urlको रूपमा दर्ता गर्नुपर्छ। (उदाहरण शुद्ध urls: http://www.moodle.org, ftp://ftp.moodle.org; eg wrong urls: www.moodle.org, moodle.org)';
$string['courseadministration'] = 'कोर्स एडमिनिस्ट्रेसन';
$string['coursemainpage'] = 'कोर्स मुख्य पृष्ठ';
$string['customlink'] = 'कस्टम श्रङ्खला';
$string['defaultelements'] = '';
$string['defaultgrouping'] = 'डिफल्ट झुण्डिकरण';
$string['defaultheight'] = 'डिफल्ट विन्डो उचाइ(पिक्सेलहरूमा)';
$string['defaultwidth'] = 'डिफल्ट विन्डो चौडाइ(पिक्सेलहरूमा';
$string['displaydirectory'] = 'डाइरेक्टरी दर्शाउनुहोस्';
$string['dockedbg'] = 'छोडकरी मोडमा Bg. रंग';
$string['dockedbgdesc'] = 'छोटकरी बनाइएको बेला ब्लकका लागि व्याकग्राउन्ड रंग';
$string['elements'] = 'तत्वहरू';
$string['emptychapname'] = 'परिच्छेद नाम खाली हुनु हुँदैन!';
$string['emptysubchapname'] = 'उप-परिच्छेद नाम खाली हुनु हुँदैन!';
$string['expandable_tree'] = 'विस्तार गर्न सकिने ट्रि';
$string['hide'] = 'लुकाउनुहोस्';
$string['icon'] = 'आइकन';
$string['keeppagenavigation'] = 'एकै पृष्ठमा पृष्ठ नेभिगेसन देख्न सकिने रूपमा राख्नुहोस्';
$string['link'] = 'श्रृङ्खला';
$string['linkfileorsite'] = 'फाइल वा वेबतर्फको श्रृङ्खला ';
$string['linknoname'] = 'श्रृङ्खला नाम खाली हुन सक्दैन। कृपया श्रृङ्खला नाम दर्ता गर्नुहोस्';
$string['linknourl'] = 'श्रृङ्खला URL खाली हुन सक्दैन। कृपया श्रृङ्खला URL दर्ता गर्नुहोस्';
$string['links'] = 'श्रृङ्खलाहरू';
$string['linkswrongnumber'] = 'श्रृङ्खलाहरूको सङ्ख्या शुद्ध हुनपर्छ( सङ्ख्या मात्र) अनि 1 भन्दा ठुलो!';
$string['mycourses'] = 'मेरा कोर्सहरू';
$string['myprofile'] = 'मेरो प्रोफाइल';
$string['myprofilesettings'] = 'मेरो प्रोफाइल सेटिङहरू';
$string['name'] = 'नाम';
$string['namescorm'] = 'SCORM';
$string['namesite'] = 'साइट';
$string['namesitelevel'] = 'साइट स्तर नाम';
$string['namesiteleveldescription'] = 'साइट स्तरमा दर्शाउँदा देखाउन पर्ने ब्लक हेडरको वैकल्पिक नाम';
$string['namesocial'] = 'सामाजिक';
$string['nametopics'] = 'शीर्षक';
$string['nameweeks'] = 'हप्ता';
$string['newwindow'] = 'नयाँ विन्डो';
$string['noicon'] = 'कुनै आइकन छैन';
$string['notapplicable'] = 'उपयुक्त छैन';
$string['numberofchapter'] = 'परिच्छेदहरूको सङ्ख्या';
$string['numberoflinks'] = 'कस्टम श्रृङ्खलाहरूको सङ्ख्या';
$string['numberofsubchapter'] = 'उप-परिच्छेदहरूको सङ्ख्या';
$string['participantlist'] = 'सहभागीहरूको सूची';
$string['participants'] = 'सहभागीहरू';
$string['pluginname'] = 'कोर्स मेनु';
$string['reports'] = 'रिपोर्टहरू';
$string['samewindow'] = 'उस्तै विन्डो';
$string['sections'] = '';
$string['show'] = 'दर्शाउनुहोस्';
$string['showdirectorylinks'] = 'डाइरेक्टरी श्रृङ्खला दर्शाउनुहोस्';
$string['showlocationbar'] = 'स्थान बार दर्शाउनुहोस्';
$string['showmenubar'] = 'मेनु बार दर्शाउनुहोस्';
$string['showstatusbar'] = 'स्टाटस बार दर्शाउनुहोस्';
$string['showtoolbar'] = 'औजारबार दर्शाउनुहोस्';
$string['sitepages'] = 'साइट पृष्ठहरू';
$string['structure'] = '';
$string['subchapter'] = 'उप-शीर्षक';
$string['subchaptering'] = 'उप-परिच्छेद ग्रुपिङ चालु गर्नुहोस्';
$string['subchapters'] = 'उप-परिच्छेद';
$string['topics'] = 'शीर्षकहरू';
$string['topicsweeks'] = 'शीर्षकहरू / हप्ताहरू';
$string['trimlength'] = 'कतिवटा अक्षरहरू छाँट्नु पर्ने हो';
$string['trimmode'] = 'सेक्सन नाम छँटाइ मोड';
$string['trimmodecenter'] = 'केन्द्रबाट अक्षरहरू छाँट्नुहोस्';
$string['trimmodeleft'] = 'देब्रेबाट अक्षरहरू छाँट्नुहोस्';
$string['trimmoderight'] = 'दाहिनेबाट अक्षरहरू छाँट्नुहोस्';
$string['url'] = 'URL*';
$string['warningchapnochange'] = 'परिच्छेदको सङ्ख्या परिवर्तन गर्नाले तपाईणको परिच्छेदीकरण अनि उपपरिच्छेदीकरण सेटिङहरू डिफल्टमा स्टोर हुनेछन् ! के निरन्तर राख्नु?';
$string['warningsubchapenable'] = 'चेतावनी! उप-परिच्छेदीकरण सक्रीय गरिसकेपछि एउटा डिफल्ट ग्रुपिङ देखा पर्छ। के तपाईँ निरन्तर राख्न चाहनुहुन्छ ?';
$string['warningsubchapnochange'] = 'परिच्छेदको सङ्ख्या परिवर्तन गर्नाले तपाईणको परिच्छेदीकरण अनि उपपरिच्छेदीकरण सेटिङहरू डिफल्टमा स्टोर हुनेछन् ! के निरन्तर राख्नु?';
$string['weeks'] = 'हप्ताहरू';
$string['window'] = 'विन्डो';
$string['wrongnumber'] = 'परिच्छेदहरूको सङ्ख्या(सङ्ख्या मात्र) शुद्ध हुनुपर्छ, 1 भन्दा ठुलो, उप-परिच्छेदका सङ्ख्याभन्दा कम्ति अनि देख्न सकिने शीर्षक/ हप्ताभन्दा कम्ति !';
$string['wrongsubchapnumber'] = 'परिच्छेदहरूको सङ्ख्या(सङ्ख्या मात्र) शुद्ध हुनुपर्छ, 1 भन्दा ठुलो, उप-परिच्छेदका सङ्ख्याभन्दा कम्ति अनि देख्न सकिने शीर्षक/ हप्ताभन्दा कम्ती !';
