<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'तपाईँको {$a}हरू छन् जसलाई ध्यान दिन आवश्यक छ ';
$string['alwaysshowall'] = 'संधै सबै दर्शाउनुहोस्';
$string['collapseall'] = 'सबै कोर्स सूचीहरू भत्काउनुहोस्';
$string['configotherexpanded'] = 'यदि सक्रीय छ भने, उपभोक्ता प्राथमिकताद्वारा ओभरराइड नगरेसम्म अन्य कोर्सहरू डिफल्टद्वारा विस्तारित हुनेछन्।';
$string['configpreservestates'] = 'यदि सक्रीय छ भने उपभोक्ताले सेट गरेको भत्किएको/विस्तारित स्थितिहरू स्टोर गरिनेछ अनि प्रत्येक लोडमा प्रयोग गरिनेछ। ';
$string['course_overview:addinstance'] = '';
$string['course_overview:myaddinstance'] = 'मेरो होममा एउटा नया कोर्स ओभरभ्यु थप्नुहोस्';
$string['defaultmaxcourses'] = 'डिफल्ट अधिकतम कोर्सहरू';
$string['defaultmaxcoursesdesc'] = 'कोर्स ओभऱभ्यु ब्लकमा दर्शाउनु पर्ने अधिकतम कोर्सहरू, 0 ले सबै कोर्सहरू दर्शाउने छ';
$string['expandall'] = 'सबै कोर्स सूचीहरू विस्तार गर्नुहोस्';
$string['forcedefaultmaxcourses'] = 'अधिकतम कोर्सहरू फोर्स गर्नुहोस्';
$string['forcedefaultmaxcoursesdesc'] = 'यदि सेट छ भने उपभोक्ताले उसको/उसकी सेटिङ परिवर्तन गर्न सक्दैन';
$string['hiddencoursecount'] = 'तपाईँको {$a} लुकाएको कोर्स छ';
$string['hiddencoursecountplural'] = 'तपाईँको {$a} लुकाएका कोर्सहरू छन्';
$string['hiddencoursecountwithshowall'] = '';
$string['hiddencoursecountwithshowallplural'] = '';
$string['message'] = 'सन्देश';
$string['messages'] = 'सन्देशहरू';
$string['moveafterhere'] = '{$a->movingcoursename} कोर्स {$a->currentcoursename} पछि सार्नुहोस् ';
$string['movecourse'] = 'कोर्स: {$a} सार्नुहोस्';
$string['movecoursehere'] = 'कोर्स यहाँ सार्नुहोस्';
$string['movetofirst'] = 'कोर्स माथिल्लो स्थानमा {$a} सार्नुहोस्';
$string['movingcourse'] = 'तपाईँ : {$a->fullname} ({$a->cancellink}) सार्नुहुँदैछ';
$string['numtodisplay'] = 'दर्शाउन पर्ने कोर्सहरूको सङ्ख्याः';
$string['otherexpanded'] = 'अन्य कोर्सहरू विस्तार गरियो';
$string['pluginname'] = 'कोर्स ओभरभ्यु';
$string['preservestates'] = 'विस्तारिक स्थितिहरू संरक्षण गर्नुहोस्';
$string['shortnameprefix'] = '{$a} अन्तर्भुक्त गर्छ';
$string['shortnamesufixprural'] = '(अनि {$a}अन्यहरू)';
$string['shortnamesufixsingular'] = '(अनि {$a}अन्य)';
$string['showchildren'] = 'शिशु दर्शाउनुहोस्';
$string['showchildrendesc'] = 'के मूख्य कोर्स शीर्षकका मुन्तिर शिशु कोर्स दर्शाउन पर्ने हो ?';
$string['showwelcomearea'] = 'स्वागत क्षेत्र दर्शाउनुहोस्';
$string['showwelcomeareadesc'] = 'के स्वागत क्षेत्र कोर्स सूचीदेखि माथि देखाउनु?';
$string['view_edit_profile'] = '(तपाईँको प्रोफाइल हेर्नुहोस् अनि सम्पादन गर्नुहोस्)';
$string['welcome'] = 'स्वागत {$a}';
$string['youhavemessages'] = 'तपाईँको नपढिएको {$a} छ';
$string['youhavenomessages'] = 'तपाईँको कुनै पनि नपढिएको छैन';
