<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_course_overview_campus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'शैक्षिक वर्ष(क्यालेन्डर भाग गरिएको छैन)';
$string['all'] = 'सबै';
$string['appearancesettingheading'] = 'छाँटकाँट';
$string['blocktitle'] = '';
$string['blocktitle_desc'] = '';
$string['category'] = 'वर्ग';
$string['categorycoursefilter'] = 'वर्ग फिल्टर चालु गर्नुहोस्';
$string['categorycoursefilter_desc'] = 'उपभोक्ताहरूलाई वर्गअनुरूप कोर्सहरू फिल्टर गर्न अनुमति दिनुहोस्';
$string['categorycoursefilterdisplayname'] = 'वर्ग फिल्टरका लागि नाम दर्शाउनुहोस्';
$string['categorycoursefilterdisplayname_desc'] = 'यो दर्शाउने नाम वर्ग फिल्टरदेखि माथि दर्शाइने छ <br /><em> यो सेटिङ तब मात्र चालु गरिनेछ जब वर्ग फिल्टर चालु गरिएको हुन्छ</em>';
$string['categorycoursefiltersettingheading'] = '';
$string['coursenewsdefault'] = '';
$string['coursenewsdefault_desc'] = '';
$string['coursenewsheading'] = '';
$string['course_overview_campus:addinstance'] = 'एउटा नयाँ कोर्स ओभरभ्यु क्याम्पस व्लक थप्नुहोस्';
$string['course_overview_campus:myaddinstance'] = 'एउटा नयाँ कोर्स ओभरभ्यु क्याम्पस व्लक मेरो मूडल पृष्ठमा थप्नुहोस्';
$string['defaultterm'] = 'डिफल्ट टर्म प्रयोग गर्नुहोस्';
$string['defaultterm_desc'] = 'यदि उपभक्ताले पहिलेबाट नै टर्महरू फिल्टर गर्नका लागि एउटा टर्म चयन गरेका छैनन् भने, उनको लागि टर्म चयन गरिने छ। पहिलो चयन वर्तमान टर्म हो।यदि उपभोक्ता कुनै पनि कोर्सहरूमा पञ्जीकृत भएका छैनन् भने, एकदमै भरखरको टर्म चयन गरिनेछ।';
$string['enablecoursenews'] = '';
$string['enablecoursenews_desc'] = '';
$string['firstrowcoursename'] = '';
$string['firstrowcoursename_desc'] = '';
$string['hiddencourses'] = 'लुकेका कोर्सहरू';
$string['hidecourse'] = 'कोर्स लुकाउनुहोस्';
$string['hidenews'] = 'कोर्स समाचार लुकाउनुहोस्';
$string['listentriessettingheading'] = '';
$string['managehiddencourses'] = 'लुकेका कोर्सहरू व्यवस्थापन गर्नुहोस्';
$string['mergehomonymouscategories'] = '';
$string['mergehomonymouscategories_desc'] = '';
$string['mergehomonymouscategoriessettingheading'] = '';
$string['nocourses'] = 'वर्तमान, तपाईँ कुनै पनि कोर्समा पञ्जीकृत हुनुहुन्न';
$string['noteacher'] = '';
$string['noteachertext'] = '';
$string['noteachertext_desc'] = '';
$string['ordersettingheading'] = '';
$string['other'] = 'अन्य';
$string['pluginname'] = 'कोर्स ओभरभ्यु क्याम्पस';
$string['prioritizemyteachedcourses'] = '';
$string['prioritizemyteachedcourses_desc'] = '';
$string['secondrowshowcategoryname'] = '';
$string['secondrowshowcategoryname_desc'] = '';
$string['secondrowshowshortname'] = '';
$string['secondrowshowshortname_desc'] = '';
$string['secondrowshowteachername'] = '';
$string['secondrowshowteachername_desc'] = '';
$string['secondrowshowtermname'] = '';
$string['secondrowshowtermname_desc'] = '';
$string['semester_desc'] = 'सेमेस्टर( क्यालेन्डर वर्षलाई दुइवटा टर्ममा भाग गरिएको छ)';
$string['showcourse'] = 'कोर्स दर्शाउनुहोस्';
$string['shownews'] = 'कोर्स समाचार दर्शाउनुहोस्';
$string['skipcoursenews'] = '';
$string['skipcoursenews_desc'] = '';
$string['stopmanaginghiddencourses'] = 'लुकेका कोर्सहरू व्यवस्थापन गर्न बन्द गर्नुहोस्';
$string['submitfilter'] = 'मेरो कोर्सहरू फिल्टर गर्नुहोस्!';
$string['teachercoursefilter'] = 'शीक्षक फिल्टर क्रियाशील गराउनुहोस्';
$string['teachercoursefilter_desc'] = 'उपभोक्तालाई शिक्षकद्वारा कोर्सहरू फिल्टर गर्न अनुमति दिनुहोस्';
$string['teachercoursefilterdisplayname'] = 'शिक्षक फिल्टरका लागि नाम दर्शाउनुहोस्';
$string['teachercoursefilterdisplayname_desc'] = 'यो दर्शाउने नाम शिक्षक फिल्टरको माथि देखाइने छ<br /><em> यो सेटिङ तब मात्र प्रोसेस हुनेछ जव शिक्षक फिल्टर क्रियाशील हुनेछ </em>';
$string['teachercoursefiltersettingheading'] = '';
$string['teacherroles'] = '';
$string['teacherroles_desc'] = '';
$string['teacherrolessettingheading'] = '';
$string['term'] = 'टर्म';
$string['term1'] = 'टर्म 1';
$string['term1name'] = 'टर्म 1 नाम';
$string['term1name_desc'] = 'टर्म 1 का लागि विवरणात्मक नान, तपाईँको क्याम्पस टर्मिनोलोजीका आधारमा यसलाई कृपया पुन नामकरण गर्नुहोस्<br /><em> यो सेटिङले टर्म मोड "Semester", "Tertial" अनि  "Trimester"</em> मात्र प्रोसेस गर्छ';
$string['term1startday'] = 'टर्म 1 शुरूको दिन';
$string['term1startday_desc'] = 'टर्म 1 शुरू हुने दिन अनि महिना';
$string['term2'] = 'टर्म 2';
$string['term2name'] = 'टर्म 2 नाम';
$string['term2name_desc'] = 'टर्म 2 का लागि विवरणात्मक नाम, कृपया तपाईँको क्याम्पस टर्मिनोलोजीको आधारमा यसलाई पुन नामकरण गर्नुहोस्<br /><em>  यो सेटिङले टर्म मोड "Semester", "Tertial" अनि  "Trimester"</em> मात्र प्रोसेस गर्छ';
$string['term2startday'] = 'टर्म 2 शुरूको दिन';
$string['term2startday_desc'] = 'टर्म 2 शुरू हुने दिन अनि महिना <br /><em> यो सेटिङले टर्म मोड "Semester", "Tertial" अनि  "Trimester"</em> मात्र प्रोसेस गर्छ';
$string['term3'] = 'टर्म 3';
$string['term3name'] = 'टर्म 3 नाम';
$string['term3name_desc'] = 'टर्म 3 का लागि विवरणात्मक नाम, कृपया तपाईँको क्याम्पस टर्मिनोलोजीको आधारमा यसलाई पुन नामकरण गर्नुहोस्<br /><em>  यो सेटिङले टर्म मोड "Semester", "Tertial" अनि  "Trimester"</em> मात्र प्रोसेस गर्छ';
$string['term3startday'] = 'टर्म 3 शुरू दिन';
$string['term3startday_desc'] = 'टर्म 3 शुरू हुने दिन अनि महिना <br /><em> यो सेटिङले टर्म मोड "Semester", "Tertial" अनि  "Trimester"</em> मात्र प्रोसेस गर्छ';
$string['term4'] = 'टर्म 4';
$string['term4name'] = 'टर्म 4 नाम';
$string['term4name_desc'] = 'टर्म 4 का लागि विवरणात्मक नाम, कृपया तपाईँको क्याम्पस टर्मिनोलोजीको आधारमा यसलाई पुन नामकरण गर्नुहोस्<br /><em>  यो सेटिङले टर्म मोड "Semester", "Tertial" अनि  "Trimester"</em> मात्र प्रोसेस गर्छ';
$string['term4startday'] = 'टर्म 4 शुरू हुने दिन';
$string['term4startday_desc'] = 'टर्म 4 शुरू हुने दिन अनि महिना <br /><em> यो सेटिङले टर्म मोड "Semester", "Tertial" अनि  "Trimester"</em> मात्र प्रोसेस गर्छ';
$string['termbehavioursettingheading'] = '';
$string['termcoursefilter'] = 'टर्म फिल्टर क्रियाशील गराउनुहोस्';
$string['termcoursefilter_desc'] = 'उपभोक्तालाई टर्मअनुसार कोर्सहरू फिल्टर गर्ने अनुमति दिनुहोस्';
$string['termcoursefilterdisplayname'] = 'टर्म फिल्टरका लागि नाम दर्शाउनुहोस्';
$string['termcoursefilterdisplayname_desc'] = 'यो दर्शाउने नाम टर्म फिल्टरको माथि देखाइएको छ <br /><em> यो सेटिङ तब मात्र प्रोसेस हुन्छ जब टर्म फिल्टर क्रियाशील गरिएको हुन्छ';
$string['termcoursefiltersettingheading'] = '';
$string['termmode'] = 'टर्म मोड';
$string['termmode_desc'] = 'टर्म फिल्टरका लागि टर्म मोड';
$string['termnamesettingheading'] = '';
$string['termsettingerror'] = 'कन्फिगर गरिएको टर्म तारिक बुझ्न सकिने छैन। क्रिपया जाँच गर्नुहोस् कि टर्म 2 टर्म 1भन्दा पछि शुरू हुन्छ अनि क्रमश। तपाईँले यसको समाधान नगरेसम्म उपभोक्तालाई टर्म फिल्टर प्राप्त हुने छैन।';
$string['termsettingheading'] = 'टर्म परिभाषा';
$string['termyearpos'] = '';
$string['termyearpos_desc'] = '';
$string['termyearposprefixnospace_desc'] = '';
$string['termyearposprefixspace_desc'] = '';
$string['termyearpossuffixnospace_desc'] = '';
$string['termyearpossuffixspace_desc'] = '';
$string['termyearseparation'] = '';
$string['termyearseparation_desc'] = '';
$string['termyearseparationhyphen_desc'] = '';
$string['termyearseparationnosecondyear_desc'] = '';
$string['termyearseparationslash_desc'] = '';
$string['termyearseparationunderscore_desc'] = '';
$string['tertial_desc'] = 'जाँच(क्यालेन्डर वर्ष तीनवटा टर्महरू विभाजन गरिएको छ)';
$string['timelesscourses'] = '';
$string['timelesscourses_desc'] = '';
$string['timelesscoursesname'] = '';
$string['timelesscoursesname_desc'] = '';
$string['timelesscoursessettingheading'] = '';
$string['timelesscoursesthreshold'] = '';
$string['timelesscoursesthreshold_desc'] = '';
$string['trimester_desc'] = 'ट्रिमेस्टर(क्यालेन्डर वर्ष चारवटा टर्महरू विभाजन गरिएको छ)';
$string['youhave'] = 'तपाईँको छ';
