<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_tree_list', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_tree_list
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course_tree_list:addinstance'] = 'एउटा नयाँ कोर्स ट्रि ब्लक थप्नुहोस्';
$string['course_tree_list:myaddinstance'] = 'मेरो मूडल पृष्ठमा एउटा नयाँ कोर्स ट्रि ब्लक थप्नुहोस्';
$string['descweeksafter'] = 'यदि वर्गमा श्रेणी छ भने, डिफल्टमा कति दिनपछि श्रेणी खोलिनुपर्छ।';
$string['descweeksbefore'] = 'यदि वर्गमा श्रेणी छ भने, डिफल्टमा कति हप्तापछि वर्ग खोलिनुपर्छ।';
$string['plugindisplayname'] = 'कोर्स सूची';
$string['pluginname'] = 'कोर्स ट्री सूची';
$string['pluginname_help'] = 'कोर्स ट्री सूची';
$string['pluginname_link'] = 'ब्लक/कोर्स_ट्री_सूची';
$string['pluginnamesummary'] = 'हाइआर्की कोल्याप्सीवल मेनुमा उपभोक्ता पञ्जीकृत कोर्सहरू मात्र दर्शाउनुहोस्';
$string['weeksafter'] = 'हप्ता पछि';
$string['weeksbefore'] = 'हप्ता अघि';
