<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ejsapp_collab_session', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_ejsapp_collab_session
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptInvitation'] = 'निमन्त्रणा स्वीकार गर्नुहोस्';
$string['backToCourse'] = 'कोर्समा फर्किएर जानुहोस्';
$string['block_title'] = 'EJSApp कोल्याब सत्र';
$string['cantJoinSessionErr1'] = 'त्रुटिः तपाईँ पहिलेबाट नै सहयोगी सत्रमा सामेल हुनुहुन्छ। नयाँ बनाउनभन्दा पहिला तपाईँले चालु सहयोगी सत्र बन्द गर्नुहोस्।';
$string['cantJoinSessionErr2'] = 'त्रुटिः हाल कुनै पनि सहयोगी सत्रमा तपाईँको कुनै पनि चालु निम्तो छैन';
$string['close1'] = 'ल्याब सहितको सहयोगी सत्र';
$string['close2'] = 'बन्द गरिएको।';
$string['closeMasSessBut'] = 'मेरो चालु सत्र बन्द गर्नुहोस्';
$string['closeStudSessBut'] = 'यो सत्र छोड्नुहोस्';
$string['collaborative_port'] = '';
$string['collaborative_port_description'] = '';
$string['createBut'] = 'सहयोगी सत्र बनाउँनुहोस्';
$string['default_options_config'] = '';
$string['goodbyeStudent'] = 'तपाईँले सहयोगी सत्र छोड्नुभयो';
$string['goToMasSessBut'] = 'मेरो चालु सत्रमा जानुहोस्';
$string['goToStudSessBut'] = 'मेरा सबै चालु निमन्त्रणाहरू सूचीबद्ध गर्नुहोस्';
$string['invitationMsg1'] = 'तपाईँलाई निम्न ल्याबमा निमन्त्रणा गरिएको छः';
$string['invitationMsg2'] = 'तपाईँलाई सहयोगी सत्रमा निम्त्याइएको छ।';
$string['inviteParticipants'] = 'सहभागीहरूलाई निमन्त्रणा गर्नुहोस्';
$string['navBarCollaborativeSession'] = 'सहयोगी सत्र';
$string['navBarMasterUser'] = 'ल्याब चयन गर्दै';
$string['navBarNonMasterUser'] = 'निम्तो स्वीकार गर्दै';
$string['navBarShowParticipants'] = 'सहभागीहरू चयन गर्दैछ';
$string['pageTitle'] = 'ल्याब सहयोगी सत्र';
$string['pluginname'] = 'EJSApp कोल्याब सत्र';
$string['sarlab_header'] = '';
$string['sarlab_header_config'] = '';
$string['selectColLab'] = 'निम्न सिन्क्रोनियस सहयोगी ल्याबहरूमध्ये एउटा चयन गर्नुहोस्ः';
$string['selectInvitation'] = 'यीमध्ये कुनै एउटा निम्तो चयन गर्नुहोस्ः';
$string['selectLabBut'] = 'यो ल्यबोरेटरी चयन गर्नुहोस्';
$string['start_collaborative_session:view'] = 'सहयोगी सत्रहरूको लागि ब्लक हेर्नुहोस्';
$string['use_sarlab'] = '';
$string['using_sarlab'] = '';
$string['using_sarlab_help'] = '';
