<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exaport', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exaport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = '';
$string['accessoptions'] = 'प्रवेश विकल्प';
$string['add'] = 'थप्नुहोस्';
$string['addbookmark'] = 'बुकमार्क थप्नुहोस्';
$string['addButton'] = '';
$string['addcategory'] = 'वर्ग थप्नुहोस्';
$string['addcomment'] = 'कमेन्ट थप्नुहोस्';
$string['addposterror'] = 'यो पोस्ट डाटावेसमा थप्ने क्रममा एउटा त्रुटि भएको थियो';
$string['add_this_file'] = 'यो फाइल थप्नुहोस्';
$string['attachincluded'] = 'एटेचमेन्ट?';
$string['attachment'] = 'एटेचमेन्ट';
$string['awaiting'] = '($a पर्खिरहेको)';
$string['back'] = 'पछि';
$string['backtocourse'] = 'कोर्समा फर्किनु';
$string['back_to_desp'] = 'd-ESP मा फर्किनु';
$string['badsessionkey'] = 'खराब सत्र चाबी';
$string['blockcontent'] = '';
$string['blockname'] = 'एक्साविस E- पोर्टफोलियो';
$string['blocktitle'] = 'एक्साविस E- पोर्टफोलियो';
$string['blocktitle2'] = '';
$string['bookmarkdeleted'] = 'बुकमार्क मेटाइयो';
$string['bookmarkdeletedexternal'] = 'बाह्य श्रृङ्खला मेटाइयो।';
$string['bookmarkdeletedfile'] = 'फाइल मेटाइयो।';
$string['bookmarkdeletednote'] = 'नोट मेटाइयो।';
$string['bookmarkedited'] = 'बुकमार्क सेभ गरियो';
$string['bookmarkeditedexternal'] = 'बाह्य श्रृङ्खला सेभ गरियो';
$string['bookmarkeditedfile'] = 'फाइल सेभ गरियो';
$string['bookmarkeditednote'] = 'नोट';
$string['bookmarknotfound'] = 'बुकमार्क पाइएन';
$string['bookmarks'] = 'मेरो पोर्टफोलियो';
$string['bookmarksall'] = 'सबै आइटमहरू';
$string['bookmarksaved'] = 'बुकमार्क थपियो।';
$string['bookmarksavedexternal'] = 'बाह्य श्रृङ्खला थपियो।';
$string['bookmarksavedfile'] = 'फाइल थपियो।';
$string['bookmarksavednote'] = 'नोट थपियो।';
$string['bookmarksfiles'] = 'फाइलहरू';
$string['bookmarkslinks'] = 'श्रृङ्खलाहरू';
$string['bookmarksnotes'] = 'नोटहरू';
$string['cancelButton'] = '';
$string['categories'] = 'वर्गहरू';
$string['category'] = 'वर्ग';
$string['categorydeleted'] = 'वर्ग मेटाइयो';
$string['categoryedited'] = 'वर्ग सेभ गरियो।';
$string['categoryhead'] = 'वर्ग नाम';
$string['categorynotempty'] = 'तपाईँले एउटा वर्ग चयन गर्नुपर्छ।';
$string['category_not_found'] = '';
$string['categorysaved'] = 'वर्ग थपियो';
$string['category_up'] = '';
$string['change'] = 'परिवर्तन गर्नुहोस्';
$string['change_layout'] = '';
$string['chooselayout'] = '';
$string['clicktodownloadscorm'] = 'SCORM फाइल डाउनलोड गर्नका लागि बटन थिच्नुहोस्ः';
$string['cofigureblock'] = '';
$string['cofigureblock_header'] = '';
$string['cofigureblock_item'] = '';
$string['cofigureblock_media'] = '';
$string['cofigureblock_personalinfo'] = '';
$string['cofigureblock_text'] = '';
$string['comment'] = 'कमेन्ट';
$string['commentnotfound'] = 'कमेन्ट पाइएन';
$string['comments'] = 'कमेन्टहरू ';
$string['commentshouldnotbeempty'] = 'तपाईँले एउटा कमेन्ट  दर्ता गर्नुपर्छ।';
$string['competenceinteraction'] = 'ब्लक एक्साविस दक्षताहरूसित एकता बनाउनुहोस्, यदि यो इन्सटल गरिएको छ भने';
$string['competences'] = 'दक्षताहरू';
$string['config_feature_copy_to_course'] = 'विद्यार्थीहरूलाई उनीहरूको कोर्समा E-पोर्टफोलियो फाइल कपी गर्न मञ्जुरी दिनुहोस्';
$string['config_version_2'] = 'पुरानो E-पोर्टफोलियो लेआउट';
$string['config_version_3'] = 'नयाँ E-पोर्टफोलियो लेआउटः दृश्यहरूसहित, इत्यादि।';
$string['contactcomps'] = 'सबै खुम्च्याउनुहोस्';
$string['copyitemtocourse'] = 'कोर्समा कपी गर्नुहोस्';
$string['couldninsertcomment'] = 'कमेन्ट इनसर्ट गर्न सकिएन';
$string['couldntcopyfile'] = '$aका लागि फाइल कपी गर्न सकिएन! फाइल आयात गरिएको थिएन।';
$string['couldntcreatedirectory'] = 'डाइरेक्टरी बनाउन सकिएन';
$string['couldntcreatetempdir'] = 'अस्थायी डाइरेक्टरी बनाउन सकिएन!';
$string['couldntextractscormfile'] = 'SCORM-फाइल खोल्न सकिएन!';
$string['couldntinsert'] = 'डाटावेसमा $a इन्सर्ट गरि सकिएन';
$string['couldntinsertcategory'] = 'वर्ग भराउन सकिएन!';
$string['couldntinsertdesc'] = 'विवरण भराउन सकिएन!';
$string['couldntupdatecategory'] = 'वर्ग अपडेट गर्न सकिएन!';
$string['couldntupdatedesc'] = 'तपाईँको विवरण अपडेट गर्न सकिएन!';
$string['course'] = 'कोर्स';
$string['create_as_note'] = '';
$string['createepxexport'] = 'EPX-फाइल बनाउनुहोस्';
$string['createexport'] = 'SCORM- फाइल बनाउनुहोस्';
$string['createpage'] = '';
$string['current_category'] = '';
$string['date'] = 'तारिक';
$string['delete'] = 'मेटाउनुहोस्';
$string['delete_all_shareall'] = '';
$string['deletecategoryconfirm'] = '';
$string['deletefileconfirm'] = ' के तपाईँ साँचै यो फाइल मेटाउन चाहनुहुन्छ?';
$string['deletelinkconfirm'] = 'के तपाईँ साँचै यो लिङ्क मेटाउन चाहनुहुन्छ?';
$string['deletenoteconfirm'] = 'के तपाईँ साँचै यो नोट मेटाउन चाहनुहुन्छ?';
$string['deleteposterror'] = 'पोस्ट मेटाउँदा त्रुटि भयो';
$string['descriptionsaved'] = 'विवरण सेभ गरियो';
$string['deselectall'] = 'सबै अचयन गर्नुहोस्';
$string['desp_bookmarks'] = 'मेरो डोसियर';
$string['desp_categories'] = 'stories, roleplays, essays, collagen
	curriculum vitae
	reviews of theatre productions, exhibitions
	project reports and reflections
	audio- and videoclips
	encounters with other nationalities
	thoughts about your language skills
	report cards
	certificates
	acknowledgements
	listening
	 - individual work
	 - partner work
	 - group work
	reading
	 - individual work
	 - partner work
	 - group work
	participating in conversations
	 - individual work
	 - partner work
	 - group work
	speaking fluently
	 - individual work
	 - partner work
	 - group work
	writing
	 - individual work
	 - partner work
	 - group work';
$string['desp_einleitung'] = '';
$string['desp_explaining'] = '';
$string['desp_explainingfile'] = '';
$string['desp_explaininglink'] = '';
$string['desp_explainingnote'] = '';
$string['desp_language'] = 'डेस्प स्प्राच';
$string['desp_mybookmarks'] = 'मेरो डोसियर';
$string['desp_pluginname'] = 'डोसियर';
$string['desp_sharedbookmarks'] = 'प्रकाशित डोसियर';
$string['details'] = '';
$string['developed'] = '';
$string['dontincludeurl'] = 'यो URL सहित बुकमार्क हटाउन यो बाकस जाँच गर्नुहोस्';
$string['download'] = 'डाउनलोड गर्नुहोस्';
$string['duplicatedurl'] = 'तपाईँको पहिलेबाट नै URL बुकमार्क छ।';
$string['edit'] = 'सम्पादन गर्नुहोस्';
$string['editcategories'] = 'वर्गहरू सम्पादन गर्नुहोस्';
$string['endedit'] = 'समप्त सम्पादन गर्दैछ';
$string['exaport:addinstance'] = '';
$string['exaport:allowposts'] = 'पोस्टिङ एलाउ गर्नुहोस्';
$string['exaport:competences'] = '';
$string['exaport:export'] = 'SCORM- फाइलहरूको निर्यात';
$string['exaport:import'] = 'SCORM- फाइलहरूको आयात';
$string['exaport:importfrommoodle'] = 'मूडलबाटबाट आयात गर्नुहोस्';
$string['exaport:myaddinstance'] = '';
$string['exaport:shareextern'] = 'पोर्टफोलियो-दर्ताहरूको बाह्य शेयरिङ';
$string['exaport:shareintern'] = 'पोर्टफोलियो-दर्ताहरूको आन्तरिक शेयरिङ';
$string['exaport:use'] = 'मञ्जुरी प्रयोग गर्नुहोस्';
$string['expandcomps'] = 'सबै बढाउनुहोस्';
$string['explaincategories'] = 'वर्गहरूः तपाईँ यहाँ वर्गहरू बनाउँन अनि बदलाउन सक्नुहुन्छ';
$string['explainexport'] = 'तपाईको पोर्टफोलियो यहाँ निर्यात गर्नुहोस्';
$string['explainimport'] = 'तपाईँ यहाँ पोर्टफोलियोमा एउटा SCORM-फाइल आयात गर्नसक्नुहुन्छ। यदि अघिल्लो निर्यातका मार्क देखा परे उपलब्ध फाइलसंरचनाबाट आातले डाटा प्रयोग गर्ने चेष्टा गर्छ।';
$string['explaining'] = 'पोर्टफोलियो वेब ठेकाना, फाइल सेभ गर्न प्रयोग गर्न सकिन्छ , साथ साथै नोट दर्ता गर्न जो उपभोक्ताले लेख्न चाहन्छन्।';
$string['explainingall'] = 'तपाईँका पोर्टफोलियोका सबै आइटमहरू';
$string['explainingfile'] = 'फाइलहरू। यी सब फाइलहरू सबै मान्यताप्राप्त कोर्स सदस्याहरूसित बाँड्न सकिन्छ।';
$string['explaininglink'] = 'लिङ्कहरू। यी सब लिङ्कहरू सबै मान्यताप्राप्त कोर्स सदस्याहरूसित बाँड्न सकिन्छ।';
$string['explainingnote'] = 'नोटरू। यी सब नोटहरू सबै मान्यताप्राप्त कोर्स सदस्याहरूसित बाँड्न सकिन्छ।';
$string['explainingshare'] = 'सहभागीलाई यी लिङ्कहरू हेर्न दिनका लागि, पहिला नाममा क्लिक गर्नुहोस् अनि त्यसपछि परिवर्तन सेभ गर्नुमा क्लिक गर्नुहोस्। तपाईँ एकभन्दा अधिक सहभागीहरू चयन गर्नसक्नुहुन्छ।';
$string['explainingshared'] = 'यी सहभागीहरूले उनीहरूको केही बाह्य लिङ्क, फाइलहरू वा नोटहरू बाँडेका छन्।';
$string['explainingsharefile'] = 'सहभागीलाई फाइल हेर्न मञ्जुरी दिनका लागि उनीहरूको नाममा क्लिक गर्नुहोस् अनि परिवर्तनहरू सेभ गर्नुहोस्। तपाईँ एकभन्दा अधिक सहभागी चयन गर्न सक्नुहुन्छ।';
$string['explainingsharenote'] = 'सहभागीलाई नोट हेर्न मञ्जुरी दिनका लागि उनीहरूको नाममा क्लिक गर्नुहोस् अनि परिवर्तनहरू सेभ गर्नुहोस्। तपाईँ एकभन्दा अधिक सहभागी चयन गर्न सक्नुहुन्छ।';
$string['explainingviews'] = 'तपाईँका दृष्टिकोणहरू व्यवस्थापन गर्नुहोस्';
$string['explainpersonal'] = 'व्याकतिगत जानकारी';
$string['export'] = 'SCORM-फाइल निर्यात गर्नुहोस्';
$string['exportcomment'] = 'यो एक्साविज E-पोर्टफोलियोबाट निर्यात गरिएको फाइल हो। कृपया कमेन्टहरू नहटाउनुहोस्, तिनीहरू आयातका लागि आवश्यक पर्छन्';
$string['exportepx'] = ' EPX-फाइल निर्यात गर्नुहोस्';
$string['exportimport'] = 'निर्यात/आयात';
$string['exportviewselect'] = 'निश्तिच दृश्यका सबै आइटमहरू निर्यात गर्नका लागि, कृपया यहाँ चयन गर्नुहोस्';
$string['externaccess'] = 'बाह्य E-पोर्टफोलियो-लिंक';
$string['externalaccess'] = 'बाह्य प्रवेश';
$string['externcomment'] = 'बाह्य पोर्टफोलियोमा कमेन्टहरू बाँड्नुहोस्';
$string['fieldstoshow'] = '';
$string['file'] = 'फाइल';
$string['filecopiedtocourse'] = 'कोर्समा $a->फाइलनाम नाममा कपी गरिएको कोर्स $a->कोर्सनाम';
$string['filenotfound'] = 'फाइल पाइएन';
$string['filetypenotdetected'] = '$a-> फाइलनामको फाइलप्रकार चिन्न सकिएन। फाइव आयात गरिएको छैन!';
$string['firstname'] = '';
$string['firstnameshared'] = 'पहिलो नाम';
$string['go'] = 'जानुहोस्!';
$string['headertext'] = '';
$string['height'] = '';
$string['hidesummary'] = '( सारांश लुकाउनुहोस्)';
$string['import'] = 'आयात गर्नुहोस्';
$string['importedcommentsend'] = 'आयातित कमेन्टहरूको समाप्ति';
$string['importedcommentsstart'] = 'आयातित कमेन्टहरू :<br /><br />';
$string['incorrectlinksid'] = 'अशुद्ध लिंक पोस्ट id ';
$string['incorrectnoteid'] = 'अशुद्ध नोट पोस्ट id ';
$string['internalaccess'] = 'आन्तरिक प्रवेश';
$string['internalaccessall'] = '<span class=\'block_eportfolio_bold\'>all</span>का लागि प्रवेश';
$string['internalaccessusers'] = 'निम्न उपभोक्ताहरूको लागि मात्र प्रवेश';
$string['intro'] = 'कन्टेन्ट';
$string['intronotempty'] = 'तपाईँले एउटा कन्टेन्ट दर्ता गर्नुपर्छ।';
$string['invalidassignmentid'] = 'अवैध एकाइनमेन्ट id';
$string['invalidcourseid'] = 'त्यो एउटा अवैध कोर्स आइ.डी हो';
$string['invalidfileatthisassignment'] = 'यो फाइलमा एसाइनमेन्ट उपलब्ध छैन! ';
$string['invalidinstance'] = 'त्यो एउटा अवैध कोर्स घटना हो';
$string['i_shared'] = '';
$string['item'] = '';
$string['items'] = '';
$string['lastname'] = '';
$string['link'] = 'लिङ्क';
$string['linkedfilenotfound'] = '$a->url ($a->शीर्षक) मा $a->फाइलनाम पाइएन। फाइल आयात गरिएको छैन!';
$string['listofartefacts'] = '';
$string['loginasmode'] = '\'Login As\'- मोडमा तपाई पोर्टफोलियो हेर्न सक्नुहुन्न।';
$string['mailadress'] = '';
$string['maincategory'] = 'मूख्य वर्ग';
$string['makeimport'] = 'आयात गर्नुहोस्';
$string['managecategories'] = 'वर्गहरू व्यवस्थापन गर्नुहोस्';
$string['mandatoryfields'] = 'क्षेत्रको नाम, वर्ग अनि परिचयन चाहिन्छ। कृपयी ती भर्नुहोस्';
$string['mandatoryfieldsforcat'] = 'क्षेत्रको नाम आवश्यक पर्छ। कृपया ती भर्नुहोस्।';
$string['media'] = '';
$string['media_allowed_notes'] = '';
$string['mediacontent'] = '';
$string['modulename'] = 'एक्साविस इ-फोर्टफोलियो';
$string['moodleimport'] = 'मूडल-एसाइनमेन्टबाट आयात गर्नुहोस्';
$string['movebottom'] = 'बटन सार्नुहोस्';
$string['movetop'] = 'माथि सार्नुहोस्';
$string['mybookmarks'] = 'मेरो पोर्टफोलियो';
$string['mybookmarkstitle'] = 'एक्साविज इ-पोर्टफोलियो मोड्युलः तपाईँका लिङ्क अनि फाइलहरू यहाँ थप्नुहोस्।';
$string['mydialogues'] = 'मेरा समवादहरू';
$string['mymoodle'] = 'मेरो मोड्युल';
$string['name'] = 'नाम';
$string['new'] = 'नयाँ ';
$string['newfile'] = 'नयाँ फाइल थप्नुहोस्';
$string['newlink'] = 'नयाँ लिङ्क थप्नुहोस्';
$string['newnote'] = 'नयाँ नोट थप्नुहोस्';
$string['newview'] = 'दृष्टि थप्नुहोस्';
$string['nobookmarksall'] = '(अझसम्म कुनै आइटम छैन)';
$string['nobookmarksfile'] = '(अझसम्म कुनै फाइलहरू छैनन्)';
$string['nobookmarkslink'] = '(अझसम्म कुनै लिंकहरू छैनन्)';
$string['nobookmarksnote'] = '(अझसम्म कुनै नोटहरू छैनन्)';
$string['nocategories'] = '(अझसम्म कुनै वर्गहरू छैनन्)';
$string['nocoursetogether'] = 'कुनै कोर्स छैन';
$string['noemails'] = '';
$string['noentry'] = 'कुनै दर्ता छैन';
$string['noguestpost'] = 'अथितिले यहाँ प्रवेश गर्न सक्दैनन्!';
$string['nomail'] = '';
$string['nomoodleimportyet'] = 'वर्तमानमा तपाईँको कुनै पनि एसाइनमेन्टमा सब्मिसन छैन!';
$string['nopicture'] = '';
$string['noprofilepicture'] = '';
$string['note'] = 'नोट';
$string['notetitle'] = 'नोट';
$string['nothingshared'] = 'कसैले पनि तपाईँसित पोर्टफोलियो बाँडेको छैन';
$string['notify'] = '';
$string['nouserforaccess'] = 'उपभोक्ता पाइएन(प्रवेश-कोड अन्जान)';
$string['nouserforid'] = 'उपभोक्ता पाइएन (अन्जान id)';
$string['nousersfound'] = 'कुनै पनि उपभोक्ता पाइएन';
$string['noviews'] = 'कृपया एउटा नयाँ दृष्टि बनाउँनुहोस्';
$string['opencomps'] = 'तपाईँका दक्षताहरू चयन गर्नुहोस्';
$string['personal'] = 'जानकारी';
$string['personalinformation'] = '';
$string['pluginname'] = 'एक्साविज इ-पोर्टफोलियो';
$string['profilepicture'] = '';
$string['publishedportfolios'] = 'प्रकाशित पोर्टफोलियोहरू';
$string['role'] = 'भूमिका';
$string['root_category'] = '';
$string['saveButton'] = '';
$string['scormhastobezip'] = 'SCORM- फाइल जिप फाइल हुनुपर्छ';
$string['selectall'] = 'सबै चयन गर्नुहोस्';
$string['selectcomps'] = 'तपाईँको अपलोडसित सम्बन्धित दक्षताहरू चयन गर्नुहोस्!';
$string['selectitems'] = '';
$string['settings_allow_loginas_body'] = '';
$string['settings_allow_loginas_head'] = 'लगइन मञ्जुर गर्नुहोस् जस्तै';
$string['settings_create_desp_categories_body'] = '';
$string['settings_create_desp_categories_head'] = '';
$string['settings_disable_shareall_body'] = '';
$string['settings_disable_shareall_head'] = '';
$string['settings_interaktion_exacomp_body'] = 'ब्लक एक्साविस दक्षताहरूसित सम्पर्क, यदि यो इन्सटल गरिएको छ भने';
$string['settings_interaktion_exacomp_head'] = 'सम्पर्क एक्साविज इपोर्टफोलियो- एक्साविज सक्षताहरू';
$string['share'] = 'शेयर गर्नुहोस्';
$string['shareallexceptthose'] = 'निम्न उपभक्ताहरूबाहेक <span class=\'block_eportfolio_bold\'>all</span> (यहाँ सूचीबद्ध नभएकाहरू पनि) का लागि प्रवेश।';
$string['sharedbookmarks'] = 'बाढिएका पोर्टफोलियोहरू';
$string['sharedpersons'] = 'बाढिएका पोर्टफोलियोहरूसहित व्यक्तिहरू';
$string['sharedwith'] = '';
$string['sharedwith_meand'] = '';
$string['sharedwith_onlyme'] = '';
$string['sharedwith_shareall'] = '';
$string['sharejs'] = '';
$string['sharenoneexceptthose'] = 'निम्न उपभक्ताहरूबाहेक <span class=\'block_eportfolio_bold\'>all</span>  का लागि प्रवेश।';
$string['show'] = 'देखाउनुहोस्';
$string['showall'] = 'अन्य कोर्सहरू पनि देखाउनुहोस्';
$string['showallusers'] = 'मेरा कोर्सका सबै उपभोक्ताहरू देखाउनुहोस्';
$string['showcourse'] = 'यो कोर्स मात्र देखाउनुहोस्';
$string['showcourseusers'] = 'यो कोर्सका मात्र उपभोक्ताहरू देखाउनुहोस्';
$string['showsummary'] = '(सारांश देखाउनुहोस्)';
$string['steckbrief'] = 'पोफाइल';
$string['strshare'] = 'बाँड्नुहोस्';
$string['strunshare'] = 'नबाड्नुहोस्';
$string['studentcomps'] = 'तपाईँले आफ्नो आर्टिफेक्टमा दक्षता हासिल गर्नुभएको छ कि छैन यहाँ तपाईँ आँफैले स्व- विचार गर्न सक्नुहुन्छ।';
$string['subcategory'] = 'उप वर्ग';
$string['success'] = 'फाइल आयात सफलतापूर्वक';
$string['summary'] = 'सारांश( वैकल्पिक)';
$string['supported'] = '';
$string['teachercomps'] = 'तपाईँले यहाँ तपाईँका विद्यार्थीले यो आर्टिफ्याक्ट प्राप्त गरेका छने य छैनन् भनी हेर्न सक्नुहुन्छ।';
$string['tiles'] = '';
$string['title'] = 'शीर्षक';
$string['titlenotemtpy'] = 'तपाईँले एउटा शीर्षक थप्नुपर्छ।';
$string['translation:email'] = 'ariepl.work@gmail.com';
$string['translation:language'] = 'अङ्ग्रेजी';
$string['translation:organisation'] = 'IZ इस्टेयर';
$string['translation:person'] = 'ठेकाना रिपिल';
$string['type'] = 'प्रकार';
$string['unknownaction'] = 'अन्जान कार्य';
$string['updateposterror'] = 'यो पोस्ट डाटावेसमा अपलोड गर्दा एउटा त्रुटि भएको थियो';
$string['updownarrow'] = 'माथितल काँड';
$string['uploadfailed'] = 'अपलोड असफल भयो';
$string['url'] = 'URL';
$string['urlnotempty'] = 'तपाईँले एउटा URL दर्ता गर्नुपर्छ';
$string['userdefinedsort'] = 'तपाईँको आफ्नो खोज परिभाषित गर्नुहोस्';
$string['version_5.2.0_needed'] = 'एक्साविड इ-पोर्टफोलियोलाइ कमसे कम PHP 5.2.0 संस्करण चाहिन्छ';
$string['view'] = 'दृष्टि';
$string['viewand'] = 'अनि';
$string['viewcategories'] = 'वर्गहरू व्यवस्थापन गर्नुहोस्';
$string['viewcontent'] = '';
$string['viewdescription'] = 'विवरण';
$string['viewdesign'] = 'डिसाइन हेर्नुहोस्';
$string['viewinformation'] = 'जानकारी हेर्नुहोस्';
$string['viewitem'] = 'आइटम';
$string['viewitems'] = 'तपाईँका आइटमहरू';
$string['viewlayout'] = '';
$string['viewlayout1'] = '';
$string['viewlayout10'] = '';
$string['viewlayout2'] = '';
$string['viewlayout3'] = '';
$string['viewlayout4'] = '';
$string['viewlayout5'] = '';
$string['viewlayout6'] = '';
$string['viewlayout7'] = '';
$string['viewlayout8'] = '';
$string['viewlayout9'] = '';
$string['viewlayoutgroup1'] = '';
$string['viewlayoutgroup2'] = '';
$string['viewlayoutgroup3'] = '';
$string['viewlayoutgroup4'] = '';
$string['viewlayoutgroup5'] = '';
$string['viewnotfound'] = 'दृश्य पाइएन';
$string['views'] = 'दृश्यहरू';
$string['viewshare'] = '';
$string['view_sharing'] = 'बाँड्ने';
$string['view_sharing_noaccess'] = 'कुनै प्रवेश छैन';
$string['view_specialitem_headline'] = 'हेडलाइन';
$string['view_specialitem_headline_defaulttext'] = 'यहाँ हेडलाइन दर्ता गर्नुहोस्';
$string['view_specialitem_media'] = '';
$string['view_specialitem_personal'] = '';
$string['view_specialitems'] = 'विशिष्ट आइटमहरू';
$string['view_specialitem_text'] = 'टेक्सट';
$string['view_specialitem_text_defaulttext'] = 'यहाँ टेक्सट दर्ता गर्नुहोस्';
$string['viewtitle'] = 'शीर्षक';
$string['width'] = '';
$string['wrongfileid'] = 'भूल फाइल id';
$string['wrongfilepostid'] = 'भूल फाइल id';
$string['wronglinkid'] = 'भूल लिंक id';
$string['wrongnoteid'] = 'भूल नोट id';
$string['wrongnotepostid'] = 'भूल नोट पोस्टविड';
