<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exastud
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecategories'] = 'उपलब्ध एसेसमेन्ट केटेगरीहरू';
$string['availableusers'] = 'युजार उपलब्ध छन्';
$string['back'] = 'पछाडि';
$string['badclass'] = 'तपाईं यो क्लासलाई सम्पादन गर्न सक्नुहुन्न';
$string['badstudent'] = 'यस क्लासको यो विद्यार्थी सदस्य होइन';
$string['basiccategories'] = 'बेसिक केटेगरी';
$string['blockname'] = 'एक्जाबिस स्टुडेन्ट रिभिउ';
$string['blocktitle'] = 'एक्जाबिस स्टुडेन्ट रिभिउ';
$string['categories'] = 'एसेसमेन्ट केटेगरी';
$string['class'] = 'क्लास';
$string['commentshouldnotbeempty'] = '';
$string['configcategories'] = '{$a} मा एसेसमेन्ट केटेगरी';
$string['configmember'] = '{$a} को विद्यार्थी';
$string['configteacher'] = ' {$a} मा शिक्षक';
$string['configuration'] = 'क्लास कन्फिगेरासेन';
$string['detailedreview'] = 'विस्तृत रिभिउ';
$string['editclasscategories'] = 'एसेसमेन्ट केटेगरी सम्पादन गर्नुहोस्';
$string['editclassmemberlist'] = 'क्लास विद्यार्थी सूची सम्पादन गर्नुहोस्';
$string['editclassname'] = 'क्लास सम्पादन गर्नुहोस्';
$string['editclassteacherlist'] = 'शिक्षक सूची सम्पादन गर्नुहोस्';
$string['endtime'] = 'समयसमाप्त';
$string['errorinsertingcategories'] = 'कोर्समा केटेगरी जोड्दा त्रुटि भयो';
$string['errorinsertingclass'] = 'क्लास भराउँदा त्रुटि भयो';
$string['errorinsertingperiod'] = 'अवधि भराउँदा त्रुटि भयो';
$string['errorinsertingstudent'] = 'विद्यार्थी भराउँदा त्रुटि भयो';
$string['errorinsertingstudents'] = 'कोर्समा विद्यार्थी जोड्दा त्रुटि भयो';
$string['errorinsertingteachers'] = 'कोर्समा शिक्षा जोड्दा त्रुटि भयो';
$string['errorremovingcategories'] = 'कोर्सबाट केटेगरी हटाउँदा त्रुटि भयो';
$string['errorremovingstudents'] = 'कोर्सबाट विद्यार्थी हटाउँदा त्रुटि भयो';
$string['errorremovingteachers'] = 'कोर्सबाट शिक्षक हटाउँदा त्रुटि भयो';
$string['errorstarttimebeforeendtime'] = '{$a->description} को यसको आफ्नो समाप्तसमयभन्दा पहिला सुरुवातीसमय छ';
$string['errorupdateingperiod'] = 'अवधि अपडेटिङ गर्दा त्रुटि भयो';
$string['errorupdatingclass'] = 'क्लास अपडेटिङ गर्दा त्रुटि भयो';
$string['errorupdatingstudent'] = 'विद्यार्थी अपडेटिङ गर्दा त्रुटि भयो';
$string['evaluation'] = 'मूल्याङ्कन';
$string['evaluation1'] = '1 - अपर्याप्त';
$string['evaluation10'] = '10 - अति दुर्बल';
$string['evaluation2'] = '2';
$string['evaluation3'] = '3';
$string['evaluation4'] = '4';
$string['evaluation5'] = '5';
$string['evaluation6'] = '6';
$string['evaluation7'] = '7';
$string['evaluation8'] = '8';
$string['evaluation9'] = '9';
$string['exastud:addinstance'] = '';
$string['exastud:editperiods'] = 'अवधि सम्पादन गर्नुहोस्';
$string['exastud:head'] = 'क्लासको प्रधान';
$string['exastud:myaddinstance'] = '';
$string['exastud:uploadpicture'] = 'लोगो अपलोड गर्नुहोस्';
$string['exastud:use'] = 'एग्जिबिस स्टुडेब्ट रिभिउको प्रयोग गर्नुहोस्';
$string['explainclassname'] = 'क्लासको नाम सम्पादन गर्न यहाँ क्लिक गर्नुहोस्';
$string['invalidperiodid'] = 'अवैध id अवधि';
$string['logosize'] = 'पारदर्शी प्रयोगका लागि लोगो बेनारको साइज 840x100px हुनै पर्छ, पारदर्शीताका लागि PNG फाइलमा प्रयोग नगर्नु होला, पिडिएफ रिपोर्ट तयार गर्दा यो एउटा त्रुटिको कारण हुन सक्छ';
$string['members'] = 'सदस्यहरू';
$string['modulename'] = 'एक्जाबिस स्टुडेन्ट रिभिउ';
$string['name'] = 'नाम';
$string['newperiod'] = 'नयाँ अवधि';
$string['noclassestoreview'] = 'रिभउका लागि क्लासहरू छैनन्';
$string['noclassfound'] = 'कुनै पनि क्लास छैनन्';
$string['noperiods'] = 'अहिलेसम्म एसेसमेन्ट अवधि नकारेको छैन, कृपया प्रशासकलाई सम्प्रक गर्नुहोस्, उहाँले सहर्ष सहयोग गर्नुहुन्छ';
$string['nostudentstoreport'] = 'रिपोर्ट गर्नका लागि कुनै पनि विद्यार्थी छैनन्';
$string['nostudentstoreview'] = 'रिभिउ गर्नका लागि कुनै पनि विद्यार्थी छैनन्';
$string['perioddesc'] = 'अवधिको वर्णन';
$string['perioddescription'] = 'वर्णन';
$string['periodinput'] = 'पेरियड इनपुट';
$string['periodoverlaps'] = '{$a->period2} सित {$a->period1} अवधि अभारलेप्स हुन्छ';
$string['periodreview'] = 'अवधिका लागि रिभिउ';
$string['periods'] = 'अवधि';
$string['periodserror'] = 'अवधिको कन्फिगरेसनमा त्रुटि छ';
$string['pictureupload'] = 'लोगो अपलोड गर्नुहोस्';
$string['pluginname'] = 'एक्जाबिस स्टुडेन्ट रिभिउ';
$string['print'] = 'प्रिन्ट गर्नुहोस्';
$string['printall'] = 'सबै प्रिन्ट गर्नुहोस्';
$string['printversion'] = 'प्रिन्ट भर्सन';
$string['redirectingtoclassinput'] = 'कुनै पनि क्लासको जानकारी पाइएन, क्लास इनपुटमा रि‍-डाइरेक्ट हुँदै छ';
$string['redirectingtoperiodsinput'] = 'कुनै पनि अवधिको जानकारी पाइएन, अवधि इनपुटमा रि‍-डाइरेक्टिङ हुँदै छ';
$string['report'] = 'रिपोर्ट';
$string['responsibility'] = 'जिम्मेवारी';
$string['review'] = 'रिभिउ गर्नुहोस्';
$string['reviewclass'] = 'क्लास रिभिउ';
$string['reviewcount'] = 'अझै पनि रिभिउ भएको छैन';
$string['reviewstudent'] = 'विद्यार्थी रिभिउ';
$string['selfreliance'] = 'सेल्फ-रिलायन्स';
$string['showall'] = 'सबै देखाउनुहोस्';
$string['starttime'] = 'सुरुवातीसमय:';
$string['studentreview'] = 'STUDENT REVIEW';
$string['teachers'] = 'शिक्षक';
$string['teamplayer'] = 'टिम प्लेयर';
$string['upload_picture'] = 'स्कुल स्पेसिफिक रिपोर्टका लागि एउटा लोगो अपलोड गर्न सक्नुहुन्छ';
$string['upload_success'] = 'नयाँ लोगो सफलताका साथ अपलोड गरियो';
