<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_marking', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_fn_marking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksettings'] = 'FN मार्किङ मेनेजर कन्फिगर गर्दै छ';
$string['blocktitle'] = 'FN-मार्किङ मेनेजर';
$string['cfgdisplaytitle'] = 'शीर्षक देखाउनुहोस्';
$string['config_days'] = 'x दिनमा लग नगरिएका विद्यार्थीको सङख्या सेट गर्नुहोस्';
$string['config_days_help'] = '<p>यस सेटिङले दिनका सङ्ख्या सेट गर्न अनुमति दिन्छ अनि कोर्समा लग नगरेका विद्यार्थीहरूको सङ्खया पनि</p>';
$string['config_percent'] = 'मार्कको प्रतिशत सेट गर्नुहोस्';
$string['config_percent_help'] = '<p>यस सेटिङले  नम्बरको प्रतिशत सेट गर्न अनुमति दिन्छ अनि सेटिङ गरेपछि तल x प्रतिशतका रूपमा तपाईंले विद्यार्थी सङ्ख्याको प्रतिशत देख्नुहुन्छ .</p>';
$string['config_showgradeslink'] = 'ग्रेड लिङ्क देखाउनुहोस्';
$string['config_showgradeslink_help'] = '<p>यस सेटिङले ब्लकमा ग्रेड लिङ्क देखाउन वा लुकाउन अनुमति दिन्छ</p>';
$string['config_showmarked'] = 'मार्क गरिएको गतिविधि देखाउनुहोस्';
$string['config_showmarked_help'] = '<p>यस सेटिङले ब्लकमा तोकिएका गतिविधि देखाउन वा लुकाउन अनुमति दिन्छ</p>';
$string['config_shownotloggedinuser'] = 'युजारमा लग नगरिएको देखाउनुहोस्';
$string['config_shownotloggedinuser_help'] = '<p>यस सेटिङले अघिल्लो हप्ताहमा लग नगरिएका विद्यार्थीहरूको सङ्ख्या देखाउन वा लुकाउन अनुमति दिन्छ</p>';
$string['config_showreportlink'] = 'रिपोर्टको लिङ्क देखाउनुहोस्';
$string['config_showreportlink_help'] = '<p>यस सेटिङले ब्लकमा रिपोर्ट लिङ्क देखाउन वा लुकाउन अनुमति दिन्छ</p>';
$string['config_showsaved'] = 'ड्राफ्ट गतिविधि देखाउनुहोस्';
$string['config_showsaved_help'] = '<p>यस सेटिङले ब्लकमा विद्यार्थी ड्राफ्ट गतिविधि देखाउन वा लुकाउन अनुमति दिन्छ</p>';
$string['config_showstudentmarkslessthanfiftypercent'] = 'विद्यार्थीका 50% नम्बर देखाउनुहोस्';
$string['config_showstudentmarkslessthanfiftypercent_help'] = '<p>यस सेटिङले 50% भन्दा थोरै विद्यार्थीहरूको सङ्ख्या देखाउन वा लुकाउन अनुमति दिन्छ</p>';
$string['config_showstudentnotsubmittedassignment'] = 'एसाइनमेन्ट सबमिट नगरेका विद्यार्थिहरूलाई देखाउनुहोस्';
$string['config_showstudentnotsubmittedassignment_help'] = '<p>यस सेटिङले गत हप्ताहमा एसाइमेन्ट सबमिट नगरेका विद्यार्थीहरूको सङ्ख्या देखाउन वा लुकाउन अनुमति दिन्छ</p>';
$string['config_showunmarked'] = 'अनमार्क गरिएको गतिविधि देखाउनुहोस्';
$string['config_showunmarked_help'] = '<p>यस सेटिङले ब्लकमा मार्क नगरिएका गतिविधि देखाउन वा लुकाउन अनुमति दिन्छ</p>';
$string['config_title'] = 'इन्स्टेन्स टाइटल';
$string['config_title_help'] = '<p>यस सेटिङले ब्लक टाइटल बदलाउन अनुमति दिन्छ</p>
<p>ब्लक हिडार छिपेको छ भने टाइटल देखिँदैन.</p>';
$string['config_unsubmitted'] = 'सबमिट नगरिएको गतिविधि देखाउनुहोस्';
$string['config_unsubmitted_help'] = '<p>यस सेटिङले ब्लकमा सब नगरिएका गतिविधि देखाउन वा लुकाउन अनुमति दिन्छ</p>';
$string['descconfig'] = '<p>Activate this option to hide all blocks when viewing the Marking Manager interface
and provide a less cluttered look. Note that before activating this option, you will need to add this code
to <b><em>yourmoodlesite/theme/base/config.php</em>.</b></p>
<p></p>
<pre><code style="font-size:12px; color:#FF7600;">
// Hide left and right block columns when viewing the Marking Manager
\'markingmanager\' => array(
      \'file\' => \'general.php\',
      \'regions\' => array(),
      \'options\' => array(\'noblocks\'=>true),
),
</code></pre>
After you add the above code, your file should look like the image <a href="http://moodlefn.com/docs/marking_manager_no_blocks.png">shown here</a>.';
$string['displaytitle'] = 'गतिविधिहरू सबमिट गरियो';
$string['fn_marking:addinstance'] = 'इन्सटेन्स जोड्नुहोस्';
$string['fn_marking:viewblock'] = 'ब्लक हेर्नुहोस्';
$string['fn_marking:viewreadonly'] = 'रिड मात्र हेर्नुहोस्';
$string['grade'] = '<b>ग्रेड: </b>';
$string['gradeslink'] = 'ग्रेडहरू';
$string['gradingstudentprogress'] = '{$a->count} >को < {$a->index} देखाउँदै छ';
$string['headertitle'] = 'FN मार्किङ मेनेजर';
$string['labelnoblocks'] = '';
$string['marked'] = 'ग्रेड गरिएको';
$string['moodlegradebook'] = '';
$string['notloggedin'] = 'अन्तत: लग गरिएको छैन';
$string['notsubmittedany'] = '--का लागि कुनै पनि गतिविधि सबमिट गरिएको छैन';
$string['overallfailinggrade'] = '--भन्दा थोरै ग्रेड अभारअल छ';
$string['pluginname'] = 'FN-मार्किङ मेनेजर';
$string['reportslink'] = 'रिपोर्टहरू';
$string['saved'] = 'खेस्रा(ड्राफ्ट)';
$string['setblocktitle'] = 'ब्लक टाइटल सेट गर्नुहोस्';
$string['setnumberofdays'] = 'दिनका सङ्ख्या सेट गर्नुहोस्';
$string['setpercentmarks'] = 'नम्बरको प्रतिशत सेट गर्नुहोस्';
$string['show'] = 'देखाउनुहोस्';
$string['showgradeslink'] = 'ग्रेड लिङ्क';
$string['showmarked'] = 'मार्क गरिएका गतिविधिहरू';
$string['shownotloggedinuser'] = 'युजार लगमा छैन भन्ने देखाउनुहोस्';
$string['showreportslink'] = 'लिङ्कको रिपोर्ट गर्छ';
$string['showsaved'] = 'ड्राफ्ट गतिविधि देखाउनुहोस्';
$string['showstudentmarkslessthanfiftypercent'] = '50 प्रतिशतभन्दा कम नम्बर भएका विद्यार्थीको सङ्खञा देखाउनुहोस्';
$string['showstudentnotsubmittedassignment'] = 'एसाइमेन्ट सबमिट नगरेका विद्यार्थीको सङ्ख्या देखाउनुहोस्';
$string['showtopmessage'] = '';
$string['showunmarked'] = 'चाहिने ग्रेडिङ';
$string['showunsubmitted'] = 'सबमिट नगरिएको गतिविधि';
$string['simplegradebook'] = '';
$string['sort'] = 'सर्ट गर्नुहोस्';
$string['title:failingwithgradelessthanxpercent'] = 'तलका विद्यार्थीहरूको अभारअल --भन्दा थोरै ग्रेड छ';
$string['title:markslessthanxpercent'] = '--का लागि तलका विद्यार्थीहरूले कुनै पनि गतिविधि सबमिट गरिएको छैन';
$string['title:notlogin'] = 'तलका विद्यार्थीहरूले --का लागि लग गरेका छैनन्';
$string['title:notsubmittedanyactivity'] = 'तलका विद्यार्थीहरूले --------का लागि कुनै पनि गतिविधि सबमिट गरेका छैनन्';
$string['title:saved'] = 'तलका विद्यार्थीहरूको ड्राफ्ट गतिविधि छन्';
$string['topmessage'] = '';
$string['ttmarking'] = 'मार्किङ इन्टारफेस';
$string['unmarked'] = 'ग्रेडिङ चाहिन्छ';
$string['unsubmitted'] = 'सबमिट गरिएको छैन';
$string['view'] = 'हेर्नुहोस्';
