<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'नयाँ एन्ट्री जोड्नुहोस्';
$string['askaddentry'] = 'जतिखेर युजारले ग्लोसरीमा एन्ट्री जोड्न सक्छ त्यसलाई यस टेक्स्टका साथ लिङ्कमा देखाउनुहोस्';
$string['askinvisible'] = 'जतिखेर युजारले ग्लोसरी सम्पादन गर्न वा देखाउन सक्दैन बिना लिङ्क यो टेक्स्ट देखाउनू';
$string['askviewglossary'] = 'जतिखेर युजारले ग्लोसरी देख्न सक्छ तर एन्ट्री देख्‍न सक्दैन यस टेक्स्टका साथ लिङ्क देखाउनुहोस्';
$string['glossary_random:addinstance'] = 'एउटा नयाँ रेन्डम ग्लोसरी एन्ट्री ब्लक जोड्नुहोस्';
$string['glossary_random:myaddinstance'] = 'मेरो मुडल पेजमा एउटा नयाँ रेन्डम ग्लोसरी एन्ट्री ब्लक जोस्नुहोस्';
$string['intro'] = 'यस कोर्समा तपाईंको एउटा एन्ट्री एउटा ग्लोसरीमा जोडिएको छ भन्ने कुरा निश्चित गर्नुहोस्, तब तपाईं तलको सेटिङ एडजास्ट गर्न सक्नुहुन्छ';
$string['invisible'] = 'जारी रहोस्';
$string['lastmodified'] = 'अन्तिमपल्ट सुधारिएको एन्ट्री';
$string['nextalpha'] = 'वर्णानुक्रको रखाइ';
$string['nextone'] = 'नयाँ एन्ट्री';
$string['noentriesyet'] = 'छानिएको ग्लोसरीमा अहिले पनि कुनै एन्ट्री छैनन्';
$string['notyetconfigured'] = 'एडिट आइकन प्रयोग गर्दै यस ब्लकलाई कन्फिगर गर्नुहोस्';
$string['notyetglossary'] = 'तपाईंलाई छान्नका लागि कम्तीमा एउटा ग्लोसरी हुनुपर्छ';
$string['pluginname'] = 'रेन्डम ग्लोसरी एन्ट्री';
$string['random'] = 'जथाभावीको एन्ट्री';
$string['refresh'] = ' दिन अघि एउटा नयाँ एन्ट्री छानियो';
$string['select_glossary'] = 'यस ग्लोसरीबाट एन्ट्री लिनुहोस्';
$string['showconcept'] = 'प्रत्येक एन्ट्रीका लागि कन्सेप्ट(हेडिङ) देखाउनुहोस्';
$string['title'] = 'शीर्षक';
$string['type'] = 'कसरी नयाँ एन्ट्री छानिन्छ ?';
$string['viewglossary'] = 'सबै एन्ट्री हेर्नुहोस्';
$string['whichfooter'] = 'तपाईंले यस ब्लकसित संलग्न छ भन्ने कुरा ग्लोसरीको कार्यको लिङ्क देखाउन सक्नुहुन्छ, त्यस ग्लोसरीलाई देखाउन सक्छ भने मात्र यस ब्लकले लिङ्क देखाउँछ';
