<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_google_adsense', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_google_adsense
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ad_channel'] = 'चेनेल';
$string['ad_client'] = 'प्रकाशकको Id';
$string['ad_color_bg'] = 'bg रङ';
$string['ad_color_border'] = 'सिमानाको रङ';
$string['ad_color_link'] = 'लिङ्क रङ';
$string['ad_color_text'] = 'टेक्स्टको रङ';
$string['ad_color_url'] = 'urlको रङ';
$string['ad_format'] = 'फर्मेट(खाका)';
$string['ad_height'] = 'उचाइ';
$string['ad_type'] = 'प्रकार';
$string['ad_width'] = 'चौडाइ';
$string['blank_publisher_id_error'] = 'प्रकाशकको id खाली छोड्न सकिँदैन';
$string['configthis'] = 'तपाईंको एकाउन्टबाट ads देखाउन यस ब्लकलाई कन्फिगरका लागि माथि आइकनलाई सम्पादन गर्न क्लिक गर्नुहोस्';
$string['configtitle'] = 'शीर्षक';
$string['format_list'] = '728x90_as, 468x60_as, 234x60_as, 125x125_as, 120x600_as, 160_600_as, 180x150_as, 120x240_as, 300x250_as, 250x250_as, 336x280_as,..  etc. <a href=https://www.google.com/adsense/adformats target=_blank>';
$string['full_list'] = 'सम्पूर्ण सूची';
$string['insertID'] = '(तपाईंको प्रकाशकको ID भराउनुहोस्)';
$string['leaveblanktohide'] = '(शीर्षक लुकाउन खाली ठाउँ छोड्नुहोस्)';
$string['new'] = 'नयाँ गुगल एडसेन्स';
$string['numeric_error'] = '* नम्बर हुनै पर्छ';
$string['pluginname'] = ' गुगुल एडसेन्स ब्लक';
$string['publisherid'] = ' गुगल एडसेन्स प्रकाशक';
$string['publisherid_help'] = '<p> Go to <a href=http://www.google.com/adsense target="_blank">href=http://www.google.com/adsense</a> and
   अथवा तपाईंको प्रकाशकको -id लगिन गरेर जान्नका लागि वा एकाउन्ट बनाउनुहोस् .  pub-xxxxxxxxxxxxxxxx बाट यसलाई लिन्छ
    हेर्नुहोस् <a href=https://www.google.com/adsense/support/bin/answer.py?answer=45465 target="_blank">https://www.google.com/adsense/support/bin/answer.py?answer=45465</a> </p>';
$string['publisherid_placeholder'] = 'गुगल प्रकाशक-id';
$string['simplehtml'] = 'गुगल एडसेन्स';
$string['title'] = 'एडसेन्स गुगल';
