<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_internships', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_internships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['button_connect'] = 'कनेक्ट गर्नुहोस्';
$string['button_search'] = 'खोज्नुहोस्';
$string['checkbox_agree'] = ' <a href="{$a->url}/privacy" target="_blank">Privacy Policy</a> and <a href="{$a->url}/terms" target="_blank"> Terms &amp; Conditions</a> of Internships.com कनेक्टमा क्लिक गरियो अनि म यससित सहमत छु। ';
$string['checkbox_agree_error'] = 'तपाईंले नीतिको गोपनता र सेवाको सर्त स्वीकार्नै पर्छ';
$string['checkbox_getupdate'] = 'इन्टारसिप लिसनिङ र धेरै थोकका अपडेट लिनुहोस्';
$string['companies'] = 'कोम्पानीहरू';
$string['conectivity_error'] = 'Internships.com वेब सर्भिस मा कनेक्ट गर्न हामी अक्षम छौं, कृपया तपाईंको तपाईंको कन्फिगरेसन सेटिङ र जेनेरेल नेटवर्क कनेक्टिभिटी चेक गर्नुहोस्, समस्या रहिरह्यो भने तपाईंको प्रशासकसित सम्पर्क गर्नुहोस्';
$string['email'] = 'इमेल';
$string['error_connect1'] = 'इस राम! केही त भुल भयो !';
$string['error_connect2'] = 'हामी यसलाई थ-मा फिक्स गर्न खुबै कष्ट गरिरहेका छौं, कृपया छिट्टै प्रयास गर्नुहोस्';
$string['error_connect3'] = 'यी गलत मेसेज हेरिरहन चाहनुहुन्छ भने, कृपया <a target=\'_blank\' href=\'http://www.internships.com/help\'>contact us</a>.';
$string['error_setting_not_save'] = 'कन्फिगर नगरुन्जेलसम्म ब्लक प्रयोग गर्न सकिँदैन, कृपया कन्फगर गर्न यहाँ क्लिक गर्नुहोस्';
$string['firstname'] = 'पहिलो नाम';
$string['first_question'] = 'तपाईं के खोजिरहनु भएको छ ?';
$string['first_question_default'] = 'मार्केटिङ, डिजाइन';
$string['instructional1'] = 'तपाईंले खोजेको रिजल्ट एक पाइलो पर छ';
$string['instructional1b'] = 'तपाईंको रिजल्ट पाउनका लागि Internships.comमा एउटा समय कनेक्ट गर्नुहोस् ';
$string['instructional2'] = 'काममा पस्न, इन्टारसिप र केरियार टुलका लागि Internships.comमा एउटा  कनेक्ट गर्नुहोस् ';
$string['internships:addblock'] = 'ब्लक इन्टारसिप जोड्नुहोस्';
$string['internships:connect'] = 'इन्टारसिपमा कनेक्ट गर्नुहोस्';
$string['internships_from'] = 'बाट इन्टारसिप';
$string['internships_url'] = 'इन्टारसिप URL';
$string['internships_url_desc'] = '';
$string['invalidurl'] = 'अवैध विधि URL तोकियो';
$string['lastname'] = 'अन्तिम नाम';
$string['pluginname'] = 'इन्टारसिप';
$string['runtime_error'] = 'रनटाइममा गलती';
$string['search_error'] = 'खोज्नका लागि तपाईंले कि त स्थान कि त २ अक्षरे कीवर्ड भराउनुपर्छ';
$string['second_question'] = 'कहाँ ?';
$string['second_question_default'] = 'सहर, राज्य, जिप कोड';
$string['subtitle_block'] = 'तपाईंको इन्टारसिप खोज्नुहोस्';
$string['webservice_api_url'] = 'वेब सर्भिस URL';
$string['webservice_api_url_desc'] = '';
$string['webservice_key'] = 'की';
$string['webservice_key_desc'] = 'टिप्पनी: ग्राहकको की संवेदनशील विषय हो';
$string['webservice_secret'] = 'गोपन';
$string['webservice_secret_desc'] = 'टिप्पनी: ग्राहकको गोप्यता संवेदनशील विषय हो';
