<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_login_info', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_login_info
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dayaccess'] = 'आज हामी सँगै धेरै काम गर्नेछौं';
$string['dummyaccess'] = 'मालई धेरै समयका लागि किनकि यो पसेको छैन, मैले सोचें, मैले बिर्सिएछु';
$string['firstaccess'] = 'स्वागतम् {$a->lastname} {$a->firstname}<br> मुडल वर्ड';
$string['modulename'] = 'लगिन मेसेक मोड्युल';
$string['monthaccess'] = 'म व्यस्थ थिएँ तपाईं काम गर्नुहुन्छ ?';
$string['nologin'] = 'सँगै पढौं पनि';
$string['pluginname'] = 'लगिन मेसेज';
$string['weekaccess'] = 'धेरै समय देखिएन त, तपाईं प्रत्येक दिन आउने गरेकामा खुसीका साथ धेरै धेरै धन्यवाद दिन चाहन्छु';
