<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mnet_hosts', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_mnet_hosts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_authmnetneeded'] = 'MNet नेटवर्क सर्वरको लिस्ट हेर्न MNet सत्यापन प्लगिन सक्षम गर्नै पर्छ';
$string['error_localusersonly'] = 'यस होस्टबाट रिमोट युजार अन्य MNet नेटवर्क सर्वरमा जाम्प गर्न सक्दैन';
$string['error_roamcapabilityneeded'] = 'MNet नेटवर्क सर्वरको लिस्ट हेर्न युजारको \'Roam to a remote application via MNet\' क्षमता हुनै पर्छ';
$string['mnet_hosts:addinstance'] = 'नयाँ नेटवर।क सर्वर ब्लक जोड्नुहोस्';
$string['mnet_hosts:myaddinstance'] = 'मेरो घरमा नयाँ बेटवर्क सर्वर ब्लक जोड्नुहोस्';
$string['pluginname'] = 'नेटवर्क सर्वर';
$string['server'] = 'सर्वर';
