<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_moodletxt', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_moodletxt
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontactsuccessful'] = 'कन्टेक्ट सफलताका साथ जोडियो';
$string['addressbookupdated'] = 'ठेगाना बुक सफलताका साथ अपडेट गरियो';
$string['addressfragnodest'] = 'कतै पनि छैन, कन्टेक्ट मेट्नुहोस्';
$string['addresslblmove'] = 'यस किताबमा कन्टेक्ट सार्नुहोस्';
$string['addresstitle'] = '--क लागि ठेगाना बुक';
$string['adminaccountadded'] = 'सफलताका साथ एकाउन्ट जोडियो';
$string['adminaccountbutupdateall'] = 'सबै एकाउन्टका लागि क्रेडिट जानकारी अपडेट गर्नुहोस्';
$string['adminaccountconfirmupdate'] = 'अपडेट भएका डाटाका लागि प्रत्येक रेजिस्टार्ड भएका मुडलटेक्स्टले कनेक्टटेकस्ट सर्वमा र पोलमा कनेक्ट गर्नेछ,तपाईंको मुडलटेक्स्टमा कनेक्टटेक्स्ट एकाउन्ट रेजिस्टार गरिएको नम्बर धेरै छ भने यसले समयको विशेष अवधि लिनेछ, यसलाई जारी राख्‍न चाहनुहुन्छ ?';
$string['adminaccountfragloading'] = ' एकाउन्ट अपडेट हुँदै छ';
$string['adminaccountfragneverupdated'] = 'कहिले पनि अपडेट गरिएको छैन';
$string['adminaccountintropara1'] = 'सिस्टमभित्र रेजिस्टार भएका सबै कनेक्टटेकस्ट एकाउन्टको विस्तृत जानकारी यस पेजले देखाउँछ,दिइएको एकाउन्टमा ;नबाउन्ट वा आउटबाउन्ड प्रवेशलाई सक्षम वा अक्षम पार्न टेबलमा एकाउन्टको एन्ट्री खोज्नुहोस् अनि सही आइकन क्लिक गर्नुहोस्, चाहिएको खण्डमा यो टोगल एक्सेस हुनेछ  ';
$string['adminaccountintropara2'] = 'कनेक्ट सर्वरका साथ लिस्ट भएको एकाउन्टका लागि क्रेडिट जानकारी "Update Credit Info" बटन क्लिक गर्दा सिङ्क्रोनाइज हुन्छ। के जानिराख्‍नुहोस् भने यसलाई नियमति रूपमा मुडल सिस्टमद्वारा बिचबिचमा हेरचाह गरिन्छ अनि प्रायश: यसको खाँचो पनि पर्दैन';
$string['adminaccountinvoicedaccount'] = 'इनभोइस एकाउन्ट';
$string['adminaccountprocessedfrag'] = 'प्रोसेस गरियो';
$string['adminaccountupdatefailed'] = 'अपडेमा त्रुटि';
$string['adminaccountupdatesuccess'] = 'अपडेट गरिएको OK';
$string['adminbutaddaccount'] = 'एकाउन्ट जोड्नुहोस्';
$string['adminbutaddfolder'] = 'फोल्डर जोड्नुहोस्';
$string['adminbutadduserfilter'] = 'फिल्टर जोड्नुहोस्';
$string['adminbutdelfolder'] = 'फोल्डर मेट्नुहोस्';
$string['adminbutdeluserfilter'] = 'फिल्टर हटाउनुहोस्';
$string['adminbutremovefilterusers'] = 'फिल्टरबाट छानिएका युजार हटाउनुहोस्';
$string['adminbutsavefilterusers'] = 'फिल्टर सेभ गर्नुहोस्';
$string['adminbutupdatepass'] = 'एकाउन्ट अपडेट गर्नुहोस्';
$string['adminbutupdatesettings'] = 'सेटिङ अपडेट गर्नुहोस्';
$string['admindescdefaultname'] = 'डिफल्ट नाम मुडलटेक्स्टले मेसेज रिसिपेन्टका लागि एसाइन गर्नु छ अनि यसलाई चिन्न सकिँदैन';
$string['admindescdefaultprefix'] = 'तपाईंको देशभित्र फोन नम्बरका लागि अन्तर्राष्ट्रिय प्रिफिक्स';
$string['admindescdefnatprefix'] = 'तपाईंको देशभित्र फोन नम्बरका लागि डिफल्ट प्रिफिक्स';
$string['admindescdisablewarn'] = 'SSL कनेक्सन अक्षम हुँदा म्युडलटेक्स्ट दिसप्लेले सावधान गारउनु उचित हुन्छ?';
$string['admindesceventaccount'] = 'जुनचाहिं कनेक्ट-टेक्स्ट मुडल सिस्टम इभेन्टको रेस्पोन्समा पठाएको मेसेज जेनेरेट गर्दा उपयोग गरिन्छ, काम गर्दा मुडल-टेक्स्ट+मेसेजिङ प्लगिनका लागि चाहिन्छ';
$string['admindescjqueryinclude'] = '--ले नियन्त्रण गर्छ कि त जेक्युयरी युजार इन्टारफेस एक्स्टेन्सनलाई मुडलटेक्स्टद्वारा लोड गरिँदैन, यदि तपाईंले jQuery UI तपाईंको मुडल विषयको अंशका रूपमा भर्खरै हालिसक्नु भएको छ भने यस अन्तर्भुक्तिलाई तपाईंले अक्षम पार्नु जरूरी छ';
$string['admindescjqueryuiinclude'] = '--ले नियन्त्रण गर्छ कि त जेक्युयरी युजार इन्टारफेस एक्स्टेन्सनलाई मुडलटेक्स्टद्वारा लोड गरिँदैन, यदि तपाईंले jQuery UI तपाईंको मुडल विषयको अंशका रूपमा भर्खरै हालिसक्नु भएको छ भने यस अन्तर्भुक्तिलाई तपाईंले अक्षम पार्नु जरूरी छ';
$string['admindescmiscsettings'] = 'यी विविध प्रकारका सिस्टम सेटिङ हुन् अनि अन्य कुनै हेडिङङ्मा फिट हुँदैनन् जस्तै- अपडेट नोटिफिकेसन, इन्टारफेस ट्युक्सका रूपमा';
$string['admindescphonesource'] = 'नम्बर सोर्सका रूपमा मुडलको फ्रोफाइल फिल्ड मुडलटेकस्ट उपयोग गर्नुहोला';
$string['admindescprotocol'] = 'कनेक्टटेक्स्ट कनेक्सनका लागि कुनचाहीम प्रोटोकल मुडलटेक्स्ट उपयोग गर्नु, केवल SSL उपलब्ध छैन भने HTTP उपयोग गर्नुहोला';
$string['admindescproxyaddress'] = 'तपाईंको प्रोक्सी सर्वरको ठेगाना';
$string['admindescproxypassword'] = 'पासवर्ड मुडलटेक्स्टले तपाईंको प्रोक्सी सर्वरमा कनेक्ट गर्न उपयोग हुनुपर्छ( चाहिएको खण्डमा)';
$string['admindescproxyport'] = 'तपाईंको प्रोक्सी सर्वर सुनाइलाई घुमाउँछ';
$string['admindescproxysettings'] = 'यदि तपाईं प्रोक्सी सर्वरद्वारा मुडलटेक्स्ट कनेक्ट गर्ब चाहनुहुन्छ भने यहाँ विस्तृत जानकारी भराउनुहोस्,के जानिराख्‍नुहोस भने हालमा मुडलटेक्स्टले BASIC सत्यापन वा असत्यापन उपयोग गरी प्रोक्सी सर्वलाई मात्र सपोर्ट गर्छ';
$string['admindescproxyusername'] = 'तपाईंको प्रोक्सीमा कनेक्ट गर्न युजारनाम मुडलटेक्स्ट उपयोग गेको बेस(चाहिएको खण्डमा)';
$string['admindescrecipsettings'] = 'डाटा कसरी हेन्डल गरिन्छ, मुडलटेक्स्ट सोर्सको रिसिपेन्ट फोन नम्बरलाई यी सेटिङले बदलाउँछ';
$string['admindescrssexpire'] = 'छपाइसकेपछि एडमिन पेजमा नयाँ RSS अपडेट कतिबेरसम्म देखाइओस्';
$string['admindescrssupdate'] = 'मुडलटेक्स्ट RSS मा नयाँ अपडेट गर्न कति छिटो मुडलटेक्स्ट चेक गर्नुपर्छ?  ';
$string['admindescsendreceive'] = 'ब्लकभित्र मेसेज पठाइ र ग्रहण गराइलाई नियन्त्रण गर्न अनि कसरी अपडेट र इन्बाउन्ड मेसेज गरिन्छ भन्ने कुराका लागि यी सेटिङलाई उपयोग गरिन्छ';
$string['admindescsetautoinbound'] = 'युजारको इन्बक्स पेज खोलिन्छ फेट्च इनबाउन्ट मेसेजमा मुडलटेक्स्टले कनेक्ट गर्नु उचित छ ?';
$string['admindescsetautoupdate'] = 'युजारको इन्बक्स खोला रहेका बेला फेट्च इनबाउन्ड मेसेजमा मुडलटेक्स्ट कनेक्ट हुनु जरूरी छ ?';
$string['admindescsetxmlpass'] = 'पासवर्ड कनेक्टटेक्स्टलाई XML push मार्फत् तपाईमलाई मेसेज र स्टेटस अपडेटका लागि उपयोग गर्नु उचित छ, यो तपाईंको कनेक्टटेक्स्ट पारवर्ड होइन';
$string['admindescsetxmluser'] = 'XML पुस मार्फत् तपाईंलाई जतिखेर मेसेज/अपडेट पठाइन्छ त्यतिखेर युजारनाम कनेक्टटेक्स्ट उपयोग गर्नु उचित हुन्छ, यो तपाईमको कनेक्टटेक्स्ट युजारनाम होइन';
$string['admindescshowinbound'] = '--ले इनबक्स पेजमा इनबाउन्ड मेसेजका साथ सोर्स फोन नम्बर / विद्यार्थीको नाम देखाउँछ कि देखाउँदैन यसको नियन्त्रण गर्छ,यदि तपाईं क्लासरुम अवस्थामा मुडलटेक्स्ट प्रयोग गर्दै हुनुहुन्छ भने तपाईं इनबाउन्ड सोर्स लुकाउन चाहन सक्नुहुन्छ अनि जथाभावी मेसेज देखाइन सक्छ, के जानिराख्‍नुहोस् भने मुडलटेक्स्ट 3.0 का अनुसार यसलाई व्यक्तिगत युजारद्वारा अभाररिडेन गर्न सकिन्छ, त्यसैले यहाँ तपाईमको छनौट डिफल्ट सेटिङ हुन्छ';
$string['adminerrorpara1'] = 'टेकस्ट मेसेज पठाउन प्रयास गर्दा तल उल्लेखित गलती भइहाल्यो';
$string['adminerrorpara2'] = 'कृपया पछि प्रयास गर्नुहोला, समस्या रहिरह्यो भने कृपया सिस्टम एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोला';
$string['adminheaderaccess'] = 'युजार एक्सेस';
$string['adminheaderaccounts'] = 'कनेक्टटेक्सट एकाउन्ट';
$string['adminheaderaccountslist'] = 'कनेक्टटेक्स्ट एकाउन्ट लिस्ट';
$string['adminheaderinfo'] = 'उपयोगी जानकारी';
$string['adminheaderlinks'] = 'एकाउन्ट र फिल्टार सेटिङ';
$string['adminheadermiscsettings'] = 'विविध सेटिङ';
$string['adminheaderproxysettings'] = 'प्रोक्सी सेटिङ';
$string['adminheaderrecipsettings'] = 'रिसिपेन्ट सेटिङ';
$string['adminheaderrssupdate'] = 'अद्यनुतन मुडलटेक्सट समाचार';
$string['adminheadersendreceive'] = 'सेटिङ पठाउनुहोस्/ग्रहण गर्नुहोस्';
$string['adminheadersslfailed'] = 'सावधान:सुरक्षित कनेक्सन स्थापन गर्न सकिएन';
$string['adminheadersslwarning'] = 'सावधान: सुरक्षित ट्रान्समिसन सक्षम छैनन्';
$string['adminheading'] = 'एडमिन अप्सन बदलाउनुहोस्';
$string['admininfocontactemail'] = 'इमेल';
$string['admininfocontactfax'] = 'फ्याक्स';
$string['admininfocontacttel'] = 'टेलिफोन';
$string['admininfocontactweb'] = 'bbconnecttxt.com हेर्नुहोस्';
$string['admininfoheader1'] = 'अटोमेटिक अपडेटिङ स्टेटस इन्फरमेसन';
$string['admininfoheader2'] = 'कनेक्ट टेक्सट इन्फरमेसन';
$string['admininfopara1'] = 'यदि तपाईंको मुडल सिस्टमले इनकमिङ बाहिरबाट कनेक्सनलाई port 443 (HTTPS) मा तपाईंको संस्थानलाई स्वीकार्न सक्छ, त्यसोभए केही बेसिक जानकारीका साथ कनेक्टटेक्स्टलाई उपलब्ध गराउँदै तपाईंको मुडलटेकस्ट इन्स्टलेसनमा तपाईं आफै  स्टेटस अपडेट र इनबाउन्ड मेसेज पठाउन सक्नुहुन्छ,  यसले यस तत्कालीन रूपमा अपटुडेट जानकारी उपलब्ध गराउँछ त्यो पनि यसलाई मेनुयली फेट्च गर्दै';
$string['admininfopara2'] = 'XMLपुस सुविधा उपयोग, गर्न तपाईंले कनेक्सन जोड्दा कनेक्ट-टेक्स्ट सिस्टम उपयोग गर्न युजारनाम र पासवर्ड बनाउनु जरूरी छ,यी सबै थोक स्टोर गर्न पेजको दाहिनेतिरको माथि फर्म उपयोग गर्नुहोस्,तब तल देखाइएको ठेगानामा युजारनाम र पासवर्डका साथ कनेक्ट-टेक्स्टसित सम्पर्क गर्नुहोस्, यो गरेपछि तपाईंले सिस्टम सेटिङमा अटोमेटिक फेचिङ अक्षम पार्न सक्नुहुन्व- पेरि दाहिनेतिर माथि उपयोग गर्दै';
$string['admininfopara3'] = 'तपाईंको सिस्टमले port 443 मा SSL लिन सक्दैन, तर port 80 मा स्टेन्डार HTTP कनेक्सन लिन सक्छ, तपाईं अझै पनि XML पुस उपयोग गर्न सक्नुहुन्छ, विकल्प ठेगाना देखाउन उपयोग गर्न सक्नुहुन्छ';
$string['admininfopara4'] = 'यदि तपाईमको मुडल सिस्टमले इनकामिङ आउटसाइड कनेक्सन ग्रहण गर्न सकेन तर तय गरेको कामका लागि सक्षम छ र( "cron jobs"का रूपमा पनि जानिन्छ) भने फाइल सेटिङ गरी रेगुलर इन्टारभेलमा तल देखाइए अनुसार चलाउन, तपाईं तपाईको स्टेटस जानकारी तुरन्त उपलब्धताक लागि अध्यानुतन गर्न सक्नुहुन्छ';
$string['admininfopara5'] = 'कनेक्टटेक्स्ट सिस्टमका बारेमा तपाईंको कुनै प्रश्न छ भने वा मुडलटेक्स्ट सिस्टम उपयोग गर्न सहयोग चाहिएको छ भने तल देखाइएको कुनै पनि माध्यमद्वारा कनेक्ट-टेक्स्टसित सम्पर्क गर्न सक्नुहुन्छ';
$string['adminintroheader1'] = 'कनेक्टटेक्सट एकाउन्ट भेटिएन';
$string['adminintroheader2'] = 'हालमा रहेको कनेक्टटेकस्ट एकाउन्टका साथ युजार';
$string['adminintroheader3'] = 'हालमा रहेको कनेक्टटेकस्ट एकाउन्टबिना युजार';
$string['adminintropara1'] = 'तपाईंले सम्भवत: यो मेसेज हेर्दै हुनुह्छ किनकि तपाईंले भर्खरै मुडलटेक्स्ट इन्स्टल गर्नुभयो, मुडलटेक्स्टलाई अन्तत: एउटा चलाउनका लागि मुडलटेकस्ट सिस्टममा bbconnecttxt.com एकाउन्ट रेजिस्टार गर्न चाहिन्छ';
$string['adminintropara2'] = 'यहाँ रहेको कनेक्ट-टेक्स्ट एकाउन्टका साथ युजारले पहिला निश्चित गर्नुपर्छ अनि उनीहरूले उपयोग गर्न चाहेको एकाउन्ट मुडलटेक्स्ट सिस्टमका साथ अक्षम गरिएको छ, तपाईंले यसले at <a href="mailto:txttoolssupport@blackboard.com">txttoolssupport@blackboard.com</a>, or by phone on +44 (0) 113 234 2111 द्वारा कनेक्ट-टेक्स्ट कन्टेक्ट गर्दै छ, एक्टिभेसनले केही मिनिट समय लिन्छ ';
$string['adminintropara3'] = 'एकपल्ट तपाईंको एकाउन्ट सक्रिय भएपछि तलको फर्ममा मुडलटेक्स्टका साथ तपाईंले उपयोग गर्न चाहेको पहिलो एकाउन्टको विस्तृत जानकारी भराउनुहोस्, यसले तपाईंको मुडलटेक्सट इन्स्टलेसन अनि तपाई सिस्टम उपयोग गर्न सक्षम हुनुहुनेछ';
$string['adminintropara4'] = 'यदि तपाईंले अहिलेसम्म कनेक्ट-टेक्स्ट रेजिस्टार गर्नु भइको छैन भने तपाईंले  <a href="mailto:txttoolssales@blackboard.com">txttoolssales@blackboard.com</a>, or by phone on +44 (0) 113 234 2111. मा कनेक्ट-टेक्स्ट जोड्दै लिन सक्नुहुन्छ<b>स्मरणयोग्य के छ भने तपाईं मुडलटेक्स्टका साथ एकाउन्ट उपयोग गरिरहेको हुनुहुन्छ, अनि यसका साथ तपाईंको एकाउन्ट युजका लागि पनि सक्रिय पार्न सकिन्छ</b>';
$string['adminintropara5'] = 'एकपल्ट तपाईमले कनेटक्ट टेक्स्ट एकाउन्ट तलको फर्मा विस्तृत रूपमा भराउनुहोस्, यसले मुडलटेक्स्टलाई सक्रिय पार्छ अनि तपाईं तुरन्त सिस्टम उपयोग गर्न सक्नुहुन्छ';
$string['adminlabelaccdesc'] = 'एकाउन्टको वर्णन';
$string['adminlabelaccinbox'] = 'डिफल्ट इनबक्स';
$string['adminlabelaccpassword'] = 'एकाउन्ट पासवर्ड';
$string['adminlabelaccpassword2'] = 'पासवर्ड कन्र्फार्म गर्नुहोस्';
$string['adminlabelaccusername'] = 'एकाउन्ट युजार नाम';
$string['adminlabeladdaccount'] = 'नयाँ एकाउन्ट जोड्नुहोस्';
$string['adminlabelchangepass'] = 'पासवर।ड बदलाउनुहोस्';
$string['adminlabelcoursename'] = 'कोर्सको नाम';
$string['adminlabelcreatenew'] = 'नयाँ बनाउनुहोस्';
$string['adminlabeldefaultname'] = 'डिफल्ट रिसिपेन्ट नाम';
$string['adminlabeldefaultprefix'] = 'डिफल्ट अन्तर्राष्ट्रिय प्रिफिक्स';
$string['adminlabeldefnatprefix'] = 'नेसनेल प्रिफिक्स';
$string['adminlabeldisablewarn'] = 'SSL सिकुरिटी वार्निङ देखाउनुहोस्';
$string['adminlabeleventaccount'] = 'इभेन्ट मेसेजिङ एकाउन्ट';
$string['adminlabelexistingacc'] = 'उपलब्ध कनेक्ट एकाउन्ट';
$string['adminlabelexistingfilters'] = 'रहेको फिल्टार';
$string['adminlabelfilteracc'] = ' फिल्टारमा जोड्नलाई एकाउन्ट छान्नुहोस्';
$string['adminlabelfilteraddusers'] = 'फिल्टारमा युजार जोड्नुहोस्';
$string['adminlabelfilterkeyword'] = 'किवर्ड';
$string['adminlabelfilterphone'] = 'फोन नं';
$string['adminlabelfilterskeyword'] = 'हालमा रहेको कीवर्ड फिल्टार';
$string['adminlabelfiltersphone'] = 'हालमा रहेको फोन नम्बर फिल्टार';
$string['adminlabelfilterusersearch'] = ' --यहाँ युजार नाम भराउनुहोस्';
$string['adminlabelhideproxy'] = 'प्रोक्सी सेटिङ लुकाउनुहोस्';
$string['adminlabeljqueryinclude'] = 'मेइन क्युरी पेकेज अन्तर्भुक्त गर्नुहोस्';
$string['adminlabeljqueryuiinclude'] = 'जेक्युरी UI लाइब्रेरी अन्तर्भुक्त गर्नुहोस्';
$string['adminlabelphonesource'] = '--बाट फोन नम्बर लिनुहोस्';
$string['adminlabelprotocol'] = 'कनेक्सन प्रोटोकल';
$string['adminlabelproxyaddress'] = 'प्रोक्सी ठेगाना';
$string['adminlabelproxypassword'] = 'प्रोक्सी पासवर्ड';
$string['adminlabelproxyport'] = 'प्रोक्सी पोर्ट';
$string['adminlabelproxyusername'] = 'प्रोक्सी युजार नाम';
$string['adminlabelrssexpire'] = '--पछि RSS आइटम एक्सपायरी हुन्छ';
$string['adminlabelrssupdate'] = 'RSS अपडेट इन्टरभेल';
$string['adminlabelselectacc'] = 'कनेक्टटेक्स्ट एकाउन्ट छान्नुहोस्';
$string['adminlabelsetautoinbound'] = 'इन्बक्स पेजमा आफैआफ इन्बउन्ड मेसेज लिनुहोस्';
$string['adminlabelsetautoupdate'] = '"View Message" page मा आफैआफ स्टेटस अपडेट गर्नुहोस्';
$string['adminlabelsetxmlpass'] = 'XML पुस पासवर्ड';
$string['adminlabelsetxmluser'] = 'XML पुस युजार नाम:';
$string['adminlabelshowinbound'] = 'इनबक्स(डिफल्ट)मा सोर्सको नाम र नम्बर देखाउनुहोस्';
$string['adminlinkaccounts'] = 'कनेक्टटेकस्ट एकाउन्ट';
$string['adminlinkfilters'] = 'इनबाउन्ड मेसेज फिल्टार';
$string['adminnoaccount'] = 'देखाउनका लागि कुनै पनि एकाउन्ट भेटिएन';
$string['adminnoticefilterdeleted'] = 'सिस्टमबाट फिल्टार हटाइयो';
$string['adminnoticefilterupdated'] = 'सफलताका साथ फिल्टार अपडेट गरियो';
$string['adminselecteventsdisabled'] = 'अक्षम- कुनै पनि सक्रिय एकाउन्ट छानिएको छैन';
$string['adminselectphone1'] = 'फोन 1';
$string['adminselectphone2'] = 'फोन 2';
$string['adminselectprotocolhttp'] = 'HTTP -स्टेन्डर अन्क्राप्ट भयो';
$string['adminselectprotocolssl'] = 'SSL - सुरक्षित एन्क्राप्ट भयो';
$string['adminselectrssdaily'] = 'दैनिक';
$string['adminselectrssexday'] = '24 घन्टापछि';
$string['adminselectrssexmonth'] = '28 घन्टापछि';
$string['adminselectrssexweek'] = '7 घन्टापछि';
$string['adminselectrsshourly'] = 'घन्टा गरी';
$string['adminselectrssmonthly'] = 'हरेक28 दिन';
$string['adminselectrssweekly'] = 'साप्ताहिक';
$string['adminsettingsupdated'] = 'सेटिङ अपडेट गराइ सफल भयो';
$string['adminsslfailedpara1'] = 'कार्यक्षमताका लागि तगपाईंको सिस्टम टेस्ट गर्दै गर्दा, मुडलेटेक्स्ट-ले कनेक्टटेकस्ट सर्वरसित सुरक्षित कनेक्सन स्थापन गर्न सकेन, यो चाहिं नेटवर्क समस्या भएकाले हुन सक्छ, वा तपाईंको सर्वर सेकुर सकेट लेयार(SSL)  कनेक्सनका साथ उपयोग गर्न कन्फिगर गरिएको नहुन सक्छ';
$string['adminsslfailedpara2'] = 'परिणामस्वरूप, पठाइएका मेसेजका लागि अनक्राप्ट गरिएको HTTP र मानक उपयोग गर्न मुडलटेक्सट सेट गरिएको छ, यदि यो बदलावटले गडबडी गर्‍यो भने वा तपाईं पछि SSL उपयोग गर्न तपाईंको सर्वर कन्फिगारेसन बदलाउनुहोस् अनि तपाईंले सेकुर कनेक्सन पुन: सक्षम पार्न मुडलटेक्स्ट एडमिन पेनेल उपयोग गर्न सक्नुहुन्छ';
$string['adminsslwarnpara1'] = 'मुडलटेक्स्टले हालैमा मानक अनक्र्याप्ट गरिएको ट्रान्समिसन टेक्स्ट मेसेज पठाउन उपयोग गर्दै छ, के अनुमोदित छ भने एनक्र्य्पाट गरिएको सेकुर सकेट लेयर(SSL) कनेक्सन तपाईंले सेट गरिसक्नु भएको छ, महत्तम् सुरक्षाका लागि';
$string['adminsslwarnpara2'] = 'तपाईंको सर्वर अब SSL कनेक्सनका लागि सक्षम छ, यस पेजको दाहिने बटममा सिस्टम सेटिङ उपयोग गरी तपाईंले यसलाई पुन:सक्रिय पार्न सक्नुहुन्छ, वैकल्पिक रूपमा,तपाईंको सर्वरमा SSL कम्पिटिबिलिटी सम्भव भएन भने यस सावधाम मेसेजलाई अक्षम पार्न तपाईं यही पनेल उपयोग गर्न सक्नुहुन्छ';
$string['admintitleaccountlist'] = 'एकाउन्ट लिस्ट';
$string['alertconfirmdeletemessages'] = 'छानिएका मेसेजहरू मेट्न तपाईं निश्चित हुनुहुन्छ ?';
$string['alertconfirmdeletetemplate'] = 'यस नमुना मेट्न तपाईं निश्चित हुनुहुन्छ ?';
$string['alertnomessagesselected'] = 'तपाईंले कुनै मेसेज छान्नुभएको छैन';
$string['alertnotemplateselected'] = 'कृपया एउटा नमुना छान्नुहोस्';
$string['altaccessdenied'] = 'प्रवेश नकारियो';
$string['altaccessedit'] = 'एक्सेस सम्पादन गर्नुहोस्';
$string['altaccessinbound'] = 'इनबाउन्ट सक्रिय छ ';
$string['altaccessoutbound'] = 'आउटबाउन्ड सक्रिय छ';
$string['altaccountedit'] = 'एकाउन्ट सम्पादन गर्नुहोस्';
$string['altaddfilter'] = 'फिल्टार जोड्नुहोस्';
$string['altaddressbook'] = 'एड्रेसबुक(हरू)';
$string['altaddtag'] = 'टेग जोड्नुहोस्';
$string['altarrow'] = 'तिर';
$string['altcancelfilter'] = 'फिल्टार रद्द गर्नुहोस्';
$string['altcompose'] = 'मेसेज लेख्‍नुहोस्';
$string['altdelete'] = 'मेट्नुहोस्';
$string['altinbox'] = 'इनबक्स';
$string['altpreferences'] = 'प्राथमिकता';
$string['altreply'] = 'उत्तर';
$string['altsentmessages'] = 'पठाइएका मेसेज';
$string['altsettings'] = 'सेटिङ';
$string['altstats'] = 'स्टेट युज गर्छ';
$string['altstatusdelivered'] = 'मेसेज डेलिभरी भयो';
$string['altstatusfailed'] = 'डेलिभरी विफल भयो';
$string['altstatustransit'] = 'ट्रान्सजिटमा मेसेज';
$string['billingtypeinvoiced'] = 'इनभोइस्ड';
$string['billingtypeprepaid'] = 'प्रि-पेइड';
$string['blockfooter'] = '<a href="http://www.bbconnecttxt.com">ConnectTxt</a>द्वारा पावार भएको';
$string['blocklinkaddressbook'] = 'एड्रेस बुक';
$string['blocklinkinbox'] = 'मेसेज भेटियो';
$string['blocklinkpreferences'] = 'प्राथमिकता';
$string['blocklinksend'] = 'मेसेज लेख्‍नुहोस्';
$string['blocklinksent'] = 'मेसेज पठाइयो';
$string['blocklinksettings'] = 'एडमिन अप्सन बदलाउनुहोस्';
$string['blocklinkstats'] = 'युजारको स्टेटस हेर्नुहोस्';
$string['blockname'] = 'मुडलटेक्सट';
$string['blocktitle'] = 'मुडलटेक्सट 3.0.3';
$string['buttonadd'] = 'जोड्नुहोस्';
$string['buttoncancel'] = 'रद्द गर्नुहोस्';
$string['buttoncheckall'] = 'सबै चेक गर्नुहोस्';
$string['buttoncontactadd'] = 'कन्टेक्ट जोडेर अर्को पनि जोड्नुहोस्';
$string['buttoncontactaddreturn'] = 'कन्टेक्ट जोडेर ठेगानाबुकमा फर्किनुहोस्';
$string['buttondeletenotselected'] = 'हाल छानेका छोडेर सबै रेकर्ड मेट्नुहोस्';
$string['buttondeleteormerge'] = 'मेट्नुहोस्/मार्ज गर्नुहोस्';
$string['buttondeleteselected'] = 'छानेका रेकर्डहरू मेट्नुहोस्';
$string['buttongroupadd'] = 'समूह जोड्नुहोस्';
$string['buttongroupdelete'] = 'समूह मेट्नुहोस्';
$string['buttongroupedit'] = 'ग्रुप अपडेट गर्नुहोस्';
$string['buttonremove'] = 'हटाउनुहोस्';
$string['buttonremoveusers'] = 'युजारहरू हटाउनुहोस्';
$string['buttonsave'] = 'सेभ गर्नुहोस्';
$string['buttonsendmessage'] = 'मेसेज पठाउनुहोस्';
$string['buttontagfirstname'] = 'पहिल नाम';
$string['buttontagfullname'] = 'पूरा नाम';
$string['buttontaglastname'] = 'अन्तिम नाम';
$string['buttontemplatedelete'] = 'नमुमा मेट्नुहोस्';
$string['buttontemplateedit'] = 'नमुना सम्पादन गर्नुहोस्';
$string['buttonuncheckall'] = 'सबै अनचेक छन्';
$string['buttonupdate'] = 'अपडेट गर्नुहोस्';
$string['cancel'] = 'रद्द गर्नुहोस्';
$string['configdefaultrecipient'] = 'च';
$string['configdefaultsource'] = 'OK';
$string['configtitle'] = 'ब्लकका लागि शीर्षक भराउनुहोस्';
$string['desccontactsdelete'] = 'यसमा रहेका सबै एड्रसेबुक र कन्टेक्ट मेट्छ';
$string['desccontactsmerge'] = 'एड्रेसबुक मेटेर यसका कन्टेक्ट र ग्रुप सार्छ';
$string['descgroupdelleavecontacts'] = 'ग्रुप मेट्नुहोस् एड्रेस बुकमा कन्टेक्ट छोड्नुहोस्';
$string['descgroupdelmerge'] = 'ग्रुप मेट्नुहोस् अनि --मा यसका कन्टेक्ट मार्ज गर्नुहोस्';
$string['descgroupdelnukecontacts'] = 'ग्रुप मेट्नुहोस् अनि सबै कन्टेक्ट यसमा';
$string['editbookcontactsperpage'] = 'हरेक पेज कन्टेक्ट गर्छ';
$string['erroraccountexists'] = 'भराएको एकाउन्ट नाम छँदै छ';
$string['erroraccountinsertfailed'] = 'एकाउन्ट जोड्न खोज्दा एउटा त्रुटि भयो, पछि फेरि प्रयास गर्नुहोला';
$string['erroraddcontactfailed'] = 'डाटाबेसमा कन्टेक्ट जोड्न अक्षम, कृपया पछि प्रयास गर्नुहोस्,  तापनि समस्या रहिरह्यो भने तपाईंको सिस्टम प्रशासकसित सम्पर्क गर्नुहोस्';
$string['errorbadbookid'] = 'छानेको एड्रेस बुक अवैध छ वा तपाईंले सम्पादन गर्न चाहेको एड्रेस बुक आफ्नो नबनाउनुहोला';
$string['errorbadcontactid'] = 'तपाईंले अपडेट गर्न चाहेको कन्टेक्ट डाटाबेसमा पाइएन';
$string['errorbadcourseid'] = 'कोर्स ID गलत थयो';
$string['errorbadinstanceid'] = 'कुनै पनि ब्लक इन्स्टेन्स ID भेटिएन, कृपया मुडलटेकस्ट ब्लकको मार्फत् पेजमा पस्नुहोस्';
$string['errorbadmessageid'] = 'दिइएको मेसेज ID अस्तित्वमा छैन वा रहेको युजार ID भेटिएन, हेर्नका लागि एउटा वैध मेसेज छान्नुहोस्';
$string['errorbookaddfailed'] = 'एड्रेस बुकमा जोड्न विफल भयोम कृपया फेरि प्रयास गर्नुहोला';
$string['errorbooknameexists'] = 'यो एड्रेस बुकको नाम छँदै छ';
$string['errorbooknamelength'] = 'एड्रेस बुकको नाम सारै लामो भयो, नाम ५० अक्षरभन्दा लामो हुन सक्दैन';
$string['errorbooknotdeleted'] = 'एड्रेस बुक मेट्दै गर्दा एउटा गडबडी भयो,छानियो भने, कन्टेक्ट र समूह लक्षित ठेगाना बुकमा अहिलेसम्म सरिसक्यो, कृपया तपाईंको सिस्टम प्रशासकसित थप जानकारीका लागि सम्पर्क गर्नुहोस्';
$string['errorbooknotowned'] = 'अर्काका एड्रेस बुक तपाईं कि त सम्पादन गर्न चाहँदै हुनुहुन्छ कि त मे्टन चाहँदै हुनुहुन्छ';
$string['errorconn401'] = 'bbconnecttxt.com सिस्टममा मुडलटेक्स्ट प्रवेशका लागि अनुमोदन दिइएन, कारण पनि थाहा लागेन, यो युजार सत्यापन गलती होइन,HTTP गलत कोड';
$string['errorconn404'] = 'कनेक्ट-टेक्स्ट सर्वरमा XML कनेक्टरलाई मुडलटेकस्टले भेट्न सकेन, यो गडबढी अस्थायी पनि हुन सक्छ, तपाईमको मुडलटेक्स्ट  संस्करण पुरानो हुन सक्छ, थप जानकारीका लागि कनेक्ट-टेक्स्ट सपोर्टका लागि सम्पर्क गर्नु होला।';
$string['errorconn500'] = 'कनेक्टटेक्स्ट सर्वरमा एउटा भित्री गडबढी भएको थियो अनि XML अनुरोध अगि बढ्न रोकिदियो, यो गडबढी अस्थायी पनि हुन सक्छ,थप जानकारीका लागि कनेक्टटेक्स्ट सपोर्टका लागि सम्पर्क गर्नु होला।';
$string['errorconn503'] = 'कनेक्टटेकस्ट XML  सर्विस हालमा अनुपलब्ध छ, कृपया पछि प्रयास गर्नु होला, तापनि समस्या रहिरह्यो भने कनेक्टटेक्स्ट सपोर्टसित सम्पर्क गर्नुहोला';
$string['errorconn601'] = 'कनेक्ट-टेक्स्ट सर्वरले तपाईको कनेक्ट‍टेक्स्ट एकाउन्टका लगि युजार नाम र पारवर्ष रिजेक्ट गरिदियो, मुडलटेक्स्टमा तपाईंको केनक्ट-टेक्स्ट युजार नाम र पासवर्ड सेभ गरिएको छ कि छैन चेक गर्नुहोस् त';
$string['errorconn602'] = 'तोकिएको एउटा वा बढी फिल्ड कनेक्ट-टेक्स्ट सर्वमा कनेक्ट गर्दा कुनै भेलु सेट भएन,यो मुडलटेक्स्ट सुधार्दा भएको हुन सक्छ वा तपाईंको मुडलटेक्स्ट संस्करण पुरानो हुन सक्छ, कृपया कनेक्ट-टेक्स्टसित चाहिएको खण्डमा सम्पर्क गर्नुहोस्';
$string['errorconn603'] = 'कनेक्ट-टेक्स्टमा ट्रान्समिसन गर्दा गर्दै एउटा दुर्घटना भयो, एकछिनमा कृपया पुन: प्रयास गर्नु होला, फेरि पनि समस्या रहिरह्यो भनेम कृपया सहयोगका लागि कनेक्ट-टेक्स्ट सम्पर्क गर्नु होला';
$string['errorconn604'] = 'XML ले कनेक्ट-टेक्स्टमा पठाएको सही तरिकाले पदच्छेद गर्न सकेन, यो चाहिं मुडलटेक्स्ट सुधारेकाले होला वा तपाईंको मुडलटेक्स्ट पुरानो हुन सक्छ, सहयोग चाहिएको खण्डमा कृपया कनेक्ट-टेक्स्टसित सम्पर्क गर्नुहोस्';
$string['errorconn606'] = 'तपाईंको मेसेज प्रोसेस गर्न खोज्दा कनेक्ट-टेक्स्टले एउटा गडबडी गर्‍यो, एकछिन पछि पुन: प्रयास गर्नु होला, फेरि पनि समस्या रहिरह्यो भने सहयोगका लागि कनेक्ट-टेक्स्टसित सम्पर्क गर्नुहोस्';
$string['errorconn607'] = 'कनेक्ट-टेकस्ट सर्वरका साथ सम्पर्क गर्दा अवैध मेसेज चार्ज टाइप पठाइयो। यो चाहिं मुडलटेक्स्ट सुधारको रिजल्ट हुन सक्छ, वा तपाईमको मुडलटेकस्ट संस्करण पुरानो हुन सक्छ, कृपया तपाईंलाई सहयोग चाहिएमा कनेक्ट-टेकस्टसित सम्प्रक गर्न सक्नुहुन्छ';
$string['errorconn608'] = 'कनेक्ट-टेक्स्ट सर्वरका साथ सम्पर्क गर्दा अवैध XML पठाइयो। यो चाहिं मुडलटेक्स्ट सुधारको रिजल्ट हुन सक्छ, वा तपाईमको मुडलटेकस्ट संस्करण पुरानो हुन सक्छ, कृपया तपाईंलाई सहयोग चाहिएमा कनेक्ट-टेकस्टसित सम्प्रक गर्न सक्नुहुन्छ';
$string['errorconn700'] = 'मुडलटेक्स्ट मा JSON पठाइएको परिभाषित गरिएन वा वैध संरचना पनि होइन, कृपया तपाईंको कोड सच्याउनुहोस्';
$string['errorconn701'] = 'JSON मार्फत् पठाइएको एकाउन्ट ID सेट गरिइको छैन वा अवैध हुनुपर्छ, कृपया वैध एकाउन्ट मात्र पठाउनुहोला';
$string['errorconnadmin'] = 'कनेक्टटेक्स्ट सर्वरसित सम्पर्क गर्दा तल दिएको गलती भएको छ';
$string['errorconndefault'] = 'कनेक्ट-टेक्स्टSMS सिस्टमसित सम्पर्क गर्दा एउटा त्रुटि भएछ, यस्तो भइरह्यो भने सहयोगका लागि तपाईंको प्रशासकसित सम्प्रक गर्नु होला';
$string['errorconnnosocket'] = 'XML कनेक्टरमा गलती: कनेक्टटेक्स्टमा सोकेट खोल्न सकिएन,के कुरा निश्चित गर्नुहोस् भने तपाईमको मुडलटेक्स्ट इन्स्टलेसनको तपाईंको फायारवाल मार्फत् आउटबाउन्ड एक्सेस छ';
$string['errorconnrss401'] = 'moodletxt.co.uk system मा पस्नका लागि मुडलटेक्स्टलाई अनुमोदन गरिएन, कारण पनि थाहा भएन, यो युजार सत्यापन गलती होइन, HTTP गलत कोड';
$string['errorconnrss404'] = 'मुडलटेक्स्ट सर्वरमा मुडलटेक्स्टले RSS फिड भेट्न सकेन, यो अस्थायी रूपमा सेवा हराएकाले हुन सक्छ वा तपाईमको मुडलटेक्स्ट संस्करण पुरानो भइकाले होला, कृपया थप जानकारीका लागि कनेटक्टटेक्स सपोर्टसित सम्प्रक गर्नुहोस्';
$string['errorconnrss500'] = 'कनेक्ट-टेक्स्टमा एउटा भित्री त्रुटि भएको छ अनि फिड अनुरोध प्रोसेस गर्दा बाधा भइरहेको छ, यो अस्थायी समस्या हुन सक्छ, कृपया कनेक्ट-टेक्स्ट सपोर्टसित थप जानकारीका लागि सम्पर्क गर्नु होला';
$string['errorconnrss503'] = 'कनेक्ट-टेक्स्टRSS सर्विस हालमा अनुपलब्ध छ, कृपया पछि प्रयास गर्नुहोला, तापनि समस्या रहिरह्यो भने कनेक्ट-टेक्स्ट सपोर्टसित सम्पर्क गर्नु होला';
$string['errorconnrssdefault'] = 'मुडलटेक्स्ट RSS सर्भिसमा कन्टेक्ट गर्न प्रयास गर्दा एउटा त्रुटि भयो, HTTP रेसपोन्स कोड थियो-';
$string['errordestbooknotowned'] = 'फर्म हेकिङ पक्रा पर्‍यो, तपाईंको डेस्टिनेसन एड्रेस बुक रहेनछ, कृपया कन्टेक्टका लागि एउटा वैध डेस्टिनेसन छान्नुहोस्';
$string['errordestbooknull'] = 'तपाईंले अर्को एड्रेस बुकमा कन्टेक्ट मार्ज गर्न छान्नुभयो, कन्टेक्ट मार्ज गर्न एड्रेस बुक छान्नुहोला';
$string['errordestbooksame'] = 'कन्टेकका लागि मेटाइँदै गरेकाको सित डेस्टिनेसन एड्रेस बुक एकै छ';
$string['errordestfoldersame'] = ' मेसेजका लागि डेस्टिनेसन फोल्डार मेटिएको फोल्डारसित एकै हुन्छ';
$string['errordestgroupinvalid'] = 'कन्टेक्टका लागि डेस्टिनेसन ग्रुप अवैध छ वा यो तपाईंको आफ्नो नहुन सक्छ';
$string['errordestgroupsame'] = 'कन्टेक्टका लागि डेस्टिनेसन ग्रुप हालैमा मेटेकै जस्तो हुनुपर्छ';
$string['errordocbrown'] = 'सिडुलिङका लागि भराएको मिति/समय अतीत भयो! डक ब्राउन भन्छ-"no!"';
$string['errorfilterexists'] = ' त्यस खाले फिल्टारको प्रकार र मूल्य डाटाबेसमा हाल छँदै छ';
$string['errorfilternoaccount'] = 'बनाउन/सम्पादन गर्न एउटा वैध एकाउन्ट छान्नुहोस्';
$string['errorfilternotselected'] = 'युजार एसाइ गर्नुभन्दा अगि कृपया वैध फिल्टार सुधार्न वा नयाँ बनाउन छान्नुहोला';
$string['errorfilternousers'] = 'नयाँ फिल्टारमा जोड्न युजार छान्नुहोस्';
$string['errorfolderaddfailed'] = 'फोल्डार जोड्न सकिएन, कृपया पछि प्रयास गर्नुहोला';
$string['errorfolderexists'] = 'यस नामको फल्डार छँदै छ, कृपया एउटा नयाँ नाम भराउनुहोस्';
$string['errorfoldernametoolong'] = '३० वटा अक्षरको भन्दा लामो फोल्डारको नाम हुन सक्दैन';
$string['errorformhackaccount'] = 'फर्म हेकिङ पक्रा पर्‍यो, छानिएका कनेक्टटेक्स्ट एकाउन्ट उपयोग गर्न तपाईं कर्तृत्वप्राप्त हुनुहुन्न';
$string['errorformhacktemplate'] = 'नमुना ID भराएको अवैध छ, हेकिङ फर्म कुइट गर्नुहोस्';
$string['errorglobalbooknotallowed'] = 'ग्लोबल एड्रेस बुक बनाउन तपाईंलाई आवश्यक अनुमति छैन';
$string['errorgroupnameexists'] = 'तपाईंको एड्रेस बुकका लागि तपाईंले तोकेको नाम नयाँ समूह छँदै छ';
$string['errorgroupnotadded'] = 'यो समूह जोड्न सकिँदैन, कृपया पछि प्रयास गर्नुहोस्, अझै पनि समस्या रहिरह्यो भने तपाईंको सिस्टम एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्';
$string['errorgroupsmakechoice'] = 'समूहभित्र मेट्नका लागि मुडलटेक्स्टले इन्डिकेट कन्टेक्टसित गर्छ';
$string['errorinboxcantconnect'] = 'तपाईमको एउटा वा बढी कनेक्ट-टेक्स्ट नयाँ मेसेजका लागि चेक गर्न कनेक्ट गर्न सकेन, कृपया मुडलटेकस्ट कन्ट्रोल पेनेलमा तपाईंको एकाउन्ट डिटेल जान्नका लागि प्रशासकसित सोध्नुहोस्';
$string['errorinvalidaccount'] = 'लिस्टबाट कुनै पनि वैध एकाउन्ट छानिएन, सुधार्नका लागि एउटा एकाउन्ट छान्नुहोस्';
$string['errorinvalidaccountid'] = 'अवैध एकाउन्ट ID उपलब्ध गराइयो';
$string['errorinvalidbookid'] = 'फर्म हेकिङ पक्रा पर्‍यो, यो एड्रेस बुक ID अवैध रहेछ';
$string['errorinvalidbooktype'] = 'फर्म हेकिङ पक्रा पर्‍यो,  बुकको प्रकार भराएको अवैध रह्यो, कृपया वैध बुक टाइप छान्नुहोस्';
$string['errorinvaliddate'] = 'मिति RSS  समय सिडुलिङका लागि भराएको अवैध, कृपया वैध मिति भराउनुहोस्';
$string['errorinvalidfolder'] = 'छानिएको फल्डार ID वैध होइन रहेछ, तपाईंले कि त सिस्टम फोल्डार मेटाउन प्रयास गर्दै हुनुहुन्छ कि त छानिएको फल्डार भित्री इनबक्समा छैन, मेटाउनका लागि एउटा वैध फोल्डार छान्नुहोस्';
$string['errorinvalidgroupchoice'] = 'एड्रेस बुकभित्र सम्पर्क गर्दा के हुन्छ भन्ने कुरा तपाईंले सुइँको दिनुभएन, कृपया देखाइएको अप्सनबाट वैध चयन बनाउनुहोस्';
$string['errorinvalidgroupid'] = 'उपलब्ध लिस्टबाट कृपया एउटा वैध ग्रुप छान्नुहोस्';
$string['errorinvalidjson'] = 'JSON ले पठाएको सर्वर अवैध थियो वा सही मोडको सुइच थिएन';
$string['errorinvalidnumber'] = 'दिइएको फोन नं अवैध छ';
$string['errorinvaliduserid'] = 'मुडल युजारले उपलब्ध गराएको ID अवैध थियो, कृपया वैध मुडल युजार एकाउन्टको ID उपलब्ध गराउनुहोस्';
$string['errorlabel'] = 'तल दिइए अनुसारको त्रुटि फेला परेको छ';
$string['errormessagetoolong'] = 'भराइएको मेसेज सारै लामो भयो,पठाउनका लागि मेसेज 1600 भन्दा थोरै हुनुपर्छ';
$string['errormovecontactsfailed'] = 'यो सिस्टम कन्टेक्टहरू एउटा एड्रेसबुकबाट अर्कामा सार्न अक्षम छ,रद्द गरिएको मेट्नुहोस्, कृपया तपाईंको सिस्टम प्रशासकसित सम्पर्क राख्‍नुहोस्';
$string['errormovegroupsfailed'] = 'यो सिस्टम कन्टेक्टहरू एउटा एड्रेसबुकबाट अर्कामा सार्न अक्षम छ,रद्द गरिएको मेट्नुहोस्, व्यक्तिगत कन्टेक्टलाई सारिसकियो, कृपया तपाईंको सिस्टम प्रशासकसित सम्पर्क राख्‍नुहोस्';
$string['errornoaccountselected'] = '--बाट मेसेज पठाउन कुनै पनि कनेक्टटेकस्ट छानिएको छैन';
$string['errornoaccountspresent'] = 'मुडलटेक्स्टमा जोड्न कुनै पनि कनेक्ट-टेक्स्ट छानिएन, मेसेज पठाउनुभन्दा पहिला सिस्टम प्रशासकले मुडलटेक्स्टलाई बढीभन्दा बढी कनेक्ट-टेक्स्ट लिङ्क गर्नुहोस्';
$string['errornobookname'] = 'कुनै पनि एड्रेस बुक नाम भराइएको छैन';
$string['errornofirstname'] = 'पहिला नाम भराइएको छैन';
$string['errornofoldername'] = 'नयाँ फोल्डरका लागि तपाईंले एउटा नाम भराउनुहपर्छ';
$string['errornogroupname'] = 'नयाँ समूहका लागि एउटा नाम तपाईंले भराउनु नै पर्छ';
$string['errornogroupselected'] = 'पठाउनका लागि कुनै पनि समूह छानिएको छैन, सूचीबाट एउटा वैध समूह छान्नुहोस्';
$string['errornolastname'] = 'अन्तिम नाम भराइएको छैन';
$string['errornomessage'] = 'पठाउनका लागि कुनै पनि मेसेज भराइएको छैन';
$string['errornonameorcompany'] = 'यस कन्टेक्टमा तपाईंले कि त नाम कि त कोम्पानीको नाम भराउनुपर्छ।';
$string['errornonewpassword'] = 'नयाँ पासवर्ड भराइएको छैन, एकाउन्टका लागि नयाँ पासवर्ड भराउनुहोस्';
$string['errornonumber'] = '-- मा पठाउन तपाईंले एउटा फोन नं पठाउनुहोस्';
$string['errornopassword'] = 'कनेक्टटेक्स्ट एकाउन्टका लागि कुनैब पनि पासवर्ड हालिएको छैन';
$string['errornopasswordmatch'] = 'भराएको दुइटै पासवर्ड मिलेन है';
$string['errornopermission'] = 'यस पृष्ठलाई हेर्न तपाईंलाई अधिकार छैन';
$string['errornopermissioncourse'] = 'कोर्समा टेक्स्ट मेसेज पठाउन तपाईंलाई अनुमति छैन';
$string['errornopermissionmessage'] = 'तपाईं यो पृष्ठ हेर्न कर्तृत्वप्राप्त हुनुहुन्न';
$string['errornorecipients'] = 'यस मेसेजका लागि कुनै पनि रिसिपेन्ट फेला परेको छैन, यसलाई रिसिभ गरिएन, सायद पठाउन खोज्दा कुनै त्रुटि भएको नै कारण हुनुपर्छ, थप जानकारीका लागि कृपया तपाईंको प्रशासकलाई भन्नुहोस्';
$string['errornorecipientsselected'] = 'पठाउनका लागि कुनै रिसिपेन्ट छानिएको छैन, उपलब्ध सूचीबाट व्यक्ति वा समूह छान्नुहोस् वा फर्मको टुप्पामा थप कन्टेक्ट जानकारीभराउनुहोस्';
$string['errornorecipienttype'] = 'रिसिपेन्ट टाइप छानिएन, कृपया के सुइको दिनुहोस् भने तपाईं यसलाई व्यक्तिलाई पठाउन चाहनुहुन्छ कि समूहलाई';
$string['errornoscheduling'] = 'सिडुलिङ अप्सन छानिएको थिएन, कृपया कतिखेर मेसेज पठाउनु पर्ने हो त्यो सङ्केत गर्नुहोस्';
$string['errornotemplate'] = 'तपाईंले एउटा नमुना भराउनै पर्छ';
$string['errornottagowner'] = 'तपाईंको आफ्नो पारेको टेग मेट्न चाहनुहुँदैन';
$string['errornousername'] = 'कनेक्टटेक्सटका निम्ति कुनै पनि युजारनाम भराइएको छैन';
$string['errornovalidnumbers'] = ' कुनै पनि कन्टेक्ट उनीहरूको स्टोर गरिएको वैध मोबाइल नम्बर पठाउनका लागि छानिएको छैन,कृपया उनीहरूको प्रोफाइलमा वैध फोन नम्बर जोड।नुहोस् वा पठाउनका लागि नयाँ कन्टेक्ट छान्नुहोस्';
$string['erroroperationinprogress'] = 'अर्को अपारेसन चलिरहेको छ, कृपया पर्खिनुहोस्';
$string['errorpasswordtooshort'] = 'कनेक्टटेक्स्ट पासवर्ड ८ वटा अक्षरभित्र हुनुपर्छ';
$string['errorprefsupdatefail'] = 'प्राथमिकता अपडेट हुन सकेन, कृपया पछि प्रयास गर्नु होला';
$string['errorsetinvalidnatprefix'] = 'नेसनेल प्रिफिक्स भराएको अवैध, नेसनेल प्रिफिक्समा नम्बर मात्र हुनुपर्छ';
$string['errorsetinvalidprefix'] = 'डिफल्ट इन्टारनेसनेल प्रिफिक्स भराएको अवैध रहेछ,इन्टारनेसनेल प्रिफिक्स a + बाट सुरु भई नम्बर मात्र रहनुपर्छ';
$string['errorsettingsupdatefail'] = 'सिस्टम सेटिङ अपडेट गर्न सकिएन';
$string['errorsigtoolong'] = 'तपाईंको हस्ताक्षर सारै लामो भयो, कृपया २५ वटा अक्षरभित्र समेट्नुहोस्';
$string['errortagnotfound'] = 'डाटाबेसमा विशेष टेग भेटिएन';
$string['errortemplatedeletefail'] = 'नमुना मेटाउन सकिएन, कृपया पछि प्रयास गर्नु होला';
$string['errortemplateinsertfail'] = 'सिस्टममा नमुना जोड्न सकिएन, कृपया पछि प्रयास गर्नु होला';
$string['errortemplateupdatefail'] = 'नमुना अपडेट गर्न सकिएन, कृपया पछि प्रयास गर्नुहोला';
$string['errorupdatecontactfailed'] = 'कन्टेक्टलाई अपडेट गर्न सकिँदैन, कृपया फेरि प्रयास गर्नुहोला';
$string['exportsheetcontacts'] = 'मुडलटेक्स्ट_ एड्रेसबुक_कन्टेक्ट';
$string['exportsheetinbox'] = 'मुडलटेक्स्टले_मेसेज_भेट्यो';
$string['exportsheetsent'] = 'मुडलटेक्स्टले_मेसेज_पठायो';
$string['exporttitlecontacts'] = 'म्युडलटेक्स्ट एड्रेसबुकले सम्पर्क गर्छ';
$string['exporttitleinbox'] = 'मुडलटेक्स्टमा मेसेज भेटियो';
$string['exporttitlesent'] = 'मुडलटेक्स्टबाट मेसेज पठाइयो';
$string['fragloading'] = 'लोड हुँदै छ';
$string['fragsystem'] = 'मुडल सिस्टम';
$string['fragunknown'] = 'अज्ञात';
$string['fragunknownname'] = 'अज्ञात';
$string['fraguser'] = 'युजार';
$string['headeraccountedit'] = 'एकाउन्ट सम्पादन गर्नुहोस्';
$string['headeraccountrestrictionsfor'] = '--का लागि आउटबाउन्ड एक्सेस प्रतिबन्धित';
$string['headeraddaccount'] = 'म्युडलटेक्स्टमा नयाँ कनेक्टटेकस्ट एकाउन्ट जोड्दै छ';
$string['headeraddressbookadd'] = 'नयाँ ठेगाना बुक जोड्नुहोस्';
$string['headeraddressbookdelete'] = 'हालमा रहेको एड्रेस बुक मेट्नुहोस्';
$string['headeraddressbookedit'] = 'एडिटिङ एड्रेस बुक';
$string['headeraddressbooks'] = 'तपईंको एड्रेस बुक';
$string['headeraddressbooksexisting'] = 'तपाईंको रहेको एड्रेस बुक';
$string['headercomposemessagebody'] = 'मेसेज लेख्‍नुहोस्';
$string['headercontactadd'] = 'एउटा कन्टेक्ट जोड्नुहोस्';
$string['headercontactdetails'] = 'कन्टेक्ट डिटेल';
$string['headerfilters'] = 'इनबाउन्ड मेनेज फिल्टर मेनेज गर्नुहोस्';
$string['headergroupadd'] = 'एउटा समूह जोड्नुहोस्';
$string['headergroupdelete'] = 'समूह मेट्नुहोस्';
$string['headergroupedit'] = 'समूहका सदस्य अपडेट गर्नुहोस्';
$string['headergroupmembership'] = 'समूहका सदस्यता';
$string['headergroupsmanage'] = 'ग्रुप मेनेज गर्नुहोस्';
$string['headerinboundprefs'] = 'मेरो इनबक्स प्राथमिकता';
$string['headerinstanceconfig'] = 'मुडलटेक्स्टका लागि इन्स्टेन्स सेटिङ';
$string['headermessagedetails'] = 'मेसेज डिटेल्स';
$string['headermessageoptions'] = 'मेसेज अप्सन';
$string['headernewinstall'] = 'मुडलटेक्स्ट - नयाँ इन्स्टलेसन पक्रा पर्‍यो';
$string['headerpreferences'] = 'मेरो प्राथमिकता';
$string['headerreceivedmessages'] = 'तपाईंको रिसिभ भएका मेसेज';
$string['headerselectrecipients'] = 'रिसिपेन्ट छान्नुहोस्';
$string['headersend'] = 'टेक्स्ट मेसज पठाउनुहोस्';
$string['headersendreview'] = 'रिभिऊ गरी पठाउनुहोस्';
$string['headersent'] = 'तपाईंको पठाइएको मुडलटेक्स्ट मेसेज';
$string['headersignature'] = 'मेरो हस्ताक्षर';
$string['headerstatus'] = 'मेसेज स्टेटस पठाइयो';
$string['headerstatuskey'] = 'स्टेटस की';
$string['headertags'] = 'तपाईमको टेग';
$string['headertemplatesedit'] = 'हालको नमुनालाई सम्पादन गर्नुहोस्';
$string['headertemplatesexist'] = 'मेरो मेसेज नमुना';
$string['headertemplatesnew'] = ' नयाँ नमुना जोड्नुहोस्';
$string['imgtitleaddressbook'] = 'हेर्नुहोस अनि तपाईंका एड्रेसबुकहरू सम्पादन गर्नुहोस्';
$string['imgtitlecompose'] = 'एउटा नयाँ मेसेज लेखेर यसलाई पठाउनुहोस्';
$string['imgtitleinbox'] = 'तपाईंका सबै रिसिभ भएका मेसेज हेर्नुहोस्';
$string['imgtitlepreferences'] = 'युजार स्पेसिफिक सेटिङ बदलाउनुहोस्';
$string['imgtitlesentmessages'] = 'तपईंले भर्खरै पठाएको मेसेज हेर्नुहोस्';
$string['imgtitlesettings'] = 'एडमिनिस्टर मुडलटेक्स्ट ब्लक';
$string['imgtitlestats'] = 'म्युडलटेक्स्ट युजेस स्टेटिस्टिक हेर्नुहोस्';
$string['inboxfolderinbox'] = 'इन्बक्स';
$string['inboxfoldersadd'] = 'नयाँ फोल्डर जोड्नुहोस्';
$string['inboxfoldersadded'] = 'सफलताका साथ फोल्डर जोडियो';
$string['inboxfoldersdel'] = 'हालमा रहेको फोल्डर मेट्नुहोस्';
$string['inboxfoldersdeleted'] = 'सफलताका साथ फोल्डर मेटियो';
$string['inboxfoldersexisting'] = 'तपाईंको हालको फोल्डर';
$string['inboxfoldersheader'] = 'तपाईंको इन्बक्स फोल्डार';
$string['inboxfolderslbldest'] = 'यस फोल्डरमा मेसेज सार्नुहोस्';
$string['inboxfolderslblkill'] = 'मेट्नका लागि फोल्डर छान्नुहोस्';
$string['inboxfolderslblname'] = 'फोल्डार नाम';
$string['inboxfolderstitle'] = '-- का लागि म्युडलटेक्स्ट इनबक्स फोल्डार';
$string['inboxfoldertrash'] = 'ट्र्यास केन';
$string['inboxtableheadermessage'] = 'मेसेज टेक्स्ट';
$string['inboxtableheadername'] = 'सोर्स नाम';
$string['inboxtableheaderoptions'] = 'अप्सन';
$string['inboxtableheaderphone'] = 'फोन नम्बर';
$string['inboxtableheadertags'] = 'टेगहरू';
$string['inboxtableheaderticket'] = 'टिकट नम्बर';
$string['inboxtableheadertime'] = 'टाइम रिसिभ गरियो';
$string['labelactions'] = 'कार्य:';
$string['labeladditionalfirstname'] = 'पहिलो नाम भराउनुहोस्';
$string['labeladditionallastname'] = 'अन्तिम नाम भराउनुहोस्';
$string['labeladditionalnumber'] = 'नम्बर यहाँ भराउनुहोस्(जस्तै +44123456789):';
$string['labeladdressbookdelete'] = 'मेट्नका लागि एड्रेस बुक छान्नुहोस्';
$string['labeladdressbookname'] = 'एड्रेस बुकको प्रकार';
$string['labeladdressbooktype'] = 'एड्रेस बुकको प्रकार';
$string['labeladdresscontacts'] = 'एड्रेस बुक कन्टेक्ट';
$string['labeladdressgroups'] = 'एड्रेस बुक ग्रुप';
$string['labeladdsignature'] = 'हस्ताक्षर जोड्नुहोस्';
$string['labelblocktitle'] = 'टाइटल ब्लक गर्नुहोस्';
$string['labelcharspermessage'] = 'हरेक मेसेजका अक्षर';
$string['labelcharsremaining'] = 'रहेका अक्षर';
$string['labelcharsused'] = 'अक्षर/ मेसज प्रयोग भए ';
$string['labelcompanyname'] = 'कोम्पानीको नाम';
$string['labelcontactsdelete'] = 'कन्टेक्ट मेट्नुहोस्';
$string['labelcontactsmerge'] = 'कन्टेक्ट मार्ज गर्नुहोस्';
$string['labelcontactspotential'] = 'सम्भाव्य समूहका सदस्य';
$string['labelcontactsselected'] = 'छानिएका समूहका सदस्य';
$string['labelfinalrecipients'] = 'मेसेज रिसिभ गर्ने';
$string['labelfirstname'] = 'पहिलो नाम';
$string['labelfolderjump'] = 'मा जाम्प गर्ने';
$string['labelgroupdelleavecontacts'] = 'कन्टेक्ट सुरक्षित गर्नुहोस्';
$string['labelgroupdelmerge'] = 'कन्टेक्ट मार्ज गर्नुहोस्';
$string['labelgroupdelnukecontacts'] = 'कन्टेक्ट मेट्नुहोस्';
$string['labelgroupdesc'] = 'समूहको वर्णन';
$string['labelgroupname'] = 'समूहको नाम';
$string['labelgroupsselect'] = 'समूह छान्नुहोस्';
$string['labelhideinboundsources'] = 'इनबक्स पेजमा सोर्स लुकाउनुहोस्';
$string['labelinboundliveinterval'] = 'नयाँ मेसेजहरू मुडलका साथ कति छिटो चेक गर्नु';
$string['labelinterval10min'] = '10 मिनटमा';
$string['labelinterval15min'] = '15 मिनटमा';
$string['labelinterval1min'] = '1 मिनिटमा';
$string['labelinterval2min'] = '2 मिनिटमा';
$string['labelinterval5min'] = '5 मिनिटमा';
$string['labellastname'] = 'अन्तिम नाम';
$string['labelmergetags'] = 'मेसेजमा भराउनुहोस्';
$string['labelmessageauthor'] = 'मेसेजको लेखक';
$string['labelmessagetext'] = 'मेसेज टेक्स्ट';
$string['labelnewtag'] = 'नयाँ टेग';
$string['labelpasswordnew'] = 'नयाँ पासवर्ड';
$string['labelphonenumber'] = 'फोन नं';
$string['labelpotentialgroups'] = 'एड्रसेबुक समूह';
$string['labelpotentialrecipients'] = 'पोटेन्सियल रेसिपेन्ट';
$string['labelrecipients'] = 'प्रापक';
$string['labelrecipienttypeselect'] = 'देखाउनुहोस्';
$string['labelrestrictedusers'] = 'युजारलाई अनुमति छ';
$string['labelscheduledfor'] = 'का लागि सिडुल';
$string['labelschedulelater'] = 'पछि पठाउने सिड्युल';
$string['labelschedulenow'] = 'अब पठाउनुहोस्';
$string['labelscheduletime'] = 'सिडुल टाइम';
$string['labelsearchusers'] = 'युजार खोज्नुहोस्';
$string['labelselectedgroups'] = ' मा कन्टेक्ट जोड्नुहोस्';
$string['labelselectedrecipients'] = 'छानिएका रेसिपेन्ट';
$string['labelshowmessagebygenerator'] = 'हेर्न मेनेज गर्नुहोस्';
$string['labelshowmessagesforuser'] = 'भिउमा युजार';
$string['labelsignature'] = 'हस्ताक्षर';
$string['labelstatusdelivered'] = 'मोबाइल फोनले रिसिभ गरे अनुसार मेसेज डेलिभरी निश्चित भयो';
$string['labelstatusfailed'] = 'मेसेज डेलिभरी गरेको विफल भयो अनि मोबाइल फोनमा डेलिभरी हुँदैन';
$string['labelstatustransit'] = 'मेसेज पठाइयो, कुनै पनि त्रुटि वा हेन्सेट कर्फर्मेसन भेटिएको छैन';
$string['labelsuppressunicodeno'] = 'पूरा युनिकोड मेसेज पठाउनुहोस्';
$string['labelsuppressunicodenodesc'] = '(डिफल्ट- 70 वटा अक्षरभन्दा बढी अक्षरवाला non-GSM मेसेज रहनुपर्छ)';
$string['labelsuppressunicodeyes'] = 'GSM ख्यारेक्टरमा सेट गर्न मात्र मेसेज प्रतिबन्ध गर्नुहोस्';
$string['labelsuppressunicodeyesdesc'] = '( सबै मेसेजहरू 160 क्यारेक्टरभन्दा लामा छन्)';
$string['labeltagdraganddrop'] = 'मेसेजबाट अनिमेसजमा खिचेर ड्रप गर्नुहोस्';
$string['labeltemplates'] = 'मेसेजको नमुना';
$string['labeltemplatesexist'] = 'हालको नमुना';
$string['labeltemplatetext'] = 'नमुना पाठ';
$string['labeltimesent'] = 'समय पठाइयो';
$string['labeltxttoolsaccount'] = 'कनेक्ट टेक्स्ट एकाउन्ट';
$string['labelusergroups'] = 'मुडल युजार ग्रुप';
$string['labeluserlist'] = 'मुडयल युजार';
$string['labelwithselected'] = 'का साथ छानिएको';
$string['linkaddaccount'] = 'नयाँ ठेगाना जोड्नुहोस्';
$string['linkaddcontact'] = 'कन्टेक्ट जोड्नुहोस्';
$string['linkmanagegroups'] = 'ग्रुप मेनेज गर्नुहोस्';
$string['loadtoken'] = 'लोड हुँदै छ';
$string['logxmlblockcreated'] = 'बनाइएको XML रेक्युस्ट ब्लक';
$string['logxmlblocksent'] = 'कनेक्टटेकस्ट  XML मार्फत् कनेक्टरमा पेकेट पठाउँदै';
$string['logxmlparsedobjects'] = 'इनबाउन्ट अबजेक्ट पार्स गरियो';
$string['logxmlresponse'] = 'कनेक्ट टेक्स्टबाट काँचो रेस्पोन्स';
$string['mangroupscontactsdeleted'] = 'समूह र कन्टेक्ट मेटियो';
$string['mangroupslbldelete'] = 'मेट्नका लागि समूह';
$string['mangroupsmerged'] = 'ग्रुप सफलताका साथ मार्ज गरियो';
$string['moodletxt:addinstance'] = '';
$string['moodletxt:addressbooks'] = 'एड्रेसबुक बनाउनुहोस्';
$string['moodletxt:adminsettings'] = 'एडमिनिस्टार सिस्टम सेटिङ';
$string['moodletxt:adminusers'] = 'युजार सेटिङ हेर्नुहोस्/ बदलाउनुहोस्';
$string['moodletxt:defaultinbox'] = 'अनफिल्टर मेसेज रिसिभ गर्नुहोस्';
$string['moodletxt:globaladdressbooks'] = 'ग्लोबल एड्रेसबुक बनाउनुहोस्';
$string['moodletxt:personalsettings'] = 'नमुना बदलाउवटले आफ्नो सेटिङ बनाउन सक्छ';
$string['moodletxt:receivemessages'] = 'इनबाउन्ड मेसेज रिसिभ गर्नुहोस्';
$string['moodletxt:sendmessages'] = 'मेसेज पठाउनुहोस्';
$string['moodletxt:viewstats'] = 'युजार स्टेटिस्टिक हेर्नुहोस्';
$string['navaccounts'] = 'कनेक्टटेक्सट एकाउन्ट';
$string['navaddressbookedit'] = 'एड्रेसबुक सम्पादन गर्नुहोस्';
$string['navaddressbooks'] = 'एड्रेसबुक';
$string['navcontactadd'] = 'कन्टेक्ट जोड्नुहोस्';
$string['navfilters'] = 'इनबाउन्ट फिल्टार';
$string['navmoodletxt'] = 'मुडलटेक्सट';
$string['navnewaccount'] = 'नयाँ एकाउन्ट जोड्दै';
$string['navnewinstall'] = 'नयाँ इन्स्टलेसन';
$string['navpreferences'] = 'मेरो प्राथमिकता';
$string['navreceivedmessages'] = 'रिसिभ गरिएका मेसेज';
$string['navsend'] = 'मेसेज पठाउनुहोस्';
$string['navsent'] = 'मेसेज पठाइयो';
$string['navslidemessage'] = 'पाइलो 2: मेसेज लेख्‍नुहोस्';
$string['navslidemessageopts'] = 'पाइलो 3: मेसेज अप्सन';
$string['navsliderecipients'] = 'पाइलो 1: रिसिपेन्ट छान्नुहोस्';
$string['navslidereview'] = 'पाइलो 4:  &amp; रिभिउ गरी पठाउनुहोस्';
$string['nexttoken'] = 'पछिल्लो';
$string['notifyaddressbookadded'] = 'सफलताका साथ एड्रसे बुक जोडियो';
$string['notifyaddressbookdeleted'] = 'सफलताका साथ एड्रसे बुक मेटियो';
$string['notifycontactadded'] = 'सफलताका साथ एड्रसे बुकमा कन्टेक्ट जोडियो';
$string['notifydoubleclickcontact'] = 'यसलाई सम्पादन गर्न कन्टेक्ट एन्ट्रीमा डबल क्लिक गर्नुहोस्';
$string['notifygroupadded'] = 'ग्रुपलाई सफलतका साथ जोडियो';
$string['notifygroupdeleted'] = 'ग्रुपलाई सफलतका साथ मेटियो';
$string['notifygroupupdated'] = 'ग्रुप अपडेट गरियो';
$string['notifyprefsupdated'] = 'सिस्टममा प्राथमिकता सेभ गरियो';
$string['notifytemplateadded'] = 'सिस्टममा नमुना जोडिन्छ';
$string['notifytemplatedeleted'] = 'नमुनालाई सफलताका साथ मेटियो';
$string['notifytemplateupdated'] = 'नमुनालाई सफलताका साथ अपडेट गरियो';
$string['ok'] = 'OK';
$string['optionaddressbookglobal'] = 'ग्लोबल';
$string['optionaddressbookprivate'] = 'व्यक्तिगत';
$string['optionallusers'] = 'सबै युजार';
$string['optionchoosetemplate'] = 'नमुना छान्नुहोस्';
$string['optioncopy'] = '--मा कपी गर्नुहोस्';
$string['optiondelete'] = 'मेट्नुहोस्';
$string['optioneventhide'] = 'इभेन्ट जेनेरेट गरिएको मेसेज लुकाउनुहोस्';
$string['optioneventonly'] = 'इभेन्ट जेनेरेट गरिएको मेसेज मात्र देखाउनुहोस्';
$string['optioneventshow'] = 'इभेन्ट जेनेरेट गरिएको मेसेज र युजार जेनेरेट गरिइको मेसेज देखाउनुहोस्';
$string['optionfolders'] = 'तपाईंको फोल्डर';
$string['optionmove'] = '-- मा स्रनुहोस्';
$string['optionwithselected'] = 'का साथ छानिएको';
$string['parserinvalidlogin'] = 'कनेक्ट-टेक्स्ट एकाउन्ट विस्तृतिहरू अवैध छन्, भराइएको कि त युजारनाम कि त पासवर्व गलत छन्, वा मुडलटेक्स्ट उपयोगका लागि छानिएको एकाउन्ट सक्षन छैन, कृपया तपाईंको कनेक्ट-टेक्स्ट एकाउन्ट सबै चेक गर्नुहोस् अनि फेरि प्ेयास गर्नुहोस्। तब पनि समस्या भइरह्यो भने कृपया कनेक्ट-टेक्स्टबाट तपाईंको एकाउन्ट सक्रिय भएको कुरा निश्चित हुनुहोस् ';
$string['parserinvalidxml'] = 'कनेक्टटेक्स्ट सिस्टमको कनेक्सन नकारियो किनकि पठाइएको डाटा अवैध थियो, तपाईंले उपयोग गरेको मुडलटेक्स्टको संस्करण पुरानो हुन सक्छ, कृपया थप जानकारीका लागि bbconnecttxt.com सम्पर्क गर्नुहोस्';
$string['pluginname'] = 'मुडयलटेक्स्ट';
$string['previoustoken'] = 'पछिल्लो';
$string['redirectaccountsfound'] = 'कनेक्टटेक्स्ट एकाउन्ट भेटियो, एकाउन्ट एडमिनमा रि-डाइरेक्ट हुँदै छ--';
$string['redirectcontactadded'] = 'कन्टेक्ट जोडियो, तपाईंालई एड्रेसबुकमा पठाइँदैछ';
$string['redirectmessagesent'] = 'मेसेज पठाइयो, अहिले हामी तपाईंलाई पठाइएको पेजमा लाँदै छौं, एकछिन पर्खिनुहोस्';
$string['redirectnoaccountsfound'] = 'कुनै पनि कनेक्टटेकस्ट भेटिएन, तपाईंलाई नयाँ इन्स्टलेसन पेजमा लाँदै छौं';
$string['sendconfirmcharacters'] = 'क्यारेक्टर';
$string['sendconfirmmessage'] = 'मेसेज';
$string['sendconfirmschedule'] = 'मेसेज पठाइन्छ';
$string['sendconfirmsms'] = 'प्रत्येक कन्टेक्टको SMS मेसेज';
$string['sendfragnext'] = 'पछिल्लो';
$string['sendfragprev'] = 'पछाडि';
$string['sendheading'] = 'मेसेज पठाउनुहोस्';
$string['sendkeyab'] = 'एड्रेस बुक कन्टेक्ट';
$string['sendkeyabgroup'] = 'एड्रेस बुक ग्रुप';
$string['sendkeyadd'] = 'अतिरिक्त सङ्ख्या';
$string['sendkeyuser'] = 'मुडल युजार';
$string['sendkeyusergroup'] = 'मुडल युजार समूह';
$string['sendlabelaccountdesc'] = 'एकाउन्टको वर्णन';
$string['sendlabeladdsig'] = 'हस्ताक्षर जोड्नुहोस्';
$string['sendlabelchooseaccount'] = 'कृपया एउटा छान्नुहोस्';
$string['sendlabelcolourkey'] = 'रङको की';
$string['sendlabelerrorsfound'] = 'हाइलाइट गरिएको स्लाइडमा गलतीहरू पाइयो, कृपया यिनीहरूलाई सच्याईँ पुन: प्रयास गर्नुहोला';
$string['sendlabelgroups'] = 'समूह';
$string['sendlabelindividuals'] = 'व्यक्ति';
$string['sendlabelmessage'] = 'मेसेज';
$string['sendlabelnotemplates'] = 'कुनै नमुना भेटिएन';
$string['sendlabelrecipienttype'] = 'छान्नुहोस्';
$string['sendlabelservertime'] = 'कारेक्ट सर्वरको समय हो ';
$string['sendlabeltemplates'] = 'नमुना';
$string['sendlegendaccounts'] = 'कनेक्टटेक्स्ट एकाउन्ट';
$string['sendlegendschedule'] = 'सिडुलिङ';
$string['sendlegendunicode'] = 'युनिकोड मेसेज अप्सन';
$string['sendmultipleaccounts'] = 'तपाईमले यस कोर्समा एउटाभन्दा बढी एक्सेस गर्नुभयो होला। कृपया जुनचाहिं पठाउन चाहनुहुन्छ त्योचाहिं उपयोग गर्नुहोला';
$string['sendtabs1'] = 'मुडल युजार';
$string['sendtabs2'] = 'एड्रेस बुक';
$string['sendtabs3'] = 'अतिरिक्त';
$string['sendtitle'] = 'बाट मेसेज पठाउनुहोस्';
$string['sentnoticefrag1'] = 'मेसेज पठाइयो अनि ';
$string['sentnoticefrag2'] = 'डाटाबेसमा रिसिपेन्ट भेटिएका छैनन्';
$string['sentnoticefrag3'] = 'यस एकाउन्टबाट --को पठाइएको मेसेज अरिजिनेट गरियो';
$string['sentnoticestatslink'] = 'स्टेट पेजमा जानुहोस्';
$string['settingsaddressbooklink'] = 'एड्रेस ठेगानामा जानुहोस्';
$string['settingsedittemplate'] = 'नमुना अपडेट गर्नुहोस्';
$string['settingsinboxlink'] = 'तपाईंको इनबक्समा जानुहोस्';
$string['settingssendtextlink'] = 'बाट टेक्स्ट मेसेज पठाउनुहोस्';
$string['settingssentmessageslink'] = 'तपाईंको पठाइएको मेसेज हेर्नुहोस्';
$string['settingssubmittemplate'] = 'नमुना जोड्नुहोस्';
$string['statsheader'] = 'मुडलटेक्स्ट युजार स्टेटिस्टिक हेर्दै';
$string['statslabelmodebutton'] = 'मोडे बदलाउनुहोस्';
$string['statslabelswitchmode'] = 'स्टेटिस्टिक्स मोड:';
$string['statsmodealldates'] = 'तारिकअनुसार पठाइएका नम्बर देखाउनुहोस्';
$string['statsmodeallusers'] = 'युजारले पठाएको सङ्ख्या देखाउनुहोस्';
$string['statspara1'] = 'यस पेजले तपाईंलाई मुडलटेक्स्ट मार्फत् पठाइएको मेसेजको सङ्ख्यामा परिसङ्ख्या हेर्न अनुमति दिन्छ, मिति अनुसार युजारले मेसेजको परिसङ्ख्या तपाईं हेर्न सक्नुहुन्छ- दाहिनेतिर माथि ड्रप डाउन मेनुबाट तपाईंको छनौट छान्नुहुन्छ।';
$string['statstableheaderdate'] = 'मिति';
$string['statstableheadermessages'] = 'मेसेज पठाइएको सङ्ख्या';
$string['statstableheaderuser'] = 'युजार';
$string['statstitle'] = 'मुडलटेक्स्ट';
$string['statuskeyfailedalt'] = 'विफल';
$string['statuskeyfailedtitle'] = 'दियाइ विफल भयो';
$string['statuskeyreceivedalt'] = 'दिइयो';
$string['statuskeyreceivedtitle'] = 'मेसेज पाइयो';
$string['statuskeysentalt'] = 'पठाइयो';
$string['statuskeysenttitle'] = 'मेसेज पठाइयो, तर अहिलेसम्म निश्चित भएको छैन अरे';
$string['tableheaderaccounttype'] = 'एकाउन्टको प्रकार';
$string['tableheaderallowinbound'] = 'इनबाउन्डलाई अनुमति छ';
$string['tableheaderallowoutbound'] = 'आउटबाउन्डलाई अनुमति छ';
$string['tableheadercompany'] = 'कोम्पानीको नाम';
$string['tableheadercontactid'] = 'कन्टेक्ट ID';
$string['tableheadercreditsleft'] = 'रहेको क्रेडिट';
$string['tableheadercreditsused'] = 'प्रयोग भएको क्रेडिट';
$string['tableheaderdescription'] = 'वर्णन';
$string['tableheaderdestination'] = 'लक्षित नम्बर';
$string['tableheaderfirstname'] = 'पहिलो नाम';
$string['tableheadergeneration'] = 'द्वारा बनाइएको';
$string['tableheaderlastname'] = 'अन्तिम नाम';
$string['tableheaderlastupdate'] = 'अन्तिम अपडेट';
$string['tableheadermessages'] = 'मेसेज पठाइयो';
$string['tableheadermessagetext'] = 'मेसेज टेक्स्ट';
$string['tableheaderphoneno'] = 'फोन नम्बर';
$string['tableheaderrecipient'] = 'ग्रहणकर्ता';
$string['tableheaderstatus'] = 'मेसेज स्टेटस';
$string['tableheadertimesent'] = 'समय पठाइयो';
$string['tableheadertimeupdated'] = 'अपडेटको समय';
$string['tableheadertxttoolsaccount'] = 'कन्टेक्ट टेक्सट एकाउन्ट';
$string['tableheaderuser'] = 'मुडल युजार';
$string['tableheaderusername'] = 'युजारनेम';
$string['titleaccountadd'] = 'मुडलटेक्स्ट- नयाँ कनेक्टटेक्स्ट एकाउन्ट जोड्नुहोस्';
$string['titleaccountedit'] = 'कनेक्टटेक्सट एकाउन्ट सम्पादन हुँदै छ';
$string['titleaccountrestrictions'] = 'आउटबाउन्ड एकाउन्ट रेस्ट्रिक्सन';
$string['titleaddressbookedit'] = 'मुडलटेक्सट एड्रेस बुक सम्पादन गर्दै छ';
$string['titleaddressbooks'] = 'का लागि मुडलटेक्स्ट ठेगानाबुक';
$string['titlecontactadd'] = '--मा मुडलटेक्स्ट -कन्टेक्ट जोड्नुहोस्';
$string['titlefilters'] = 'फिल्टार मेनेज गर्नुहोस्';
$string['titlegroupsmanage'] = 'मा ग्रुप मेनेज गर्नुहोस्';
$string['titlenewinstall'] = 'मुडलटेक्स्ट - नयाँ इन्स्टलेसन';
$string['titlepreferences'] = 'मुडलटेक्स्ट - मेरो प्राथमिकता';
$string['titlereceivedmessages'] = ' -- का लागि मुडलटेक्स्ट';
$string['titlesend'] = 'बाट एउटा टेक्स्ट मेसेज पठाउँदै छ';
$string['titlesent'] = 'का लागि इतिहास मुडलटेक्स्ट';
$string['titlestatus'] = '--मा मेसेज हेर्दै';
$string['viewunknownlink'] = 'अज्ञात';
$string['warnunicode'] = 'तपाईंले मेसेज लेख्दै गरेको अक्षर बाहिरपटि डिफल्ट SMS अल्फाबेट हो, यी अक्षर उपयोग गर्दा 70 अक्षरको मात्र हुनुपर्छ, अन्यञा सामान्य अक्षर हुँदा 160 हुनुपर्छ, परिणामका रूपमा प्रभाव नै मेसेज क्रेडिको नम्बर हो। यसका अतिरिक्त, फोन रिसिभ गर्दा यी अक्षर स्वीकार्य नहुन सक्छ, तपाईंले पठाएको मेसजे युनिकोडनै हुनुपर्छ';
$string['warnunicodesuppressed'] = 'तपाईंले लेख्दै गरेको मेसेजले डिफल्ट SMS वर्णमालाका अक्षरभ्दा बाहिरका हुन् तर युनिकोड साप्रेसनचाहीम सुइच अन छ,  यस मेसेजका कुनै पनि अक्षर सेट गरिएका GSM क्यारेक्टर भित्र नपरेर रिसिभ गरेको फोनमा नदेखिन सक्छ, यसलाई सच्याउन, तापईंको मेसेजभन्दा बाहिर non-GSM क्यारेक्टरलाई सम्पादन गर्नुहोस् वा मेसेज अप्सनको तल युनिलोड साप्रेसनलई बन्द गर्नुहोस्';
