<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mystats', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_mystats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminheading'] = 'मेरो स्टेट्स ग्लोबल सेटिङ';
$string['admintext'] = 'मेरो स्टेट्स ब्लकको सबै इन्स्टेन्सलाई यी सेटिङले प्रभाव पार्छ';
$string['allowprofile'] = 'प्रोफाइल पृष्ठको युजारलाई अनुमति दिनुहोस्';
$string['allowprofiletext'] = 'युजार प्रोफाइल पेजमा मेरो स्टेट्स ब्लक देखाउन अनुमति दिनहोस्,कन्टेक्स्टमा ग्रेड सम्बन्धित स्टेट्स लुकाइन्छ, प्रोफाइल पेजको यस ब्लकमा इन्सटेन्स छँदै छ भने अक्षम हुनुको कारण कुनै गलती भएको हुनुपर्छ';
$string['allowuserconfig'] = 'कन्फिगारेसनका लागि युजारलाई अनुमति दिनुहोस्';
$string['allowuserconfigtext'] = '(ती सेटिङमा अनुमोदित) देखिएका सेक्सनलाई छान्न युजारलाई अनुमति दिनुहोस्';
$string['assignmentattempt'] = 'एसाइमेन्ट सबमिसन';
$string['assignments'] = 'एसाइमेन्ट';
$string['assignmentscores'] = 'एसाइमेन्ट स्कोर';
$string['blocksettings'] = 'मेरो स्टेट सेटिङहरू';
$string['blocktitle'] = 'शीर्षक ब्लक गर्नुहोस्';
$string['blocktitle_help'] = 'ब्लको हेडिङमा शीर्षक देखाउँछ';
$string['blogactivity'] = 'एउटा गतिविधिसित सम्बन्धित';
$string['blogcourse'] = 'कोर्स सम्बन्धित';
$string['blogposts'] = 'सबै ब्लग पोस्ट';
$string['blogs'] = 'ब्लग';
$string['bytes'] = 'बाइट्स';
$string['fileattached'] = 'पोस्ट एटेच भयो';
$string['fileavgsize'] = 'औसत फाइल आकार';
$string['fileprivate'] = 'व्यक्तिगत फाइल';
$string['files'] = 'फाइल';
$string['filesubmitted'] = 'एसाइनमेन्टका लागि सबमिट गरियो';
$string['filetotalsize'] = 'अपलोड गरिएको टोटल साइज';
$string['forumposts'] = 'सबै फोराम पोस्ट';
$string['forumreplies'] = 'उत्तर';
$string['forums'] = 'फोराम';
$string['forumtopics'] = 'नयाँ शीर्षक';
$string['glossary'] = 'ग्लोसरी';
$string['glossaryapproved'] = 'अनुमोदित एन्ट्रीहरू';
$string['glossaryentries'] = 'ग्लोसरी';
$string['largestfile'] = 'ठुलो फाइल';
$string['lastattempt'] = 'लेटेस्ट एटेम्प्ट';
$string['latestglossary'] = 'लेटेस्ट एन्ट्री';
$string['latestpost'] = 'लेटेस्ट पोस्ट';
$string['lessonattempt'] = 'लेसन एटेम्प्ट';
$string['lessons'] = 'पाठ';
$string['lessonscores'] = 'लेसन स्कोर';
$string['messagecontacts'] = 'मेसेजिङ कन्टेक्ट';
$string['messagereceived'] = 'मेसेज भेटियो';
$string['messages'] = 'मेसेज';
$string['messagesent'] = 'मेसेज पठाइयो';
$string['mystats:addinstance'] = 'मेरो स्टेट्स ब्लक जोड्नुहोस्';
$string['mystats:myaddinstance'] = 'मेरो मुडल पृष्ठमा मेरो स्टटिस्टिक ब्लक जोड्नुहोस्';
$string['noattemptsrecorded'] = 'कुनै पनि प्रयास रेकर्ड गरिएको छैन';
$string['nofiles'] = 'कुनै पनि फाइल अपलोड गरिएको छैन';
$string['noglossary'] = 'कुनै पनि एन्ट्री कन्ट्रिब्युट भएको छैन';
$string['nogrades'] = 'कुनै पनि ग्रेड रेकर्ड भएको छैन';
$string['noposts'] = 'कुनै पनि पोस्ट रेकर्ड गरिएको छैन';
$string['pluginname'] = 'मेरो स्टेट्स';
$string['quizattempt'] = 'कुइज एटेम';
$string['quizavgscore'] = 'एभारेज स्कोर';
$string['quizhighscore'] = 'उच्चतम स्कोर';
$string['quizscores'] = 'कुइज स्कोर';
$string['quizzes'] = 'कुइज';
$string['scorepercent'] = 'स्कोर पारसेन्ट';
$string['showassignment'] = 'एसाइमेन्ट';
$string['showassignmenttext'] = 'एसाइमेन्ट स्टेटिस्टिक्स देखाउनुहोस्';
$string['showblog'] = 'ब्लग';
$string['showblogtext'] = 'ब्लग परिसङ्ख्या देखाउनुहोस्';
$string['showcharts'] = 'चार्ट देखाउनुहोस्';
$string['showchartstext'] = 'प्रत्येक स्टेट ग्रुपका लागि चार्ट देखाउनुहोस्, जहिले अक्षम हुन्छ, टेक्स्टका रूपमा देखिएको जानकारी दिइन्छ';
$string['showfile'] = 'फाइल';
$string['showfiletext'] = 'फाइल परिसङ्ख्या देखाउनुहोस्';
$string['showforum'] = 'फोराम';
$string['showforumtext'] = 'फोराम परिसङ्ख्या देखाउनुहोस्';
$string['showglossary'] = 'ग्लोसरी एन्ट्री';
$string['showglossarytext'] = 'ग्लोसरी एन्ट्री स्टेटिस्टिक्स देखाउनुहोस्';
$string['showlesson'] = 'पाठ';
$string['showlessontext'] = 'पाठको परिसङ्ख्या देखाउनुहोस्';
$string['showmsg'] = 'मेसेज';
$string['showmsgtext'] = 'मेसेज परिसङ्ख्या देखाउनुहोस्';
$string['showquiz'] = 'कुइजहरू';
$string['showquiztext'] = 'कुइजको परिसङ्ख्या देखाउनुहोस्';
$string['totalfiles'] = 'मोठ फाइल';
