<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_navigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'केटेगरी, कोर्स र कोर्सको गतिविधि';
$string['courses'] = 'केटेगरी र कोर्सहरू';
$string['coursestructures'] = 'केटेगरी, कोर्स र कोर्सको संरचना';
$string['enabledockdesc'] = 'यस ब्लकलाई डकला लागि युजारलाई अनुमति छ';
$string['everything'] = 'सबै थोक';
$string['expansionlimit'] = 'तलका लागि नेभिगेसन जेनेरेट गर्नुहोस्';
$string['linkcategoriesdesc'] = 'लिङ्का रूपमा केटेगरी देखाउनुहोस्';
$string['navigation:addinstance'] = 'एउटा नयाँ नेभिगेसन ब्लक जोड्नुहोस्';
$string['navigation:myaddinstance'] = 'मेरो घरमा एउटा नयाँ नेभिगेसन ब्लक जोड्नुहोस्';
$string['pluginname'] = 'नेभिगेसन';
$string['trimlength'] = 'मा छाँट्नका लागि कतिवटा क्यारेक्टर';
$string['trimmode'] = 'छटाइँ मोड';
$string['trimmodecenter'] = 'केन्सरबाट छरितो क्यारेक्टर ';
$string['trimmodeleft'] = 'देब्रेबाट छरितो क्यारेक्टर ';
$string['trimmoderight'] = 'दाहिनेबाट छरितो क्यारेक्टर ';
