<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'गतिविधि सम्पन्न';
$string['addallcurrentitems'] = 'सबै गतिविधि/ सम्पदहरू जोड्नुहोस् ';
$string['answered'] = 'उत्तर दिइयो';
$string['assessed'] = 'समीक्षा गरियो';
$string['assign'] = 'एसाइनमेन्ट';
$string['assignment'] = 'एसाइनमेन्ट';
$string['attempted'] = 'प्रयास गरियो';
$string['attempted_colour'] = '#33CC00';
$string['awarded'] = 'पुरस्कृत गरियो';
$string['bigbluebuttonbn'] = '';
$string['book'] = 'किताब(बुक)';
$string['certificate'] = 'प्रमाणपत्र';
$string['chat'] = 'चाट';
$string['choice'] = 'छनौट';
$string['completed'] = 'सकियो';
$string['config_default_title'] = 'प्रगति बार';
$string['config_header_action'] = 'कार्य';
$string['config_header_expected'] = '--सम्म अपेक्षित';
$string['config_header_icon'] = 'आइकन';
$string['config_header_locked'] = 'अन्तिम मितिमा लक भयो';
$string['config_header_monitored'] = 'मनिटर गरियो';
$string['config_icons'] = 'बारमा आइकन प्रयोग गर्नुहोस्';
$string['config_now'] = 'प्रयोग गर्नुहोस्(उपयोग गर्नुहोस्)';
$string['config_orderby'] = '';
$string['config_orderby_course_order'] = '';
$string['config_orderby_due_time'] = '';
$string['config_percentage'] = 'विद्यार्थीको प्रतिशत देखाउनुहोस्';
$string['config_title'] = 'वैकल्पिक शीर्षक';
$string['data'] = 'डाटबेस';
$string['date_format'] = '%a %d %b, %I:%M %p';
$string['feedback'] = 'फिडबेक';
$string['finished'] = 'सकियो';
$string['flashcardtrainer'] = 'फ्लासकार्ड ट्रेइनार';
$string['folder'] = 'फोल्डर';
$string['forum'] = 'फोराम';
$string['futureNotAttempted_colour'] = '#3366FF';
$string['glossary'] = 'ग्लोसरी';
$string['graded'] = 'ग्रेड गरिएको';
$string['hotpot'] = 'हट पटेटोहरू';
$string['how_ordering_works'] = '';
$string['how_ordering_works_help'] = '<p>There are two ways items in the Progress Bar can be ordered.</p>
<ul>
    <li><em>"Expected by" date-time</em> (default)<br />
    The due dates or manually set dates of activities/resources are used to order items shown in the Progress Bar.
    </li>
    <li><em>Ordering in course</em><br />
    Activities/resources are presented in the same order as they are on the course page. When this option is used, time-related aspects are disabled.
    </li>
</ul>';
$string['hsuforum'] = '';
$string['imscp'] = 'IMS कन्टेन्ट पेकेज';
$string['journal'] = 'जर्नल';
$string['lastonline'] = 'अन्तिम अनलाइन';
$string['lesson'] = 'पाठ(लेसन)';
$string['marked'] = 'मार्क गरिएको';
$string['mouse_over_prompt'] = 'जानकारीका लागि माउस अभार  ब्लक';
$string['no_events_config_message'] = 'प्रगतिको मनिटर गर्न गतिविधि वा रिसोर्स केही पनि छैन, केही गतिविधि वा रिसोर्स निर्माण गरी यस ब्लकलाई कन्फिगर गर्नुहोस्';
$string['no_events_message'] = 'कुनै पनि गतिविधि वा रिसोर्सलाई मनिटर गरिएको छैन,  मनिटरिङ सेट अप गर्न कन्फिगरेसन प्रयोग गर्नुहोस्';
$string['notAttempted_colour'] = '#FF3300';
$string['no_visible_events_message'] = 'कुनै पनि मनिटरका कार्यहरू हालाम दृश्यमान छैनन्';
$string['now_indicator'] = 'NOW';
$string['overview'] = 'स्टुडेन्टको अबारभिउ';
$string['page'] = 'पृष्ठ';
$string['passed'] = 'पास गरियो';
$string['passedscorm'] = '';
$string['pluginname'] = 'प्रोग्रेस बार';
$string['posted_to'] = '--मा पोस्ट गरियो';
$string['progress'] = 'प्रोग्रेस(प्रगति)';
$string['progress:addinstance'] = 'नयाँ प्रोग्रेस बार ब्लक जोड्नुहोस्';
$string['progressbar'] = 'प्रोग्रेस बार';
$string['progress:overview'] = 'सबै विद्यार्थिका लागि प्रोग्रेस बारको कोर्स अभारभिउ हेर्नुहोस्';
$string['questionnaire'] = '';
$string['quiz'] = 'कुइज';
$string['recordingsbn'] = '';
$string['resource'] = 'फाइल';
$string['responded_to'] = 'मा रेसपोन्ड गरियो';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'गतिविध/ सम्पद छान्नुहोस्';
$string['submitted'] = 'सबमिट गरिएको';
$string['time_expected'] = 'अपेक्षित';
$string['turnitintool'] = '';
$string['url'] = 'URL';
$string['viewed'] = 'हेरियो';
$string['what_actions_can_be_monitored'] = 'कुन कार्य मनिटर गर्न सकिन्छ ?';
$string['what_actions_can_be_monitored_help'] = '<p>  विभिन्न गतिविधि र रिसोर्सहरू मनिटर गर्न सकिन्छक/p>
<p>किनभनेविविध गतिविधि र रिसोर्सहरू विविध तरिकाले उपयोग गरिन्छ जुनचाहिं प्रत्येक मुडलमा फरक प्रन सक्छ, जस्तै- एसाइमेन्ट, सबमिसन मनिटर गर्न सकिन्छ, कुइज पनि मनिटरमा प्रयास गर्न सकिन्छ;पोस्टिङका लागि विद्यार्थी फोरामको मनिटर गर्न सकिन्छ; मनिटरमा रिसोर्स हेर्न र उत्तर दिन छनौट गतिविधि पनि मनिटर गर्न सकिन्छ</p>
<p>कुइज मोडल र एसाइनमेन्टका लागि  "Grade to pass"मा उत्तर दिइएको पासको धारणाका लागि ग्रेडबुकमा ग्रेड आइटम सेट गरिँदै छ<a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">More help...</a></p>';
$string['what_does_monitored_mean'] = 'कुन मनिटर भनेके हो ?';
$string['what_does_monitored_mean_help'] = '<p> यस ब्लकको उद्देश्य के हो भने विद्यार्थीहरूलाई उनीहरूको समय मेनेज गर्न प्रेरणा दिनु हो,हरेक विद्यार्थीले उनीहरूको गतिविधि र तपाईंको बनाएको रिसोर्स समापन गरेपछि आफ्नो प्रगति मनिटर गर्न सक्छन्</p>
<p>  कन्फिगारेसन पेजमा सबै मोड्युलको लिस्ट हेर्न सक्नुहुन्छ जसलाई तपाईंले प्रोग्रेस बार ब्लकद्वारा मनिटे गर्न सक्नुहुन्छ,  तपाईंल मोड्युल मनिटरका लागि हुन्छ भनेको छ भने प्रोग्रेस बारमा सानो स्कोवारका रूपमा म्युडुल देखिन्छ अनि मनिटर हुन्छ</p>';
$string['what_expected_by_means'] = ' --भनेको के अपेक्षा गरिन्छ ?';
$string['what_expected_by_means_help'] = '<p>The <em>Expected by</em>मिति‍-समय सम्बन्धित गतिविधि/रिसोर्स समाप्त भएको आशा गरिन्छ(हेरियो, सबमिट गरियो, मा-पोस्ट गरियो, etc...).</p>
<p> गतिविधिको अन्तिम मिति सम्बन्धित छ भने जस्तै एसाइनमेन्ट,डेडलाइन,  यस डेडलाइनलाई अपेक्षित समय अनुसार इभेन्टका निम्ति चेकबक्स चेक गरुन्जेल "Locked to Deadline" सम्म उपयोग गर्न सकिन्छ, स्वतन्त्र अपेक्षित समयलाई लकिङ डि-सेलेटिङ गरी बनाउन सकिन्छ अनि  गतिविधिको असल डेडलाइनलाई विकल्पले असर पार्दैन</p>
<p> प्रोग्रेस बारका लागि जतिखेर तपाईं कन्फिगारेसन पेज पहिलोपल्ट हेर्नुहुन्छ वा तपाईं नयाँ गतिविधि वा रिसोर्स बनाएर कन्फिगारेसन पजमा फर्किनुहुन्छ भने गतिविधि वा रिसोर्सका लागि अपेक्षित मतित समयको अनुमान हुन्छ
<ul>
    <li>हालको डेडलाइनका साथ गतिविधि हो, यो डेडलाइन उपयोग गरिन्छ</li>
    <li> जतिखेर कुनै पनि डेडलाइन गतिविधि हुँदैन,तर कोर्स फर्मेट साप्ताहिक फर्मेट, सप्ताहकको अन्त्यमा(आइतवार मध्यरातिभन्दा पहिला) आशा गरिन्छ</li>
<li>साप्ताहिक कोर्स फर्मेटमा गतिविधि वा रिसोर्स उपयोग गरिँदैन, साप्ताहको अन्त्य(आइतवार मध्यरातिभन्दा पहिला) चाहिं उपयोग हुन्छ</li>
</ul>
</p>
<p> एकपल्ट अपेक्षित मिति र समय सेट गरियो भने त्यस गतिविधि वा रिसोर्सका लागि कुनै जानकारी वा डेडलाइनको स्वतन्त्रता हुन्छ</p>';
$string['what_locked_means'] = 'अन्तिममिति बन्द गरियो भनेको ?';
$string['what_locked_means_help'] = '<p> जतिखेर कुनै गतिविधिले आफै सक्छ, यसको आफ्नै सेटिङ हुन्छ, डेडलाइन पनि हुन्छ अनि डेडलाइन पनि सेट भइको हुन्छ गतिविधिको डेडलाइन उपयोग वैक्लपिक हुन्छ वा प्रोग्रेस बारमा गतिविधिका लागि अर्कै समय उपयोग गर्न सेट गरिन्छ</p>
<p>गतिविधिको डेडलाइनमा प्रोग्रेस बारलाई लक गर्न डेडलाइन सक्षम हुनैपर्छ र सेट गरिइको पनि हुनुपर्छ,  डेडलाइल लक भएको छ भने गतिविधिको सेटिङले स्वत: प्रोग्रेस बारमा गतिविधिका साथ डेडलाइ बदलावट गर्छ</p>
<p> गतिविधिको डेडलाइनमा गतिविधि लक गरिएको छैन भने मिति र समय बदलावटले प्रोग्रेस बार सेटिङ गतिविधिको डेडलाइनबाट प्रभावित हुँदैन</p>';
$string['why_display_now'] = 'NOW इन्डिकेटर देखाउन/ लुकाउन तपाईं किन चाहनुहुन्छ ? ';
$string['why_display_now_help'] = '<p> तोकिएको समयमा कामको समापनमा सबै कोर्सहरूको फोकास गरिँदैन, केही कोर्सको उनीहरूले सकेको खण्डमा विद्यार्थीहरूलाई एनरोल गरी सम्पूर्ण गर्न खुला एनरोलमेन्ट रहन सक्छ.</p>
<p> यस खाले कोर्समा टुलका रूपमा प्रोग्रेस बारलाई उपयोग गर्नुहोस्, दूर भविष्यमा "Expected by" मिति बनाएर No मा "Use NOW" सेटिङ सेट गर्नुहोस्';
$string['why_set_the_title'] = 'ब्लक इन्स्टेन्ट टाइटललाई सेट गर्न तपाईं किन चाहनुभएको थियो ?';
$string['why_set_the_title_help'] = '<p> प्रोग्रेस बार ब्लकको बहुमुखी उदाहरण हुन कस्छ, तपाईले गतिविधि वा रिसोर्सका विविध सेटहरूको मनिटर गर्न प्रोग्रेसबार उपयोग गर्नसक्नुहुन्छ, जस्तै- एउटा ब्लक वा कुइज वा अन्यको एसाइनमेनमा प्रग्रेस ट्रेक गर्न सक्नुहुन्छ, यसका लागि, विविध शीर्षक डिफल्ट टाइटल अबारराइड गर्न सक्नुहुन्छ अनि हेरक घटनाका लागि सही ब्लक टाइटल सेट गर्न सक्नुहुन्छ';
$string['why_show_precentage'] = 'विद्यार्थीको प्रतिशत किन देखाउनु ?';
$string['why_show_precentage_help'] = '<p> विद्यार्थीको प्रगतिको औसत प्रतिशत हेर्न सम्भव छ</p>
<p> बारको आइटमको टोटल नम्बरद्वारा आइटम समाप्तिलाई विभाजन गरी नम्बरका रूपमा गणना गरिएको हुन्छ,<p>प्रगति प्रतिशत त्यतिखेरसम्म देखिँदैन जबसम्म विद्यार्थीले बारको आइटममा माउस चलाउँदैन.</p>';
$string['why_use_icons'] = 'किन तिमी आइकन प्रयोग गर्न चाहनुभएको थियो ?';
$string['why_use_icons_help'] = '<p> कलर ब्लाइन्नेसका साथ विद्यार्थीका लागि यस ब्लकलाई धेरै भिजुयली एक्सेसिबल बनाउन प्रगति बारमा तपाईं टिक र क्रस आइकन जोड्न सक्नुहुन्छ</p>
<p> यसलाई ब्लक क्लियर गर्ने अर्थका रूपमा पनि बनाउन सकिन्छ यदि तपाईं कलरहरू इनट्युइटिभ भन्ने ठान्नुहुन्छ भने, वा सांस्कृतिक वा व्यक्तिगत कारणले पनि.</p>';
$string['wiki'] = 'विकि';
$string['workshop'] = 'कार्यशाला';
