<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_repo_filemanager', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_repo_filemanager
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfile'] = 'यो फाइल जोड्नुहोस्';
$string['alldone'] = 'तपाईंको रिसोर्समा अहिले यो फाइल जोडियो,  निरन्तरा जारी राख्‍न यो विन्डो बन्द गर्नुहोस्';
$string['alreadyexists'] = 'अघिबाटै छँदै छ';
$string['available_repo'] = 'रिपोजिटोरी उपलब्ध छन्';
$string['badrepotype'] = 'रिपोजिटरी फाइल मेनेजरले यस खाले रिपोजिटरी प्रकारलाई चिनेन';
$string['closewindow'] = 'रिपोजिटरी फाइल मेनेजर बन्द गर्नुहोस्';
$string['coursefilearea'] = 'कोर्स फाइल क्षेत्र';
$string['deleteerror'] = 'त्रुटिपूर्ण: मेट्न सकिएन';
$string['manage_files'] = 'अपेन फाइल मेनेजर';
$string['nocreate'] = 'त्रुटिपूर्ण: बनाउन सकिएन';
$string['not_manageable'] = 'रिपोजिटरी फाइल मेनेजर प्रयोग गरेर रिपजिटरी प्रकार मेनेज गर्न सकिँदैन';
$string['notmoved'] = 'सरेन';
$string['noview'] = 'माफ गर्नु होला, यस खाले रिपोजिटरी प्रकारलाई प्रिभिउ हुन सकेन';
$string['pluginname'] = 'रिपोजिटरी पाइल मेनेजर';
$string['refresh'] = 'अपडेट गरिएको फाइल लिस्ट हेर्न तपाईंले "Refresh File List" बटन क्लिक गर्नुपर्छ';
$string['refreshlist'] = 'रिफ्रेस लिस्ट';
$string['renameerror'] = 'रिनेम गर्न सकिएन';
$string['repo_filemanager:addinstance'] = 'एउटा नयाँ रिपोजिटरी फाइल मेनेजर जोड्नुहोस्';
$string['uploadafile'] = 'यस रिपोजिटरीमा फाइल अपलोड गर्नुहोस्';
$string['userepoman'] = 'रिपोजिटरी फाइल मेनेजरका साथ जोड्नुहोस्';
$string['warningblockingdelete'] = 'रिसोर्सले आफ्ना फाइल मेटाइ अपारेसन ब्लक गरेको छ';
