<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'समाचार फिड URL जोड्नुहोस्';
$string['addheadlineblock'] = 'RSS हेडलाइन ब्लक जोड्नुहोस्';
$string['addnew'] = 'नयाँ जोड्नुहोस्';
$string['addnewfeed'] = 'नयाँ फिड जोड्नुहोस्';
$string['cannotmakemodification'] = 'यस बेला यस RSS फिड मा तपाईंलाई मोडिफिकेसन बनाउन अनुमति छैन';
$string['choosefeedlabel'] = 'यस ब्लकमा उपलब्ध गराउन तपाईंले चाहेको कुनै पनि फिड छान्नुहोस्';
$string['clientchannellink'] = 'सोर्ट साइट';
$string['clientnumentries'] = 'एन्ट्रीको डिफल्ट नम्बर हरेक फिड देखाउन';
$string['clientshowchannellinklabel'] = 'अरिजिनल साइट(च्यानल लिङ्क)मा लिङ्क देखिनुपर्छ? ( निउज फिडमा फिड लिङ्क आपूर्ति गरिएन भने कुनै पनि लिङ्क देखिँदैन०';
$string['clientshowimagelabel'] = 'छ भने छेनेल इमेज देखाउनुहोस्:';
$string['configblock'] = 'यस ब्लक कन्फिगर गर्नुहोस्';
$string['couldnotfindfeed'] = 'id का साथ फिड भेटिएन';
$string['customtitlelabel'] = 'कास्टम टाइटल ( फिडद्वारा सप्लाई गरेको टाइटल प्रयोग गर्न खाली ठाउँ छोड्नुहोस्)';
$string['deletefeedconfirm'] = 'यो फिड मेट्न तपाईं निश्चित हुनुहुन्छ ?';
$string['disabledrssfeeds'] = 'RSS फिडहरू अक्षम भए';
$string['displaydescriptionlabel'] = 'प्रत्येक लिङ्को वर्णनको देखाउनुहोस्';
$string['editafeed'] = ' फिड सम्पादन गर्नुहोस्';
$string['editfeeds'] = 'RSS/Atom निउज फिड्सबाट सब्सक्राइब, अनसाबक्राइब वा सम्पादन केही गर्नुहोस्';
$string['editnewsfeeds'] = 'निउज फिड सम्पादन गर्नुहोस्';
$string['editrssblock'] = 'RSS हेडलाइन ब्लक सम्पादन गर्नुहोस्';
$string['enableautodiscovery'] = 'फिडको अटो डिस्कभारी सक्षम गर्नुहोस्';
$string['enableautodiscovery_help'] = 'सक्षम छ भने,फिडहरू वेब पेजमा आफै भेटिन्छ, जस्तै- http://docs.moodle.org is entered, then http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss छ भने आफै भेटिन्छ.';
$string['errorloadingfeed'] = 'यो RSS फिड ({$a}) त्रुटिपूर्ण लोड हुँदै छ';
$string['feed'] = 'फिड';
$string['feedadded'] = 'निउज फिड जोडिएको छ';
$string['feeddeleted'] = 'निउज फिड मेटियो';
$string['feeds'] = 'निउज फिडहरू';
$string['feedsaddedit'] = 'फिडहरू जोड्नुहोस्/ सम्पादन गर्नुहोस्';
$string['feedsconfigurenewinstance'] = 'RSS फिडहरू डिसप्ले गर्न यस ब्लकलाई कन्फिगर गर्न क्लिक गर्नुहोस्';
$string['feedsconfigurenewinstance2'] = 'RSS फिड दिसप्ले गर्न यस ब्लकलाई कन्फिगर गर्न माथिकका आइकन सम्पादन गर्न क्लिक गर्नुहोस्';
$string['feedupdated'] = 'निउज फिडहरू अपडेट गरियो';
$string['feedurl'] = 'फिड URL';
$string['findmorefeeds'] = 'धेरै RSS फिडहरू खोज्नुहोस्';
$string['managefeeds'] = 'सबै मेरा फिडहरू मेनेज गर्नुहोस्';
$string['nofeeds'] = 'यस  साइटका लागि कुनै पनि RSS फिड परिभाषित गरिएको छैन';
$string['numentries'] = 'हरेक फिड अनुसारका एन्ट्रीहरू';
$string['pickfeed'] = 'कुनै एउटा निउज फिड टिप्नुहोस्';
$string['pluginname'] = 'रिमोट RSS फिड';
$string['remotenewsfeed'] = 'रिमोट निउज फिड';
$string['rss_client:addinstance'] = 'एउटा नयाँ रिमोट RSS फिड ब्लक जोड्नुहोस्';
$string['rss_client:createprivatefeeds'] = 'व्यक्तिगत RSS फिड बनाउनुहोस्';
$string['rss_client:createsharedfeeds'] = 'सेयार गरिएको RSS फिड बनाउनुहोस्';
$string['rss_client:manageanyfeeds'] = 'कुनै RSS फिड मेनेज गर्नुहोस्';
$string['rss_client:manageownfeeds'] = 'आफ्नो RSS फिड मेनेज गर्नुहोस्';
$string['rss_client:myaddinstance'] = 'मेरो घरमा एउटा नयाँ रिमोट RSS फिड ब्लक जोड्नुहोस्';
$string['seeallfeeds'] = 'सबै फिड हेर्नुहोस्';
$string['sharedfeed'] = 'सेयर गरिएको फिड';
$string['shownumentrieslabel'] = 'हरेक ब्लकको अधिकतम् एन्ट्री नम्बर देखाउनु छ';
$string['submitters'] = 'नयाँRSS फिड परिभाषित गर्न कसलाई अनुमति छ? तपाईंको साइटको कुनै पनि पेजमा परिभाषित फिडहरू उपलब्ध छन्';
$string['submitters2'] = 'सबमिट गर्नेहरू';
$string['timeout'] = 'क्याचमा मिनिटका आधारमा RSS फिड एक्स्पायर हुनुभन्दा पहिलै हुन्छ, यसबेला एक्स्पायर हुनुभन्दा धेरै थोरै समय अगाडि मात्र भन्छ, फिडमा अर्को क्रोन कार्यकारिता नसकिकन क्याचमा रिफ्रेस हुन्छ, अनुमोदित मूल ३० मिनिट वा त्योभन्दा बढी';
$string['timeout2'] = 'समय-सकियो';
$string['timeoutdesc'] = 'क्याचमा रहन RSS फिडका लागि मिनिटमा समय';
$string['updatefeed'] = 'समाचार फिड URL अपडेट गर्नुहोस्';
$string['viewfeed'] = 'फिड हेर्नुहोस्';
