<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_section_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'का रूपमा बढोत्तरी';
$string['incby1_help'] = 'यो भेलु सेक्सन बढ्ने गर्छ अनि हरेक मुहूर्त एउटा सेक्सन लिङ्क देखाइन्छ, सुरुवात-1';
$string['incby2'] = 'द्वारा वैकल्पिक बढौत्तरी';
$string['incby2_help'] = 'यो भेलु सेक्सन बढ्ने गर्छ अनि हरेक मुहूर्त एउटा सेक्सन लिङ्क देखाइन्छ, सुरुवात-1';
$string['jumptocurrenttopic'] = 'हालको शीर्षकमा जाम्प गर्नुहोस्';
$string['jumptocurrentweek'] = 'हालको हप्ताहमा जाम्प गर्नुहोस्';
$string['numsections1'] = 'सेक्सनको नम्बर';
$string['numsections1_help'] = 'एकपल्ट सेक्सनको नम्बर कोर्समा पुग्यो भने यो नम्बर प्रयोग गरिएको भेलुभन्दा बढेको हुन्छ';
$string['numsections2'] = 'सेक्सनको वैकल्पिक नम्बर';
$string['numsections2_help'] = 'एकपल्ट सेक्सनको नम्बर कोर्समा पुग्यो भने यो नम्बर प्रयोग गरिएको भेलुभन्दा वैकल्पिक रूपमा बढेको हुन्छ';
$string['pluginname'] = 'सेक्सन लिङ्क';
$string['section_links:addinstance'] = 'नयाँ सेक्सन लिङ्क ब्लक जोड्नुहोस्';
$string['topics'] = 'शीर्षक';
$string['weeks'] = 'हप्ताह';
