<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_simple_clock', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_simple_clock
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['after_noon'] = 'pm';
$string['before_noon'] = 'am';
$string['clock_separator'] = ':';
$string['clock_title_default'] = 'घडी';
$string['config_clock_visibility'] = 'देखिेने घडी';
$string['config_clock_visibility_help'] = '<p>यो सेटिङसित, तपाईले उपभोक्ताले सर्वरमा हेर्छन् कि हेर्दैनन् भन्ने नियन्त्रण गर्न सक्नुहुन्छ:</p>
<ul>
        <li>  सर्वरमा समय, </li>
        </li>\ उनीहरूको आफ्नो मशिनमा समय, वा </li>
</li>दुवै।</li>
</ul>';
$string['config_day'] = 'दिनको नाम देखाउनुहोस्';
$string['config_day_help'] = '<p> तारिका नाम देखाउदा विद्यार्थीका लागि अतिरिक्त जानकारी थपिनेछ जो एकदिन अघि वा पछि टाइमजोनमा हुन्छन्।<p>';
$string['config_header'] = 'हेडर देखाउनुहोस्';
$string['config_header_help'] = '<p> यो सेटिङसित, तपाई ब्लक हेडर, सहित शीर्षक, देखाइन्छ कि भन्ने नियन्त्रण गर्न सक्नुहुन्छ</p>
<p style="background:yellow;border:3px dashed black;padding:10px;"><strong>Note</strong><br />
जब "सम्पादन गर्दा" चालु गरिएको हुन्छ, ब्लकको हेडर  शिक्षकहरू/ एडमिनिस्ट्रेटरलाई देखाइन्छ। 
जब "सम्पादन गर्दा" बन्द गरिएको हुन्छ, ब्लकको हेडर  शिक्षकहरू/ एडमिनिस्ट्रेटरलाई लुकाइन्छ। 
जब यो सेटिङ होइनमा सेट गरिएको हुन्छ, विद्यार्थीले हेडर देख्ने छैनन्, चाहे "सम्पादन गर्दा" चालु होस् वा बन्द।</p>';
$string['config_icons'] = 'आइकनहरू देखाउनुहोस्';
$string['config_icons_help'] = '</p> यो सेटिङसित, तपाईंले आइकनहरू प्रत्येक घडी स्तरपछि देखाइन्छ कि देखाइन्न भन्ने नियन्त्रण गरिन्छ।</p>
</p> साइट आइकन " सर्वर" स्तरपछि देखाइन्छ। उपभोक्ताको आइकन चित्र उनीहरूको घडीपछि देखाइन्छ।</p>';
$string['config_seconds'] = 'सेकेन्ड देखाउनुहोस्';
$string['config_seconds_help'] = '</p>सेकेन्डहरू देखाइनाले उनभोक्ताहरूलाई  देखिने घडीमा सेक्न्डसहित समय देखाइन्छ।</p>
<p शैली ="व्याकग्राउन्ड:पंहेलो;किनार:3px कालो ;प्याडिङ:10px;"><सशक्त>चेतावनी</सशक्त><br />
शुरूको समय देखाइएको चै पृष्ठ बनाइएको समय हो 
जब पृष्ठमा भएको सामग्री उपभोक्ताको ब्राउजरमा देखा पर्छ, समयको अन्तराललाई ढिलोको रुपमा देखाइन्छ
(प्राय केही सेकेन्ड) यो प्राय स्वीकार्य हुन्छ जब मूडलसित सम्पर्क हुन्छ
 तब ढिलो हुन्छ, तर यो ढिलो सेकेन्डमा देखाइनाले निकै स्पष्ट हुन्छ</p>';
$string['config_show_both_clocks'] = 'सर्वर अनि उपभोक्ता दुवैका लागि घडी देखाउनुहोस्';
$string['config_show_server_clock'] = 'सर्वरका लागि मात्र घडी देखाउनुहोस्';
$string['config_show_user_clock'] = 'उपभोक्ताका लागि मात्र घडी देखाउनुहोस्';
$string['config_title'] = 'वैकल्पिक शीर्षक';
$string['config_title_help'] = '<p> यो सेटिङले ब्वक शीर्षकलाई परिवर्कतन गर्न सहयोग गर्छ। <p>
<p> यदि कुनै पनि विकल्प दिइएको छैन भने, डिफल्ट शीर्षक प्रयोग गरिनेछ।<p>
<p> यदि ब्लक हेडर लुकाइएको छ भने, शीर्षक देखा पर्ने छैन।<p>';
$string['config_twenty_four_hour_time'] = '';
$string['day_names'] = 'आइत, सोम, मंगल, बुध, विही, शुक्र, शनी';
$string['javascript_disabled'] = 'घडी अपडेट गर्नका लागि, तपाईँको ब्राउजरमा जाभास्क्रिप्ट सक्रीय गर्नुहोस्';
$string['loading'] = 'लोड हुँदैछ...';
$string['pluginname'] = 'साधारण घडी';
$string['server'] = 'सर्बर';
$string['simple_clock:addinstance'] = 'एउटा नयाँ साधारण घडी ब्लक थप्नुहोस्';
$string['simple_clock:myaddinstance'] = 'मेरो मूडल पृष्ठमा एउटा नयाँ साधारण घडी ब्लक थप्नुहोस्';
$string['you'] = 'तपाई';
