<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_spam_deletion', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_spam_deletion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyreported'] = 'तपाईँले यो पोस्टलाई पहिलेबाट नै स्पामको रूपमा रिपोर्ट गरिसक्नुभएको छ।';
$string['cannotdelete'] = 'यो खाताबाट कन्टेन्ट मेटाउन सकिन्न';
$string['confirmdelete'] = 'स्पामर मेटाउनुहोस्';
$string['confirmdeletemsg'] = 'के तपाई स्पामरको रूपमा <strong>{$a->firstname} {$a->lastname} ({$a->username})</strong> मार्क गर्न निश्चित हुनुहुन्छ? यो उपभोक्तासित सम्बन्धित डाटा खाली छोडिएको वा हटाइएको छ।';
$string['confirmspamreportmsg'] = 'के तपाईँ यो पोस्ट स्पामको रूपमा रिपोर्ट गर्न निश्चित हुनुहुन्छ?';
$string['countcomment'] = 'कमेन्टहरूः {$a}';
$string['countforum'] = 'सभास्थल पोस्टहरूः {$a}';
$string['countmessageread'] = 'पढिएका सन्देशहरूः{$a}';
$string['countmessageunread'] = 'नपढिएका सन्देशहरूः {$a}';
$string['counttags'] = 'अलग ट्यागहरूः {$a}';
$string['deletebutton'] = 'स्पामर मेटाउनुहोस्';
$string['messageprovider:spamreport'] = '';
$string['notrecentlyaccessed'] = 'यो खाताको डाटा पहिलोपल्ट हेरिएको तारिक  महिनाभन्दा अघिको छ अनि यो उपभोक्ताका कन्टेन्ट मेटाउन सकिन्न';
$string['pluginname'] = 'स्पाम मेटाउने';
$string['reportasspam'] = 'स्पामको रूपमा रिपोर्ट गर्नुहोस्';
$string['reportcontentasspam'] = '';
$string['spam_deletion:addinstance'] = 'स्पामर मेटाउने ब्लक थप्नुहोस्';
$string['spam_deletion:spamdelete'] = 'स्पाम मेटाउनुहोस्';
$string['spam_deletion:viewspamreport'] = 'स्पाम रिपोर्टहरू हेर्नुहोस्';
$string['spamdescription'] = 'स्पामर- स्पाम मेटाइयो अनि खाला ब्लक गरियो {$a}';
$string['spamreportmessage'] = '{$a->spammer} may be a spammer.
View spam reports at {$a->url}';
$string['spamreportmessagetitle'] = '';
$string['spamreports'] = 'स्पाम रिपोर्टहरूः{$a}';
$string['thanksspamrecorded'] = 'धन्यावाद, तपाईँको स्पाम रिपोर्ट रेकर्ड गरिएको छ';
$string['totalcount'] = 'मोठ रेकर्डहरू';
