<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_flickr', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_tag_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'शीर्षक';
$string['date-posted-asc'] = 'ASC पोस्ट गरिएको तारिक';
$string['date-posted-desc'] = 'DESC पोस्ट गरिएको तारिक';
$string['date-taken-asc'] = 'ASC लिइएको तारिक';
$string['date-taken-desc'] = 'DESC लिइएको तारिक';
$string['defaulttile'] = 'फ्लिकर';
$string['getfromphotoset'] = 'फोटोसेटबाट id सहित फोटाहरू प्राप्त गर्नुहोस्';
$string['includerelatedtags'] = 'सम्बन्धित ट्यागहरू प्रश्नका अन्तर्भुक्त गर्नुहोस्';
$string['interestingness-asc'] = 'चाखलाग्दोपना ASC';
$string['interestingness-desc'] = 'चाखलाग्दोपना ';
$string['numberofphotos'] = 'फोटोहरूको सङ्ख्या';
$string['pluginname'] = 'फ्लिकर';
$string['relevance'] = 'सान्दर्भिक';
$string['sortby'] = 'द्वारा छान्नु';
$string['tag_flickr:addinstance'] = 'एउटा नयाँ फ्लिकर ब्लक थप्नुहोस्';
