<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tts', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_tts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_Caption'] = 'रेकर्ड थप्नुहोस्';
$string['addtext'] = '';
$string['addtitle'] = 'नयाँ पङ्क्ति थप्नुहोस्';
$string['alertcap'] = 'चेतावनी';
$string['alerttext'] = 'कृपया, पङ्क्ति चयन गर्नुहोस्';
$string['am'] = 'am';
$string['AM1'] = 'AM';
$string['AND'] = 'सबै';
$string['Apr'] = 'एप्री';
$string['April'] = 'अप्रेल';
$string['Aug'] = 'अग';
$string['August'] = 'अगस्त';
$string['bw'] = 'सित शुरूहुन्छ';
$string['col_1'] = 'अभिव्यक्ति';
$string['col_2'] = 'उच्चरण';
$string['col_bCancel'] = 'रद्ध गर्नुहोस्';
$string['col_bSubmit'] = 'ठिक';
$string['col_caption'] = 'कलमहरू चयन गर्नुहोस्';
$string['con'] = 'हुन्छ';
$string['customarray'] = 'कस्टम क्रियाकलापले एरे फर्काउनुपर्छ!';
$string['customfcheck'] = 'कस्टम जाँचको सन्दर्भमा कस्टम क्रियाकलाप उपस्थित हुनुपर्छ';
$string['date'] = 'कृपया, वैध तारिक मूल्य दर्ता गर्नुहोस्';
$string['dcon'] = 'हुंदैन';
$string['Dec'] = 'दिस';
$string['December'] = 'दिसेम्बर';
$string['default_service'] = 'TTS सेवा';
$string['default_servicedef'] = 'वर्तमान tts सेवा- हालमा गूगल मात्र, वा माइक्रोसफ्ट।माइक्रोसफ्ट र गूगल दुवैमा राम्रो सङ्ख्यामा भाषाहरू छन्, तर गूगल आधित सुविधाजनक छ( हाम्रो मतअनुसार)';
$string['delete_bCancel'] = 'रद्ध गर्नुहोस्';
$string['delete_bSubmit'] = 'मेटाउनुहोस्';
$string['delete_caption'] = 'मेटाउनुहोस्';
$string['delete_msg'] = 'चयन गरिएका रेकर्ड(हरू) मेटाउनु?';
$string['deltext'] = '';
$string['deltitle'] = 'चयनित पङ्क्ति मेटाउनुहोस्';
$string['dew'] = 'सित अन्त हुँदैन';
$string['edit_bCancel'] = 'रद्ध गर्नुहोस्';
$string['edit_bClose'] = 'बन्द गर्नुहोस्';
$string['edit_bExit'] = 'रद्ध गर्नुहोस्';
$string['edit_bNo'] = 'होइन ';
$string['edit_bSubmit'] = 'बुझाउनुहोस्';
$string['edit_bYes'] = 'हो';
$string['edit_Caption'] = 'रेकर्ड सम्पादन गर्नुहोस्';
$string['edit_saveData'] = 'डाटा परिवर्तन गरिएको छ!परिवर्तनहरू सेभ गर्नु?';
$string['edittext'] = '';
$string['edittitle'] = 'चयनित पङक्ति सम्पादन गर्नुहोस्';
$string['email'] = 'यो वैध इ-मेल होइन';
$string['emptyrecords'] = 'हेर्नका लागि कुनै पनि रेकर्डहरू छैनन्';
$string['eq'] = 'बराबर';
$string['err_add'] = 'थप्दा त्रुटि भयो';
$string['errcap'] = 'त्रुटि';
$string['err_del'] = 'उच्चारण गर्नुहोस्';
$string['err_save'] = 'सेभ गर्दै त्रुटि भयो';
$string['ew'] = 'सित समाप्त हुन्छ';
$string['Feb'] = 'फेब';
$string['February'] = 'फेब्रुवारी';
$string['Fri'] = 'शुक्र';
$string['Friday'] = 'शुक्रबार';
$string['ge'] = 'ठुलो वा समान';
$string['gt'] = 'ठुलो';
$string['ii'] = 'मा छ';
$string['integer'] = 'कृपया, वैध पूर्णाङ्क दर्ता गर्नुहोस्';
$string['Jan'] = 'जेन';
$string['January'] = 'जेनवरी';
$string['Jul'] = 'जुल';
$string['July'] = 'जुलाइ';
$string['Jun'] = 'जुन';
$string['June'] = 'जुन';
$string['le'] = 'कम्ती वा बराबर';
$string['lexicon'] = 'लेक्सीकन';
$string['lexicon_help'] = 'लेक्सिकनले उच्चारणमा विकल्प सेट गर्न सहयोग गर्छ';
$string['loadtext'] = 'लोड हुँदैछ...';
$string['lt'] = 'कम्ती';
$string['Mar'] = 'मार';
$string['March'] = 'मार्च';
$string['max_errors'] = 'अधिकतम त्रुटिहरू';
$string['max_errorsdef'] = 'स्क्रीप्ट बन्द हुनभन्दा पहिला अधिकतम सङ्ख्यामा त्रुटि';
$string['max_fat_fetch_attempts'] = 'अधिकतम फ्याट कोशिस';
$string['max_fat_fetch_attemptsdef'] = 'tts सर्वरमा अधिकतम सङ्ख्याको अनुरोधहरू( 6 भन्दा बेसी कहिले पनि होइन)';
$string['max_requests'] = 'अधिकतम अनुरोधहरू';
$string['max_requestsdef'] = 'सर्वरमा अधिकतम सङ्ख्याका अनुरोधहरू';
$string['maxValue'] = 'मूल्य बराबर वा कम्ति हुनुपर्छ';
$string['May'] = 'मइ';
$string['minValue'] = 'मूल्य अधिक वा बराबर हुनुपर्छ';
$string['model'] = 'कोलनामहरूको लमाइ<>कोमोड!';
$string['Mon'] = 'सोम';
$string['Monday'] = 'सोमबार';
$string['nbw'] = 'सित शुरू हुँदैन';
$string['neq'] = 'बराबर होइन';
$string['nii'] = 'मा छैन';
$string['nodefined'] = 'यो परिभाषित गरिएको छैन!';
$string['norecords'] = 'प्रक्रियामा रेकर्ड गरिएको छैन';
$string['nourl'] = 'कुनै पनि url सेट गरिएको छैन';
$string['Nov'] = 'नोभ';
$string['novalue'] = 'निगमन मूल्य आवश्यक पर्छ!';
$string['November'] = 'नोभेम्बर';
$string['number'] = 'कृपया, वैध सङ्ख्या दर्ता गर्नुहोस्';
$string['Oct'] = 'अक्टु';
$string['October'] = 'अक्टुबर';
$string['OR'] = 'कुनै पनि';
$string['pgtext'] = 'पृष्ठ{1} को {0}';
$string['pluginname'] = 'भाषणमा टेक्सट';
$string['pm'] = 'pm';
$string['PM1'] = 'PM';
$string['recordtext'] = '{2} को {1} हेर्नुहोस्';
$string['refreshtext'] = '';
$string['refreshtitle'] = 'ग्रीड रिलोड गर्नुहोस्';
$string['required'] = 'क्षेत्र आवश्यक पर्छ';
$string['Sat'] = 'शनी';
$string['Saturday'] = 'शनीबार';
$string['search_caption'] = 'खोज्नुहोस्...';
$string['search_Find'] = 'प्राप्त गर्नुहोस्';
$string['search_matchText'] = 'मिलाउनुहोस्';
$string['search_Reset'] = 'रिसेट गर्नुहोस्';
$string['search_rulesText'] = 'नियमहरू';
$string['searchtext'] = '';
$string['searchtitle'] = 'रेकर्ड प्राप्त गर्नुहोस्';
$string['Sep'] = 'सेप';
$string['September'] = 'सेम्पटेम्बर';
$string['sm_starting_volume'] = 'डिफल्ट आकार';
$string['sm_starting_volumedef'] = 'डिफल्ट आकार(0-100)।';
$string['Sun'] = 'आइत';
$string['Sunday'] = 'आइतबार';
$string['table_caption'] = 'भाषा प्रयोगशाला TTS लेक्सिकन';
$string['Thr'] = 'विही';
$string['Thursday'] = 'विहीबार';
$string['tts:addinstance'] = 'स्पिच ब्लकमा एउटा नयाँ टेक्सट थप्नुहोस्';
$string['tts:lexicon'] = 'उपभोक्तालाई लेक्सिकन अपडेट गर्न सहयोग गर्नुहोस्';
$string['Tue'] = 'मंगल';
$string['Tuesday'] = 'मंगलबार';
$string['url'] = 'बैध URL होइन। आवश्यक उपसर्ग (\'http://\' or \'https://\')';
$string['view_bclose'] = 'बन्द';
$string['view_caption'] = 'रेकर्ड हेर्नुहोस्';
$string['viewtext'] = '';
$string['viewtitle'] = 'चयनित पङ्क्ति हेर्नुहोस्';
$string['Wed'] = 'बुध';
$string['Wednesday'] = 'बुधबार';
