<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_unanswered_discussions', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_unanswered_discussions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_exclude'] = 'फोरम बाहेक';
$string['config_exclude_help'] = '<p> केही फोरमहरू छन् जसको अनुत्तरिक पोस्टिङहरू तपाईँ जाँच गर्न चाहनुहुन्न, प्राय ती फोर्महरू सन्देश ब्रडकास्ट गर्न प्रयोग गरिन्छ कि कसैले पनि तिनको प्रत्युत्तर नदिउन्
 यी समाचार फोरमहरूमध्ये, जो शुरूमा डिफल्टद्वारा हटाइएको छ</p>
</p> कन्ट्रोल चाबी होल्ड गरेर तपाई एकभन्दा बढी चयन गर्न सक्नुहुन्छ अनि माउस प्रयोग गरेर तपाईँले गर्नुभएको व्याख्या भएको फोरम चयन गर्नसक्नुहुन्छ जो तपाईँ ब्लकमा देखाउन चाहनुहुन्न(म्याक उपभोक्ताहरूले कमान्ड प्रयोग गर्नुपर्छ अनि क्लिक गर्नुपर्छ)</p>';
$string['config_show'] = 'विभिन्न अनुत्तरित व्याख्याहरू देखाइन्छ';
$string['config_show_help'] = '</p> यो सेटिङसित, तपाई नियन्त्रण गर्न सक्नुहुन्छ कि उपभोक्ताले हेर्न सक्छन् किः</p>
<ul>
	<li>अनुत्तरित व्याख्याहरू जो उपभोक्ताले आफै शुरू गरेका छन्,</li>
	<li>अन्यले शुरू गरेका अनुत्तरित व्याख्याहरू जो धेरै समयसम्म अनुत्तरित रहेको छ, अनि/ वा </li>
	<li> अन्यले शुरू गरेका रेन्डम अनुत्तरित व्याख्याहरू( अनि अझसम्म ब्लकमा नदेखाइएका)</li>
</li>
<p>प्रत्येक प्रकारका वादविबादका गुणस्तर सङ्ख्याद्वारा तोकिनेछ। <p><p>एक प्रकारको सन्देश निस्क्रीय गर्नका लागि, देखाइएका सन्देशहरूको सङ्ख्या होइनमा सेट गर्नुहोस्।<p>';
$string['excludefora'] = 'अन्तर्भुक्त गरिएका फोरमहरू';
$string['noforatoexclude'] = 'कुनै पनि हटाउनपर्ने फोरमहरू छैनन्';
$string['none'] = 'कुनै पनि छैन';
$string['nounanswereddiscussions'] = 'अनुत्तरित बादविबाद छैनन्';
$string['oldestposts'] = 'सबैभन्दा पुरानो बादविबाद';
$string['pluginname'] = 'अनुत्तरित बादविबादहरू';
$string['randomposts'] = 'रेन्डम बादविबादहरू';
$string['show'] = 'देखाउनुहोस्';
$string['unanswereddiscussions'] = 'अनुत्तरित बादविबाद';
$string['unanswered_discussions:addinstance'] = 'एउटा नयाँ अनुत्तरित बादविबाद ब्लक थप्नुहोस्';
$string['yourposts'] = 'तपाईँका बादविबादहरू';
$string['yourpostsconfig'] = 'उपभोक्ताका बादविबादहरू';
