<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'एउटा नयाँ दर्ता थप्नुहोस्';
$string['addnewexternalblog'] = 'बाह्य ब्लग पञ्जिकृत गर्नुहोस्';
$string['assocdescription'] = 'यदि तपाईँ कोर्स अनि/वा कार्य मोड्युलहरूको विषयमा लेख्नुहुदैछ भने, तिनीहरूलाई यहाँ चयन गर्नुहोस्।';
$string['associated'] = 'सम्बन्धित {$a}';
$string['associatewithcourse'] = 'कोर्स सम्बन्धित ब्लग {$a->coursename}';
$string['associatewithmodule'] = 'सम्बन्धित ब्लग {$a->modtype}: {$a->modname}';
$string['association'] = 'संस्था';
$string['associations'] = 'संस्थाहरू';
$string['associationunviewable'] = 'यससित कोर्स नजोडेसम्म वा परिवर्तित क्षेत्रमा प्रकाशित नगरेसम्म यो दर्ता अन्या उपभोक्ताले यो दर्ता हेर्नसक्ने छैनन्';
$string['autotags'] = 'यी ट्यागहरू थप्नुहोस्';
$string['autotags_help'] = 'एक वा अधिक लोकल ट्यागहरू दर्ता गर्नुहोस्( कमाले छुट्याएर) जो तपाई स्वत प्रत्येक ब्लग दर्तामा बाह्या ब्लकबाट कपी गर्न चाहनुहुन्छ';
$string['backupblogshelp'] = 'यदि सक्रीय छ भने तब ब्लगहरू SITE अटोमेटेड व्याकअपहरूमा अन्तर्भुक्त गरिनेछ';
$string['blockexternalstitle'] = 'बाह्य ब्लगहरू';
$string['blocktitle'] = 'ब्लग ट्यागहरू ब्लक शीर्षक';
$string['blog'] = 'ब्लग';
$string['blogaboutthis'] = 'यो {$a->type} सम्बन्धित ब्लग';
$string['blogaboutthiscourse'] = 'यो कोर्स सम्बन्धित एउटा दर्ता थप्नुहोस्';
$string['blogaboutthismodule'] = 'यो {$a} सम्बन्धित एउटा दर्ता थप्नुहोस्';
$string['blogadministration'] = 'ब्लग एडमिनिस्ट्रेसन';
$string['blogdeleteconfirm'] = 'के यो ब्ल दर्ता मेटाउनु?';
$string['blogdisable'] = 'ब्लगिङ निस्क्रीय गरिएको छ!';
$string['blogentries'] = 'ब्लग दर्ताहरू';
$string['blogentriesabout'] = '{$a} सम्बन्धित ब्लग दर्ताहरू';
$string['blogentriesbygroupaboutcourse'] = '{$a->group} द्वारा {$a->course}  सम्बन्धित ब्लग दर्ताहरू';
$string['blogentriesbygroupaboutmodule'] = '{$a->group} द्वारा {$a->mod}  सम्बन्धित ब्लग दर्ताहरू';
$string['blogentriesbyuseraboutcourse'] = '{$a->user} द्वारा {$a->course}  सम्बन्धित ब्लग दर्ताहरू';
$string['blogentriesbyuseraboutmodule'] = '{$a->user} द्वारा {$a->mod}  सम्बन्धित ब्लग दर्ताहरू';
$string['blogentrybyuser'] = '{$a} द्वारा ब्लग दर्ता';
$string['blogpreferences'] = 'ब्लग प्राथमिकताहरू';
$string['blogs'] = 'ब्लगहरू';
$string['blogscourse'] = 'कोर्स ब्लगहरू';
$string['blogssite'] = 'साइट ब्लगहरू';
$string['blogtags'] = 'ब्लग ट्यागहरू';
$string['cannotviewcourseblog'] = 'तपाईँलाई यो कोर्समा भएको आवश्यक ब्लगहरू हेर्ने अनुमति प्राप्त छैन';
$string['cannotviewcourseorgroupblog'] = 'तपाईँलाई यो कोर्स/झुन्डमा भएको आवश्यक ब्लगहरू हेर्ने अनुमति प्राप्त छैन';
$string['cannotviewsiteblog'] = 'तपाईँलाई सबै साइट ब्लगहरू हेर्ने आवश्यक अनुमति प्राप्त छैन';
$string['cannotviewuserblog'] = 'तपाईँलाई उपभोक्ताका ब्लगहरू पढ्ने आवश्यक अनुमति प्राप्त छैन';
$string['configexternalblogcrontime'] = 'नयाँ दर्ताहरूको लागि मूडलले कतिपल्ट बाह्य ब्लगहरू जाँच गर्छ।';
$string['configmaxexternalblogsperuser'] = 'प्रत्येक उपभोक्तालाई उनीहरूको मूडल ब्लग लिंक गराउने बाह्य ब्लगहरूको सङ्खया';
$string['configuseblogassociations'] = 'बल्कहरूको संलग्नतालाई कोर्स अनि कोर्स मोड्युल सहित सक्रीय गर्छ';
$string['configuseexternalblogs'] = 'उपभोक्तालाई बादय ब्लग परिणाम तोक्स सहयोग गर्छ। मूडलले नियमित रूपमा यी ब्लग परिणामहरूको जाँच गर्छ अनि त्यो उपभोक्तालो लोकल ब्लगमा नयाँ दर्ताहरू  कपी गर्छ।';
$string['courseblog'] = 'कोर्स ब्लग: {$a}';
$string['courseblogdisable'] = 'कोर्स ब्लगहरू सक्रीय गरिएको छैन';
$string['courseblogs'] = 'उपभोक्ताले ती मानिसहरूको ब्लग मात्र हेर्न सक्छन् जसले उनीहरूको कोर्स शेयर गर्छन्';
$string['deleteblogassociations'] = 'ब्लग संस्थाहरू मेटाउनुहोस्';
$string['deleteblogassociations_help'] = 'यदि टिक गरिएयो भने ब्लग दर्ताहरू यो कोर्ससित सम्बन्धित भइरहने छैनन् वा कुनै कोर्स क्रियाकलापहरू वा सामग्रीहरू।ब्लक दर्ताहरू आफै मेटिँइदैनन् ';
$string['deleteexternalblog'] = 'यो बाह्य ब्लगलाई अपञ्जिकृत गर्नुहोस्';
$string['deleteotagswarn'] = 'के तपाईँ यी ट्यागहरू सबै ब्लग पोस्टहरू अनि सिस्टमबाट पनि मेटाउन निश्चित हुनुहुन्छ?';
$string['description'] = 'विवरण';
$string['description_help'] = 'तपाईँको बाह्या ब्लगको सारांश गर्दै एउटा वा दुइटा वाक्य दर्ता गर्नुहोस्।( यदि कुनै पनि विवरण प्रदान गरिएको छैन भने, तपाईँको बाह्य ब्लगमा रेकर्ड गरिएको विवरण प्रयोग गरिनेछ)';
$string['donothaveblog'] = 'तपाईँको आफ्नो ब्लग छैन, माफ गर्नुहोस्।';
$string['editentry'] = 'एउटा ब्लग दर्ता सम्पादन गर्नुहोस्';
$string['editexternalblog'] = 'यो बाह्या ब्लग सम्पादन गर्नुहोस्';
$string['emptybody'] = 'ब्लग दर्ता शरीर खाली हुनुहुन्न';
$string['emptyrssfeed'] = 'तपाईँले दर्ता गर्नुभएको URL बैध RSS परिणाम जस्तो देखिन्न';
$string['emptytitle'] = 'ब्लग दर्ता शीर्षक खाली हुनुहुन्न';
$string['emptyurl'] = 'तपाईँले वैध RSS परिणाममा एउटा वैध URL तोक्न नै पर्छ';
$string['entrybody'] = 'ब्लग दर्ता शरीर';
$string['entrybodyonlydesc'] = 'विवरण दर्ता गर्नुहोस्';
$string['entryerrornotyours'] = 'यो दर्ता तपाईँको होइन';
$string['entrysaved'] = 'तपाईँको दर्ता सेभ गरिएको छ';
$string['entrytitle'] = 'दर्ता शीर्षक';
$string['evententryadded'] = '';
$string['evententrydeleted'] = '';
$string['evententryupdated'] = '';
$string['externalblogcrontime'] = 'बाह्य ब्वग क्रन अनुसूची';
$string['externalblogdeleteconfirm'] = 'के यो बाह्य ब्लग अपञ्जीकृत गर्नु?';
$string['externalblogdeleted'] = 'बाह्य ब्लग अपञ्जीकृत गरियो';
$string['externalblogs'] = 'बाह्या ब्लगहरू';
$string['feedisinvalid'] = 'यो परिणाम अबैध हो';
$string['feedisvalid'] = 'यो परिणाम बैध हो';
$string['filterblogsby'] = 'फिल्टर दर्ताहरू द्वारा...';
$string['filtertags'] = 'फिल्टर ट्यागहरू';
$string['filtertags_help'] = 'तपाईले प्रयोग गर्न चाहनुभएको दर्ताहरू फिल्टर गर्नका लागि तपाईँ यो विशेषता प्रयोग गर्न सक्नुहुन्छ। यदि तपाईले यहा ट्याग तोक्नुभयो भने( अल्पविरामले छुट्याएर) तब यो ट्यागसित भएको दर्ता मात्र बाह्य ब्लगबाट कपी गरिनेछ।';
$string['groupblog'] = 'झुन्ड ब्लग: {$a}';
$string['groupblogdisable'] = 'झुन्ड ब्लग सक्रीय गरिएको छैन';
$string['groupblogentries'] = 'झुन्ड {$a->groupname} द्वारा {$a->coursename} सित सम्बन्धित ब्लग दर्ताहरू';
$string['groupblogs'] = 'उपभोक्ताले तिनका लागि मात्र ब्लगहरू हेर्न सक्छन् जसले एउटा झुन्ड शेयर गर्छ';
$string['incorrectblogfilter'] = 'अशुद्ध ब्लग फफिल्टर प्रकार तोकियो';
$string['intro'] = 'यो RSS परिणाम स्वत एक वा अधिक ब्लगहरूबाट बनाइएको हो।';
$string['invalidgroupid'] = 'अवैध ग्रुप ID';
$string['invalidurl'] = 'यो URL  पहुँचबाहिरको हो';
$string['linktooriginalentry'] = 'सकली व्गग दर्ताको लिंग';
$string['maxexternalblogsperuser'] = 'प्रत्येक उपभोक्ताका लागि बाह्या ब्लगहरूको अधिकतम सङ्ख्या';
$string['name'] = 'नाम';
$string['name_help'] = 'बाह्य ब्लगका लागि एउटा विवरणात्मक नाम दर्ता गर्नुहोस्( यदि नाम प्रदान गरिएको छ भने, तपाईँको बाह्य ब्लगको शीर्षक प्रोयग गरिनेछ) ';
$string['noentriesyet'] = 'यहाँ कुनै पनि देखिने दर्ताहरू छैनन्';
$string['noguestpost'] = 'अथितिले ब्लक पोस्ट गर्न सक्दैनन्!';
$string['nopermissionstodeleteentry'] = 'तपाईँको यो ब्लक दर्ता सम्पादन गर्ने अनुमतिको कमी छ';
$string['norighttodeletetag'] = 'तपाईँलाई यो ट्याग- {$a} मेटाउने अधिकार छैन';
$string['nosuchentry'] = 'कुनै पनि यस्तो ब्लग दर्ता छैन';
$string['notallowedtoedit'] = 'तपाईँलाई यो दर्ता सम्पादन गर्ने अनुमति प्राप्त छैन';
$string['numberofentries'] = 'दर्ताहरू: {$a}';
$string['numberoftags'] = 'देखाउनपर्ने ट्यागहरूको सङ्ख्या';
$string['page-blog-edit'] = 'ब्लग सम्पाद गर्ने पृष्ठहरू';
$string['page-blog-index'] = 'ब्लग सूचीबद्ध गर्ने पृष्ठहरू';
$string['page-blog-x'] = 'सबै ब्लग पृष्ठहरू';
$string['pagesize'] = 'प्रत्येक पृष्ठमा ब्लग दर्ताहरू';
$string['permalink'] = 'परमालिंक';
$string['personalblogs'] = 'उउपभोक्ताहरूले आफ्ना ब्लग मात्र देख्न सक्नेछन्';
$string['preferences'] = 'प्राथमिकताहरू';
$string['publishto'] = 'मा प्रकाशित';
$string['publishtocourse'] = 'उपभोक्ताले तपाईँसित एउटा कोर्स शेयर गर्दैछन्';
$string['publishtocourseassoc'] = 'सम्बन्धित कोर्सका सदस्यहरू';
$string['publishtocourseassocparam'] = '{$a} को सदस्य';
$string['publishtogroup'] = 'उपभोक्ताले तपाईँसित एउटा झुन्ड शेयर गर्दैछ';
$string['publishtogroupassoc'] = 'सम्बन्धित कोर्समा तपाईँको झुन्ड सदस्यहरू ';
$string['publishtogroupassocparam'] = '{$a} मा तपाईँको झुन्ड सदस्यहरू';
$string['publishto_help'] = 'त्यहाँ तीनबटा विकल्पहरू छन्:

*तपाईँ आँफै(ड्राफ्ट)- तपाईँ अनि एडमिनिस्ट्रेटरले मात्र यो दर्ता हेर्न सक्छन्:
*यो साइटमा कसैले पनि- यो साइटमा पञ्जीकृत भएका कसैले पनि यो दर्ता पढ्न सक्छन्:
*संसारमा कसैले पनि- अथिति लगायत कसैले पनि यो दर्ता पढ्न सक्छन्';
$string['publishtonoone'] = 'तपाईँ(ड्राफ्ट)';
$string['publishtosite'] = 'यो साइटमा कोही पनि';
$string['publishtoworld'] = 'संसारमा कोही पनि';
$string['readfirst'] = 'पहिला यो पढ्नुहोस्';
$string['relatedblogentries'] = 'सम्बन्धित ब्लग दर्ताहरू';
$string['retrievedfrom'] = 'बाट प्राप्त';
$string['rssfeed'] = 'ब्लग RRS परिणाम';
$string['searchterm'] = 'खोजः {$a}';
$string['settingsupdatederror'] = 'एउटा त्रुटि भएको छ, ब्लग प्राथमिकता सेटिङ अपडेट गर्न सकिएन';
$string['siteblog'] = 'साइट ब्लगः {$a}';
$string['siteblogdisable'] = 'साइट ब्लग सक्रीय गरिको छैन';
$string['siteblogs'] = 'सबै साइट उपभोक्ताहरूले सबै ब्लग दर्ताहरू देख्न सक्छन्';
$string['tagdatelastused'] = 'तारिक ट्याग अघिल्लोपल्ट प्रयोग गरिएको थियो';
$string['tagparam'] = 'ट्यागः {$a}';
$string['tags'] = 'ट्यागहरू';
$string['tagsort'] = 'ट्याग डिस्प्ले छान्नुहोस्';
$string['tagtext'] = 'टेक्सट ट्याग गर्नुहोस्';
$string['timefetched'] = 'अघिल्लोपल्ट सिन्क गरिएको';
$string['timewithin'] = 'यी धेरै दिनहरूमा प्रयोग गरिएका डिस्प्ले ट्यागहरू';
$string['updateentrywithid'] = 'दर्ता अपडेट गर्दै';
$string['url'] = 'RSS परिणाम URL';
$string['url_help'] = 'तपाईँको बाह्य ब्लगका लागि RSS परिणाम URL दर्ता गर्नहोस्';
$string['useblogassociations'] = 'ब्लग संस्था सक्रीय गर्नहोस्';
$string['useexternalblogs'] = 'बाह्य ब्लग सक्रीय गर्नहोस्';
$string['userblog'] = 'उपभोक्ता ब्लगः {$a}';
$string['userblogentries'] = '{$a} द्वारा ब्लग दर्ताहरू';
$string['valid'] = 'वैध';
$string['viewallblogentries'] = 'यो {$a} सम्बन्धित सबै दर्ताहरू';
$string['viewallmodentries'] = 'यो {$a->type} सम्बन्धित सबै दर्ताहरू हेर्नहोस्';
$string['viewallmyentries'] = 'मेरा सबै सर्ताहरू हेर्नुहोस्';
$string['viewblogentries'] = 'यो {$a->type} सम्बन्धित दर्ताहरू';
$string['viewblogsfor'] = 'का लागि सबै दर्ताहरू हेर्नुहोस्...';
$string['viewcourseblogs'] = 'यो कोर्सका लागि सबै दर्ताहरू हेर्नुहोस्';
$string['viewentriesbyuseraboutcourse'] = '{$a} द्वारा यो कोर्सका लागि दर्ताहरू हेर्नुहोस्';
$string['viewgroupblogs'] = 'झुन्डका लागि दर्ताहरू हेर्नुहोस्....';
$string['viewgroupentries'] = 'झुन्ड दर्ताहरू';
$string['viewmodblogs'] = 'मोड्युलका लागि दर्ताहरू हेर्नुहोस्...';
$string['viewmodentries'] = 'मोड्युल दर्ताहरू...';
$string['viewmyentries'] = 'मेरा दर्ताहरू';
$string['viewmyentriesaboutcourse'] = 'यो कोर्स सम्बन्धित मेरा दर्ताहरू हेर्नुहोस्';
$string['viewmyentriesaboutmodule'] = 'यो {$a} सम्बन्धित मेरा दर्ताहरू हेर्नुहोस्';
$string['viewsiteentries'] = 'सबै दर्ताहरू हेर्नुहोस्';
$string['viewuserentries'] = '{$a} द्वारा सबै दर्ताहरू हेर्नुहोस्';
$string['worldblogs'] = 'सांसारले संसार-देख्न सक्ने दर्ताहरू पढ्न सक्छ';
$string['wrongpostid'] = 'भूल ब्लग पोस्ट id';
