<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'सबै थप्नुहोस्';
$string['addsel'] = 'चयनमा थप्नुहोस्';
$string['allfilteredusers'] = 'सबै फिल्टर गरिएको ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'सबै चयन गरिएको ({$a->count}/{$a->total})';
$string['allusers'] = 'सवै उपभोक्ताहरू ({$a})';
$string['available'] = 'उपलब्ध';
$string['confirmmessage'] = 'के तपाईँ साँचै यी उपभोक्ताहरूलाई सन्देश पठाउन चाहनुहुन्छ?<br />{$a}';
$string['nofilteredusers'] = 'कुनै पनि उपभोक्ता पाइएन (0/{$a})';
$string['noselectedusers'] = 'कुनै पनि उपभोक्ता चयन गरिएको छैन';
$string['removeall'] = 'सबै हटाउनुहोस्';
$string['removesel'] = 'चयनबाट हटाउनुहोस्';
$string['selected'] = 'चयन गरिएको';
$string['selectedlist'] = 'चयनित उपभोक्ता सूची...';
$string['selectedlist_help'] = 'उपभोक्ताका नाम अनि उपयुक्त बटनमा क्लिक गरेर चयनित उपभोक्ता सूचीबाट उपभोक्ताहरू थप्न तथा तथा हटाउन सकिन्छ।उपभोक्ताका नाममा क्लिक गर्दा एपल वा कन्ट्रोल चाबी थिचेर धेरैउपभोक्ताहरू एकैचोटी चयन गर्न सकिन्छ ';
$string['users'] = 'उपभोक्ताहरू';
$string['usersfound'] = '{$a} उपभोक्ता(हरू) पाइयो';
$string['users_help'] = 'फिल्टरहरू पास गर्ने सबै उपभोक्ताहरूको नाम उपलब्ध बक्समा सूचीबद्ध गरिएको छ। यदि फिल्टर सेट गरिएको छैन भने, सबै साइट उपभोक्ताहरू सूचीबद्ध गरिएको छ';
$string['usersinlist'] = 'सूचीमा उपभोक्ताहरू';
$string['usersselected'] = '{$a}उपभोक्ताहरू चयनित';
