<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'कार्यहरू';
$string['addinstance'] = 'दृष्‍टान्त थप्नुहोस्';
$string['addlocksuccess'] = '';
$string['addnewlockinstance'] = '';
$string['addstore'] = '{$} संग्रह थप्नुहोस्';
$string['addstoresuccess'] = 'नयाँ {$a} संग्रह सफलतापूर्वक थपियो।';
$string['area'] = 'क्षेत्र';
$string['cacheadmin'] = 'केश प्रशासन';
$string['cacheconfig'] = 'रूपरेखा';
$string['cachedef_calendar_subscriptions'] = 'क्यालेन्डर चन्दा';
$string['cachedef_config'] = 'सेटिङको रूपरेखा मिलाउनुहोस्';
$string['cachedef_coursecat'] = '';
$string['cachedef_coursecatrecords'] = '';
$string['cachedef_coursecattree'] = '';
$string['cachedef_coursecontacts'] = '';
$string['cachedef_coursemodinfo'] = '';
$string['cachedef_databasemeta'] = 'डाटावेस मेटा जानकारी';
$string['cachedef_eventinvalidation'] = 'काण्ड अप्रमाणिकरण';
$string['cachedef_externalbadges'] = '';
$string['cachedef_gradecondition'] = '';
$string['cachedef_groupdata'] = 'कोर्स झुण्ड जानकारी';
$string['cachedef_htmlpurifier'] = 'HTML शुद्धीकारक- सफा गरेको विषुयसुची';
$string['cachedef_langmenu'] = '';
$string['cachedef_locking'] = 'बन्द गर्दै';
$string['cachedef_observers'] = '';
$string['cachedef_plugin_manager'] = '';
$string['cachedef_questiondata'] = 'प्रश्न परिभाषा';
$string['cachedef_repositories'] = '';
$string['cachedef_string'] = 'भाषा स्ट्रिङ केश';
$string['cachedef_userselections'] = '';
$string['cachedef_yuimodules'] = '';
$string['cachelock_file_default'] = 'डिफल्ट फाइल बन्द गर्दैछ';
$string['cachestores'] = 'केश स्टोरहरू';
$string['caching'] = 'केश गर्दैछ';
$string['component'] = 'अवयव';
$string['confirmlockdeletion'] = '';
$string['confirmstoredeletion'] = 'स्टोर मेटाउन निश्चित गर्नुहोस्';
$string['default_application'] = 'डिफल्ट एप्लीकेसन स्टोर';
$string['defaultmappings'] = 'कुनै म्यापिङ नभएको बेला स्टोरहरू प्रयोग गरिन्छ';
$string['defaultmappings_help'] = 'यी डिफल्ट स्टोरहरू हुन् जो तपाईँले एक वा अनेक स्टोरहरू केश परिभाषामा म्यापिङ नगरेको बाल प्रयोग हुन्छन्।';
$string['default_request'] = 'डिफल्ट अनुरोध स्टोर';
$string['default_session'] = 'डिफल्ट सत्र स्टोर';
$string['defaultstoreactions'] = 'डिफल्ट स्टोरहरू बदलाउन पाइन्न';
$string['definition'] = 'परिभाषा';
$string['definitionsummaries'] = 'जानिएको केश परिभाषाहरू';
$string['delete'] = 'मेटाउनुहोस्';
$string['deletelock'] = '';
$string['deletelockconfirmation'] = '';
$string['deletelockhasuses'] = '';
$string['deletelocksuccess'] = '';
$string['deletestore'] = 'स्टोर मेटाउनुहोस्';
$string['deletestoreconfirmation'] = 'के तपाईँ "{$a}" स्टोर मेटाउन निश्चित हुनुहुन्छ?';
$string['deletestorehasmappings'] = 'तपाईँ यो स्टोर मेटाउन सक्नुहुन्न किन भने यसको म्यापिङ छ। कृपया स्टोर मेटाउनभन्दा पहिला सबै म्यापिङहरू मेटाउनुहोस्';
$string['deletestoresuccess'] = 'केश स्टोर सफलतापूर्वक मेटाइयो';
$string['editdefinitionmappings'] = '{$a}  परिभाषा स्टोर म्यापिङ';
$string['editdefinitionsharing'] = '';
$string['editmappings'] = 'म्यापिङ सम्पादन गर्नुहोस्';
$string['editsharing'] = '';
$string['editstore'] = 'स्टोर सम्पादन गर्नुहोस्';
$string['editstoresuccess'] = 'केश स्टोर सफलतापूर्वक सम्पादन गरियो';
$string['ex_configcannotsave'] = 'केश रूपरेखा पाइल सेभ गर्न असमर्थ भयो';
$string['ex_nodefaultlock'] = 'एउटा डिफल्ट लक इन्सटेन्स प्राप्त गर्न असमर्थ।';
$string['ex_unabletolock'] = 'केशिङका लागि लक प्राप्त गर्न असमर्थ।';
$string['ex_unmetstorerequirements'] = 'तपाई वर्तमान यो स्टोर प्रयोग गर्न असमर्थ हुनुहुन्छ। आवश्यकता पत्ता लगाउँन कृपया डकुमेन्टेसन हेर्नुहोस्।';
$string['gethit'] = 'हिट- प्राप्त गर्नुहोस्';
$string['getmiss'] = 'मिस- प्राप्त गर्नुहोस्';
$string['inadequatestoreformapping'] = '';
$string['invalidlock'] = '';
$string['invalidplugin'] = 'अवैध प्लगिन';
$string['invalidstore'] = 'अवैध केश स्टोर प्रदान गरियो';
$string['lockdefault'] = 'डिफल्ट';
$string['lockingmeans'] = '';
$string['lockmethod'] = 'विधि बन्द गर्नुहोस्';
$string['lockmethod_help'] = 'आवश्यकता परेको बेला यो स्टोर बन्द गर्ने यो विधि हो';
$string['lockname'] = 'नाम';
$string['locknamedesc'] = '';
$string['locknamenotunique'] = '';
$string['locksummary'] = 'केश लक दृष्‍टान्तको सारांश';
$string['locktype'] = '';
$string['lockuses'] = 'उपयोगिता';
$string['mappingdefault'] = '(डिफल्ट)';
$string['mappingfinal'] = 'अंतिम स्टोर';
$string['mappingprimary'] = 'बुनियादी स्टोर';
$string['mappings'] = 'म्यापिङ स्टोर गर्नुहोस्';
$string['mode'] = 'मोड';
$string['mode_1'] = 'एप्लिकेसन';
$string['mode_2'] = 'सत्र';
$string['mode_4'] = 'अनुरोध';
$string['modes'] = 'मोडहरू';
$string['nativelocking'] = 'यो प्लगिनले आफ्नै लकिङ सम्हाल्छ';
$string['none'] = 'कुनै पनि होइन';
$string['plugin'] = 'प्लगिन';
$string['pluginsummaries'] = 'इन्सटल गरिएका केश स्टोरहरू';
$string['purge'] = 'सुधार्नुहोस्';
$string['purgedefinitionsuccess'] = 'अनुरोध गरिएको परिभाषा सफलतापूर्वक सुधारियो';
$string['purgestoresuccess'] = 'अनुरोध गरिएको स्टोर सफलतापूर्वक सुधारियो';
$string['requestcount'] = '{$a} अनुरोधहरू सहित जाँच गर्नुहोस्';
$string['rescandefinitions'] = 'परिभाषाहरू पुनः छानबिन गर्नुहोस्';
$string['result'] = 'परिणाम';
$string['set'] = 'सेट गर्नुहोस्';
$string['sharing'] = '';
$string['sharing_all'] = '';
$string['sharing_help'] = '';
$string['sharing_input'] = '';
$string['sharingrequired'] = '';
$string['sharingselected_all'] = '';
$string['sharingselected_input'] = '';
$string['sharingselected_siteid'] = '';
$string['sharingselected_version'] = '';
$string['sharing_siteid'] = '';
$string['sharing_version'] = '';
$string['storeconfiguration'] = 'रुपरेखा स्टोर गर्नुहोस्';
$string['store_default_application'] = 'एप्लिकेसन केशहरूका लागि डिफल्ट फाइल स्टोर';
$string['store_default_request'] = 'अनुरोध केशहरूका लागि डिफल्ट स्थिर स्टोर';
$string['store_default_session'] = 'सत्र केशहरूका लागि डिफल्ट सत्र स्टोर';
$string['storename'] = 'स्टोर नाम';
$string['storenamealreadyused'] = 'तपाईँले यो स्टोरका लागि एउटा अलग्गै नाम चयन गर्नुपर्छ।';
$string['storename_help'] = 'यसले स्टोर नाम सेट गर्छ। यो सिस्टमभित्र स्टोर पत्ता लगाउन प्रयोग गरिन्छ अनि यसमा a-z A-Z 0-9 -_ अनि स्पेसहरू मात्र हुन्छन्। य पनि भिन्न हुनुपर्छ। तपाईले अघिबाटै प्रयोग गरेको नाम प्रयोग गर्नुभयो भने त्रुटि प्रप्त गर्नुहुनेछ। ';
$string['storenameinvalid'] = 'अवैध स्टोर नाम। तपाईँले a-z A-Z 0-9 -_ अनि स्पेस मात्र प्रयोग गर्न पाउनुहुनेछ।';
$string['storenotready'] = 'स्टोर तयार छैन';
$string['storeperformance'] = 'केश स्टोर प्रदर्शन रिपोर्ट हुँदैछ- प्रत्येक अभियानमा {$a} भिन्न अनुरोध। ';
$string['storeready'] = 'तयार';
$string['storerequiresattention'] = 'ध्यानको आवश्यकता पर्छ';
$string['storerequiresattention_help'] = 'यो स्टोर दृष्टान्त प्रयोग गरिने अवस्थामा छैन तर म्यापिङ छ। यो समस्याको समाधान गरिनाले तपाईँको सिस्टमको प्रस्तुतिलाई राम्रो बनाउँछ। कृपया जाँच गर्नुहोस् कि स्टोर व्याकइन्ड प्रयोग गरिनका लागि तयार छ अनि कुनै पनि PHP आवश्यकता पुरा भएको छ। ';
$string['storeresults_application'] = 'एप्लिकेसन केशको रूपमा प्रयोग गरिएको बेला अनुरोध स्टोर गर्नुहोस्';
$string['storeresults_request'] = 'अनुरोध केशको रूपमा प्रयोग गरिएको बेला अनुरोध स्टोर गर्नुहोस्';
$string['storeresults_session'] = 'सत्र केशको रूपमा प्रयोग गरिएको बेला अनुरोध स्टोर गर्नुहोस्';
$string['stores'] = 'स्टोर गर्छ';
$string['storesummaries'] = 'रूपरेखा मिलाइएका स्टोर दृष्टान्तहरू';
$string['supports'] = 'सपोर्ट गर्छ';
$string['supports_dataguarantee'] = 'डाटा निश्‍चिति';
$string['supports_keyawareness'] = 'चाबी सचेतना';
$string['supports_multipleidentifiers'] = 'बहुभागीय ठम्याउनेहरू';
$string['supports_nativelocking'] = 'बन्द गर्दै';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = '';
$string['tested'] = 'जाँच गरिएको';
$string['testperformance'] = 'प्रस्तुति जाँच गर्नुहोस्';
$string['unsupportedmode'] = 'सपोर्ट नगर्ने मोड';
$string['untestable'] = 'जाँच गर्न नसकिने';
$string['userinputsharingkey'] = '';
$string['userinputsharingkey_help'] = '';
