<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache_file', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   cache_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'स्वत बनाउने डाइरेक्टरी';
$string['autocreate_help'] = 'यदि सक्रीय गरियो भने पाथम तोकिएको डाइरेक्टरी स्वत बनाइनेछ यदि त्यो पहिलेबाट नै मौजुद छैन भने।';
$string['path'] = 'केश पथ';
$string['path_help'] = 'यो केश स्टोरका लागि फाइलहरू स्टोर गर्न प्रयोग गरिने डाइरेक्टरी। यदि खाली छोडियो भने(डिफल्ट) मुडलडाटा डाइरेक्टरीमा स्वत एउटा डाइरेक्टरी बनिनेछ।';
$string['pluginname'] = 'पाइल केश';
$string['prescan'] = 'पूर्वस्क्यान डाइरेक्टरी';
$string['prescan_help'] = 'यदि सक्रीय छ भने केश पहिलोपल्ट प्रयोग हुँदा डाइरेक्टरी स्क्यान हु्न्छ अनि स्क्यान गरिएको डाटाअनुसार फाइलहरुको अनुरोधको जाँच गरिन्छ। यसले सहयोग गर्छ यदि तपाइँको सुस्त फाइल सिस्टम छ भने अनि फाइल अभियानले तपाईँलाई अप्ठ्यारो पार्दैछ भने।';
