<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'स्वत निर्माण डाइरेक्टरी';
$string['autocreate_help'] = 'यदि सक्रीय छ भने पाथमा तोकिएको डाइरेक्टरी स्वत बनिनेछ यदि यो पहिलेबाट नै मौजुद छैन भने।';
$string['path'] = 'केश पाथ';
$string['path_help'] = 'यो केश स्टोरका लागि फाइल स्टोर गर्नका लागि प्रयोग गरिने डाइरेक्टरी। यदि खाली छोडियो भने (डिफल्ट) मूडलडाटा डाइरेक्टरीमा स्वत एउटा डाइरेक्टरी बनिनेछ। यो राम्रो प्रदर्शन गर्ने ड्राइभमा फाइल स्टोर तोक्न प्रयोग गर्न सकिन्छ( मेमोरीमा भएको जस्तै)';
$string['pluginname'] = 'फाइल केश';
$string['prescan'] = 'पूर्वस्क्यान डाइरेक्टरी';
$string['prescan_help'] = 'यदि सक्रीय छ भने प्रथमपल्ट प्रयोग गर्दा डाइरेक्टरी स्क्यान हुनेछ अनि स्कयान डाटाअनुसार फाइलहरूका लागि अनुरोधहरू पहिला जाँच गरिनेछ। यदि तपाईँको फाइल सिस्टम ढिलो छ भने यसले सहयोग गर्छ अनि यसले तपाई लाई फाइल अभियानले पुर्‍याएको समस्या पत्ता लगाउन पनि सहयोग गर्छ।';
$string['singledirectory'] = 'एकल डाइरेक्टरी स्टोर';
$string['singledirectory_help'] = 'यदि सक्रीय छ भने  विभिन्न भागमा टुक्र्याउन भन्दा फाइल(केश आइटमहरू) एउटा एकल डाइरेक्टरीमा स्टोर गरिनेछ।<br />
यो सक्रीय गर्नाले अन्तरक्रियालाई छिटो बनाउनेछ तर यसले फाइल सिस्टम सीमालाई हिटिङ गर्ने समस्या खडा गर्न सक्छ।<br />
यसलाई तब मात्र चालु राख्नुहोस् जव यी सत्य हुन्छन्:<br />
यदि तपाईँलाई थाहा छ कि केशमा आइटमहरूको सङख्या कम्ती हुँदै जाँदैछ जसले तपाईले चालु राख्नुभएको फाइल सिस्टममा कुनै समस्या पैदा गर्दैन।<br />
- केश गरिएको डाटाहरू बनाउँन महंगो हुँदैन। यदि यो डिफल्टसित टाँसिएको छ भने अझ समस्या घटाउने राम्रो विकल्प हुन सक्छ।';
