<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'मेमकेश';
$string['prefix'] = '';
$string['prefix_help'] = 'This prefix is used for all key names on the memcache server.
* If you only have one Moodle instance using this server, you can leave this value default.
* Due to key length restrictions, a maximum of 5 characters is permitted.';
$string['prefixinvalid'] = '';
$string['servers'] = 'सर्बरहरू';
$string['servers_help'] = 'यसले मेमकेशले प्रयोग गर्ने सरबरहरू सेट ग्छ।
सर्बरहरू प्रत्येक पङ्क्तिमा एउटा परिभाषित गर्नुपर्छ अनि यिनमा एउटा सर्व ठेकाना अनि वैकल्पिक रुपमा एउटा पोर्ट अनि ओजन हुन्छ. 
यदि कुनै पनि पोर्ट प्रदान गरिएको छैन भने (11211) प्रयोग गरिन्छ. 

उदाहरणका लागि :
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>';
$string['testservers'] = 'टेस्ट सर्वरहरू';
$string['testservers_desc'] = 'टेस्ट सर्वरहरू युनिट टेस्ट अनि प्रस्तुति टेस्टका लागि पर्यो गरिन्छ। यो सम्पूर्ण रुपमा सेट अप टेस्ट सर्वरहरूमा वैकल्पिक हो। सर्वरहरू प्रत्येक पङ्क्तिमा परिभाषित गर्नुपर्छ अनि यसमा सर्वर ठेकाना अनि वैकल्पिक रुपमा एउटा पोर्ट र ओज्न हुन्छ. 
यदि कुन पनि पोर्य प्रदान गरिएको छैन भने (11211) प्रयोग गरिन्छ।';
