<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'अर्को श्रृङ्खलित क्रियाकलाप विकल्प थप्नुहोस्';
$string['addlinktitle'] = 'अर्को श्रृङ्खलित क्रियाकलाप विकल्प थप्नु क्लिक गर्नुहोस्';
$string['areaintro'] = 'प्रमाणपत्र परिचय';
$string['awarded'] = 'पुरष्कृत';
$string['awardedto'] = 'लाई पुरष्कृत गरिएको';
$string['back'] = 'पघि';
$string['border'] = 'किनार';
$string['borderblack'] = 'कालो';
$string['borderblue'] = 'निलो';
$string['borderbrown'] = 'फुस्रो';
$string['bordercolor'] = 'किनार लाइनहरू';
$string['bordercolor_help'] = 'चित्रले pdf फाइलको आकार एकदमै बढाउने हुनाले, तपाईँले बोर्डर चित्रको बदलामा पङ्क्तिको बोर्डर प्रिन्ट गर्न चयन गर्न सक्नुहुन्छ( बोर्डर चित्र विकल्प होइन सेट गर्न नबिर्सनुहोस्) वोर्डर पङ्क्ति विकल्पले चयन गरिएको रंगमा तीनवटा पङ्क्तिहरू छुट्टै रूपमा प्रिन्ट गर्छ। ';
$string['bordergreen'] = 'हरियो';
$string['borderlines'] = 'पङ्किहरू';
$string['borderstyle'] = 'किनार चित्र';
$string['borderstyle_help'] = 'बोर्डर चित्र विकल्पले तपाईँलाई सर्टिफिकेट/पिक्स/बोर्डर फोल्डरबाट चित्र छान्न सहयोग गर्छ। तपाईँले बोर्टरको छेउमा लगाउने चित्र विकल्प चयन गर्नुहोस् वा कुनै पनि बोर्ड छैन चयन गर्नुहोस्।';
$string['certificate'] = 'प्रमाणपत्र कोडका लागि परीक्षण';
$string['certificate:manage'] = 'प्रमाणपत्र व्यवस्थापन गर्नुहोस्';
$string['certificatename'] = 'प्रमाणपत्र नाम';
$string['certificate:printteacher'] = 'शीक्षक प्रिन्ट गर्नुहोस्';
$string['certificatereport'] = 'प्रमाणपत्रहरू रिपोर्ट';
$string['certificatesfor'] = 'लागि प्रमाणपत्रहरू';
$string['certificate:student'] = 'प्रमाणपत्र प्राप्त गर्नुहोस्';
$string['certificatetype'] = 'प्रमाणपत्र प्रकार';
$string['certificatetype_help'] = 'यो ठाउँ हो जहाँ तपाईँले सर्टिफिकेटको लेआउट तोक्नुपर्छ। सर्टिफिकेट प्रकार फोल्डरमा चारवटा डिफल्ट सर्टिफिकेटहरू हुन्छन्ः
A4 आकार पृष्ठमा A4 इम्बेडेड चित्रसंग इम्बेडेड पन्ट। 
A4 आकार पृष्ठमा इम्बेडेड फन्टबिना A4 नन-इम्बेडेड प्रिन्टहरू 
लेडर आकार पृष्ठमा इम्बेडेड फन्टसहित लेटर इम्बेडेड प्रिन्टहरू 
 लेडर आकार पृष्ठमा इम्बेडेड फन्टबिना लेटर नन-इम्बेडेड प्रिन्टहरू 

नन-इम्बेडेड प्रक्रहरूले हेलवेटिका अनि टाइम्स फन्टहरू प्रयोग गर्छन्। यदि तपाईँ आफ्नो उपभोक्ताको कम्प्युटरमा  यी फन्टहरू छैनन् भन्ने सोच्नुहुन्छ भने, वा तपाईँको भाषा प्रयोग अक्षरहरू हेलवेटिका अनि टाइम्स फन्टहरूमा जच्दैनन् भने तब इम्बेडेड प्रकार चयन गर्नुहोस्। इम्बेडेड प्रकारले देजावुसनहरू अनि देजावुसेरिफ फन्ट प्रयोग गर्छन्। यसले pdf फाइल अलिक ठुलो बनाउँछ ;त्यसकारण तपाईँलाई एकदमै आवश्यकता नपरेसम्म इम्बेडेड फाइल प्रयोग गर्न सल्लाह दिइन्न।
';
$string['certificate:view'] = 'प्रमाणपत्र हेर्नुहोस्';
$string['certify'] = 'यो प्रमाणित गर्नका लागि हो कि';
$string['code'] = 'कोड';
$string['completiondate'] = 'कोर्स समाप्ति';
$string['course'] = 'लागि';
$string['coursegrade'] = 'कोर्स स्तर';
$string['coursename'] = 'कोर्स';
$string['credithours'] = 'बाँकी घन्टा';
$string['customtext'] = 'कस्टम टेक्सट';
$string['customtext_help'] = 'यदि तपाई शीक्षकका लागि निरूपण गरिएकोभन्दा भिन्न नामको सर्टिफिकेट प्रिन्ट गर्न चाहनुहुन्छ भने
शीक्षकको भूमिका, प्रिन्ट शीक्षक वा कुनै पनि हस्ताक्षर लाइन चित्र बाहेक चयन नगर्नुहोस्। तपाईले देखा परोस् भन्ने सोच्नुभएको टेक्सट बक्समा शीक्षकको नाम दर्ता गर्नुहोस्।तर डिफल्ट, यो टेक्सट सर्टिफिकेटको तल्लो देब्रेमा राखिन्छ। निम्न html ट्यागहरू उपलब्ध छन्: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src and width (or height) are mandatory), &lt;a&gt; (href आवश्यक छ), &lt;font&gt; (सम्भाब्या आट्रिब्युटहरू: color, (hex color code), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'मा';
$string['datefmt'] = 'तारिक फर्म्याट';
$string['datefmt_help'] = 'प्रमाण पत्रमा तारिक प्रिन्ट गर्नका लागि तारिक फर्मयाट चयन गर्नुहोस्। वा उपभोक्ताले अघिल्लो पल्ट चयन गरेका भाषाको विकल्पलाई चयन गर्नुहोस्';
$string['datehelp'] = 'तारिक';
$string['deletissuedcertificates'] = 'प्रदान गरिएका प्रमाणपत्रहरू मेटाउनुहोस्';
$string['delivery'] = 'प्राप्ति';
$string['delivery_help'] = 'तपाईँको विद्यार्थीहरूले कसरी उनीहरूको सर्टिफिकेट प्राप्त गरून् भन्ने यहाँ चयन गर्नुहोस्
ब्राउजरमा खोल्नुहोस्ः ले नयाँ ब्राउजर विन्डोमा सर्टिफिकेट खोल्दछ
फोर्स डाउनलोडः ले एउटा नयाँ ब्राउजर विन्डोमा सर्टिफिकेट खोल्दछ
इमेल सर्टिफिकेटः यो विकल्प चन गर्नाले विद्यार्थीको इमेलमा सर्टिफिकेट पठाउँदछ
उपभोक्ताले सर्टिफिकेट प्राप्त गरेपछि, यदि उनीहरूले कोर्स होमपेजबाट सर्टिफिकेट लिंकमा क्लिक गरे भने, उनीहरूले सर्टिफिकेट प्राप्त गरेका तारिक देख्न सक्नेछन् अनि उनीहरू प्राप्त गरेका सर्टिफिकेट निरूपण गर्न सक्नेछन्।';
$string['designoptions'] = 'डिसाइन बिकल्प';
$string['download'] = 'डाउनलोड गर्न जोड गर्नुहोस्';
$string['emailcertificate'] = 'इमेल( सेभ गर्न पनि आवश्यक रूपमा चयन गर्नुहोस्!)';
$string['emailothers'] = 'इमेल अन्य';
$string['emailothers_help'] = 'कमाले छुट्याएर यहाँ इमेल ठेकानाहरू दर्ता गर्नुहोस्, जसमध्ये विद्यार्थीहरू जसले सर्टिफिकेट प्राप्त गरेपछि बदलाउन सक्छन्।';
$string['emailstudenttext'] = '{$a->course} का लागि तपाईँको सर्टिफिकेट जडान गर्नुहोस्।';
$string['emailteachermail'] = '{$a->student}ले {$a->course} का लागि उनीहरूको सर्टिफिकेट  \'{$a->certificate}\'प्राप्त गरेको छ

यताई यसलाई यहाँ परीक्षण गर्न सक्नुहुन्छः

{$a->url}';
$string['emailteachermailhtml'] = '{$a->student}ले {$a->course}का लागि उनीहरूको सर्टिफिकेट\'<i>{$a->certificate}</i>\'
प्राप्त गरेको छ

तपाईँ यसलाई यहाँ परीक्षण गर्न सक्नुहुन्छः

<a href="{$a->url}">सर्टिफिकेट रिपोर्ट</a>.';
$string['emailteachers'] = 'इमेल शिक्षक';
$string['emailteachers_help'] = 'यदि सक्रीय छ भने, विद्यार्थीहरूले जब सर्टिफिकेट प्राप्त गर्नछन् तब विद्यार्थीहरू बदलिन्छन्।';
$string['entercode'] = 'जाँच गर्नका लागि सर्टिफिकेट कोड दर्ता गर्नुहोस्';
$string['getcertificate'] = 'तपाईँको सर्टिफिकेट प्राप्त गर्नुहोस्';
$string['grade'] = 'ग्रेड';
$string['gradedate'] = 'ग्रेड तारिक';
$string['gradefmt'] = 'ग्रेड फर्मेट';
$string['gradefmt_help'] = 'तपाईँले सर्टिफिकेटमा एउटा ग्रेड प्रिन्ट गर्न चाहनुहुन्छ भने त्यहाँ तीनवटा फर्म्याटहरू छन्:

अनुपात ग्रेडः ले ग्रेडलाई अनुपातको रूपमा प्रिन्ट गर्छ :
पोइन्ट ग्रेडः ले ग्रेडको पोइन्ट मूल्य प्रिन्ट गर्छ:
लेटर ग्रेडः ले अनुपात ग्रेडलाई लेटरको रूपमा प्रिन्ट गर्छ।';
$string['gradeletter'] = 'लेटर ग्रेड';
$string['gradepercent'] = 'अनुपात ग्रेड';
$string['gradepoints'] = 'पोइन्ट ग्रेड';
$string['incompletemessage'] = 'तपाईँको सर्टिफिकेट डाउनलोड गर्नका लागि, तपाईँले पहिला सम्पूर्ण आवश्यक क्षेत्रहरू भर्न पर्छ। कृपया कोर्सकार्य पूरा गर्नका लागि कोर्समा फर्किनुहोस्।';
$string['intro'] = 'परिचय';
$string['issued'] = 'प्रकाशित गरिएको';
$string['issueddate'] = 'प्रकाशित गरिएको तारिक';
$string['issueoptions'] = 'प्रकाशित गरिने विकल्प';
$string['landscape'] = 'लेन्डस्केप';
$string['lastviewed'] = 'तपाईले अघिल्लोपल्ट यो सर्टिफिकेट प्राप्त गर्नुभएको होः';
$string['letter'] = 'लेटर';
$string['lockingoptions'] = 'विकल्पहरू बन्द गर्दै';
$string['modulename'] = 'सर्टिफिकेट';
$string['modulenameplural'] = 'सर्टिफिकेटहरू';
$string['mycertificates'] = 'मेरा सर्टिफिकेटहरू';
$string['nocertificates'] = 'कुनै पनि सर्टिफिकेटहरू छैनन्';
$string['nocertificatesissued'] = 'प्रकाशन गरिएका कुनै पनि सर्टिफिकेटहरू छैनन्';
$string['nocertificatesreceived'] = 'कुनै पनि कोर्स सर्टिफिकेटहरू प्राप्त गरिएको छैन';
$string['nogrades'] = 'कुनै पनि ग्रेडहरू उपलब्ध छैन';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'सर्टिफिकेट सङ्ख्या प्रमाणिकरण गर्न सकिएन।';
$string['notissued'] = 'प्रकाशित नगरिएको';
$string['notissuedyet'] = 'अझसम्म प्रकाशित नगरिएको';
$string['notreceived'] = 'तपाईँले यो सर्टिफिकेट प्राप्त गर्नुभएको छैन';
$string['openbrowser'] = 'नयाँ विन्डोमा खल्नुहोस्';
$string['opendownload'] = 'तपाईँको कम्प्युटरमा सर्टिफिकेट सेभ गर्नका लागि तलको बटन क्लिक गर्नुहोस्।';
$string['openemail'] = 'तलको बटन क्लिक गर्नुहोस् अनि तपाईँको इमेलमा एटेचमेन्टको रूपमा सर्टिफिकेट पठाइनेछ।';
$string['openwindow'] = 'तपाईँको सर्टिफिकेट एउटा नयाँ विन्डोमा खोल्नका लागि तलको बटनमा क्लिक गर्नुहोस्।';
$string['or'] = 'वा';
$string['orientation'] = 'ओरियनटेसन';
$string['orientation_help'] = 'तपाईँको सर्टिफिकेट ओरियन्टेसन पोर्ट्रेट वा ल्यान्डस्केप बनाउनका लागि चयन गर्नुहोस्।';
$string['pluginadministration'] = 'सर्टिफिकेट प्रशासन';
$string['pluginname'] = 'सर्टिफिकेट';
$string['portrait'] = 'पोर्ट्रेट';
$string['printdate'] = 'प्रिन्ट तारिक';
$string['printdate_help'] = 'यो तारिक हो जो प्रिन्ट गरिनेछ, यदि प्रिन्ट तारिक चयन गरिएको छ भने। यदि कोर्स समाप्ति तारिक चयन गरिएको छ तर विद्यार्थीले कोर्स समाप्त गरेका छैनन् भने, प्राप्त गरिएको तारि प्रिन्ट हुनेछ। यताई कार्य ग्रेड गरिएको तारिकको आदारमा पनि प्रिन्ट गर्न चयन गर्न सक्नुहुन्छ। यदि त्यो कार्य ग्रेड गरिएको तारिभन्दा पहिला नै सर्टिफिकेट प्रकाशित गरिएको छ भने, प्राप्त गरिएको तारिक प्रिन्ट हुनेछ।';
$string['printerfriendly'] = 'प्रिन्टर-फ्रेन्डली पृष्ठ';
$string['printgrade'] = 'प्रिन्ट ग्रेड';
$string['printgrade_help'] = 'तपाईँ सर्टिफिकेटमा प्राप्त गरिएको ग्रेडको आधारमा ग्रेडबुकबाट कुनै पनि कोर्समा प्राप्त ग्रेड आइटम चयन गर्न सक्नुहुन्छ। ग्रेडबुकमा प्राप्त भएअनुसार ग्रेड आइटमहरू सूचीबद्ध गरिएको हुन्छ। तल दिइएको ग्रेडको फर्म्याट चयन गर्नुहोस्।';
$string['printhours'] = 'प्रिन्ट क्रेडिट घन्टाहरू';
$string['printhours_help'] = 'सर्टिफिकेटमा प्रिन्ट गर्न पर्ने क्रेडिट घन्टाहरू यहाँ दर्ता गर्नुहोस्।';
$string['printnumber'] = 'कोड प्रिन्ट गर्नुहोस्';
$string['printnumber_help'] = 'रेन्डम अक्षरहरूको भिन्न 10-अंक अनि सङ्ख्याहरू सर्टिफिकेटमा प्रिन्ट गर्न सकिन्छ। यी सङ्ख्याहरूलाई सर्टिफिकेटमा देखा परेको सर्टिफिकेट रिपोर्ट सित दाँजेर जाँच गर्न सकिन्छ।';
$string['printoutcome'] = 'निर्णय प्रिन्ट गर्नुहोस्';
$string['printoutcome_help'] = 'सर्टिफिकेटमा कोर्सको नाम प्रिन्ट गर्न तपाईँ कुनै पनि कोर्सआउटकम चयन गर्न सक्नुहुन्छ। एउटा उदाहरण यस्तो हुनसक्छः एसाइनमेन्ट आउटकमःप्रोपिसियन्ट।';
$string['printseal'] = 'सिल वा लोगो चित्र';
$string['printseal_help'] = 'यो विकल्पले तपाईँलाई सर्टिफिकेट/पिक्स/सियसस फोल्डरबाट सियल वा लोगो छानेर प्रिन्ट गर्न सहयोग गर्छ। डिफल्ट अनुसार, यो चित्र सर्टिफिकेटको तल्लो दाहिने कुनामा राखिन्छ।';
$string['printsignature'] = 'हस्ताक्षर चित्र';
$string['printsignature_help'] = 'यो विकल्पले तपाईँलाई सर्टिफिकेट/पिक्स/सियसस फोल्डरबाट हस्ताक्षर चित्र प्रिन्ट गर्न सहयोग गर्छ। तपाई ग्राफिक हस्ताक्षरको  रिप्रेजेन्टेसन वा लिखित हस्ताक्षरका लागि पङ्क्ति प्रिन्ट गर्न सक्नुहुन्छ। डिफल्टअनुसार,यो चित्र सर्टिफिकेटको तल्ले देब्रे कुनामा राखिन्छ।';
$string['printteacher'] = 'शीक्षक नाम(हरू) प्रिन्ट गर्नुहोस्';
$string['printteacher_help'] = 'सर्टिफिकेटमा शीक्षक नाम प्रिन्ट गर्नका लागि, मोड्युल स्तरमा शीक्षकको भूमिका सेट गर्नुहोस्। यो तब गर्नुहोस्, जस्तै, तपाईँको कोर्समा एकभन्दा बढी शिक्षकहरू छन् वा कोर्समा एकभन्दा बढी सर्टिफिकेटहरू छन् अनि तपाईँ प्रत्येक सर्टिफिकेटमा भिन्न भिन्न शीक्षकको नाम प्रिन्ट गर्न चाहनुहुन्छ।  सर्टिफिकेट सम्पादन क्लिक गर्नुहोस्, अनि स्थानीय रुपमा निरूपण गरिएको रोलट्याब क्लिक गर्नुहोस्। त्यसपछि शीक्षकको भूमिका निरूपण गर्नुहोस्( तिनीहरू कोर्सका शीक्षक हुनुहुँदैन-- तपाईँ कसैलाई पनि भूमिका निरूपण गर्न सक्नुहुन्छ) ती नामहरू शीक्षकका लागि सर्टिफिकेटमा प्रिन्ट हुनेछन्।';
$string['printwmark'] = 'वाटरमार्क चित्र';
$string['printwmark_help'] = 'एउटा वाटरमार्क फाइल सर्टिफिकेटको पृष्ठभुमिमा राख्न सकिन्छ। वाटरमार्क फेडेट ग्राफिक हो। वाटरमार्क लोगो, सियल, क्रेस्ट, शब्द वा केही पनि हुन सक्छ।';
$string['receivedcerts'] = 'प्राप्त गरिएका सर्टिफिकेटहरू';
$string['receiveddate'] = 'प्राप्त गरिएको तारिक';
$string['reissuecert'] = 'सर्टिफिकेटहरू प्रकाशित गर्नुहोस्';
$string['reissuecert_help'] = 'तपाईँले यहाँ हो चयन गर्नुभयो भने, उपभोक्ताले प्रत्येकपल्ट सर्टिफिकेट लिंकमा क्लिक गर्दा यो सर्टिफिकेट नयाँ तारिक, ग्रेड अनि कोडमा पुनः प्रकाशित हुनेछ। याद राख्नुहोस्ः सरणीले विगतको प्राप्ति तारिक देखाए पनि, उपभोक्ताका लागि कुनै पनि रिभ्यु बटन देखा पर्ने छैन। सर्टिफिकेट रिपोर्टमा भर्खरै प्रकाशित गरिएको सर्टिफिकेट मात्र देखा पर्छ। ';
$string['removecert'] = 'प्रकाशित गरिएका सर्टिफिकेटहरू हटाइयो';
$string['report'] = 'रिपोर्ट';
$string['reportcert'] = 'रिपोर्ट सर्टिफिकेटहरू';
$string['reportcert_help'] = 'तपाईँले यहाँ हो चयन गर्नुभयो भने, यो सर्टिफिकेटको प्राप्त तारिक, कोड नम्बर, अनि कोर्स नाम सर्टिफिकेट रिपोर्टहरूमा देखा पर्छन्। यदि तपाईँ यो सर्टिफिकेटमा ग्रेड प्रिन्ट गर्न चाहनुहुन्छ भने, सर्टिफिकेट रिपोर्टमा ग्रेड पनि देखाइनेछ।';
$string['reviewcertificate'] = 'तपाईँको सर्टिफिकेट निरूपण गर्नुहोस्';
$string['savecert'] = 'सर्टिफिकेटहरू सेभ गर्नुहोस्';
$string['savecert_help'] = 'यदि तपाईँले यो विकल्प चयन गर्नुभयो भने, प्रत्ये उपभोक्ताका सर्टिफिकेटका  pdf फाइलहरूको प्रति कोर्स फाइल मोडडाटा फोल्डरमा त्यस सर्टिफिकेटका लागि सेभ गरिनेछ। सर्टिफिकेट रिपोर्टमा प्रत्येक उपभोक्ताका सेभ गरिएका सर्टिफिकेटहरू देखा पर्नेछन्।';
$string['sigline'] = 'पङ्क्ति';
$string['statement'] = 'ले कोर्स समाप्त गरेको छ';
$string['summaryofattempts'] = 'पहिले नै प्राप्त गरिएका सर्टिफिकेटहरूको सारांश';
$string['textoptions'] = 'टेक्सट विकल्पहरू';
$string['title'] = 'CERTIFICATE of ACHIEVEMENT';
$string['to'] = 'लाई पुरष्कृत';
$string['typeA4_embedded'] = 'A4 इम्बेडेड';
$string['typeA4_non_embedded'] = 'A4 नन- इम्बेडेड';
$string['typeletter_embedded'] = 'लेटर इम्बेडेड';
$string['typeletter_non_embedded'] = 'लेटर नन- इम्बेडेड';
$string['userdateformat'] = 'उपभोक्ताको भाषा तारिक फर्म्याट';
$string['validate'] = 'भिन्न';
$string['verifycertificate'] = 'सर्टिफिकेट जाँच गर्नुहोस्';
$string['viewcertificateviews'] = 'प्रकाशित सर्टिफिकेट {$a} हेर्नुहोस्';
$string['viewed'] = 'तपाईले यो सर्टिफिकेट प्राप्त गर्नुभयो माः';
$string['viewtranscript'] = 'सर्टिफिकेटहरू हेर्नुहोस्';
