<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'अधिक चयनहरू थप्नुहोस्';
$string['allowupdate'] = 'चयनहरू अपडेट हुन मञ्जुरी दिनुहोस्';
$string['answered'] = 'उत्तर दिइएको';
$string['atleastoneoption'] = 'तपाईँले कम से कम एउटा सम्भाव्य उत्तर प्रदान गर्नुपर्छ।';
$string['choice'] = 'चयन';
$string['choice:addinstance'] = 'एउटा नयाँ चयन थप्नुहोस्';
$string['choice:choose'] = 'एउटा चयन रेकर्ड गर्नुहोस्';
$string['choiceclose'] = 'सम्म';
$string['choice:deleteresponses'] = 'प्रत्युत्तरहरू मेटाउनुहोस्';
$string['choice:downloadresponses'] = 'प्रत्युत्तरहरू डाउनलोड गर्नुहोस्';
$string['choicefull'] = 'यो छनौट पुरा छ अनि कुनै उपलब्ध स्थानहरू छैनन्।';
$string['choicename'] = 'चयन नाम';
$string['choiceopen'] = 'खोल्नुहोस्';
$string['choiceoptions'] = 'चयन विकल्पहरू';
$string['choiceoptions_help'] = 'यहाँ तपाईँले सहभागीद्वारा चयन गरिने विकल्पहरू तोक्न सक्नुहुन्छ

तपाईँ कुनै पनि सङ्ख्या भर्न सक्नुहुन्छ। यदि तपाईँले केही अंश खाली छोड्नुभयो भने तिनीहरू देखा पर्ने छैनन्।यदि तपाईँलाइ 8 भन्दा बेसी विकल्प चाहिन्छ भने , "थप्नु 3 क्षेत्रहरू बाट" बट्न क्लिक गर्नुहोस्।';
$string['choice:readresponses'] = 'प्रत्युत्तरहरू पढ्नुहोस्';
$string['choicesaved'] = 'तपाईँको चयन सेभ गरिएको छ';
$string['choicetext'] = 'अर्को चयन';
$string['chooseaction'] = 'एउटा कार्य चयन गर्नुहोस्....';
$string['completionsubmit'] = 'उपभोक्ताले छानेको समयमा सम्पूर्ण देखाउनुहोस्...';
$string['displayhorizontal'] = 'ठाडो देखाउनुहोस्';
$string['displaymode'] = 'मोड देखाउनुहोस्';
$string['displayvertical'] = 'तेर्सो देखाउनुहोस्';
$string['event_answer_created'] = '';
$string['event_answer_updated'] = '';
$string['event_choice_viewed'] = '';
$string['event_instances_list_viewed'] = '';
$string['event_report_viewed'] = '';
$string['expired'] = 'माफ गर्नुहोस्, यो क्रियाकलाप {$a} मा बन्ध भएको छ अनि अब उपलब्ध हुने छैन ';
$string['full'] = '(पुरा)';
$string['havetologin'] = 'तपाईँले अफ्नो रोजाइ बुझाउनभन्दा पहिला लगइन गर्नुपर्छ';
$string['limit'] = 'सीमा';
$string['limitanswers'] = 'मञ्जुर गरिएका प्रत्युत्तरहरूको सङ्ख्या सिमाबद्ध गर्नुहोस्';
$string['limitanswers_help'] = 'यो विकल्पले तपाईँला सहभागीहरूको सङ्ख्या सिमित गर्न सहयोग गर्छ जसले प्रत्येक छनौंट विकल्प चयन गर्न सक्छ। जब सीमा पुरा हुन्छ तब कसैले पनि विकल्प चन गर्न सक्दैन।

यदि सिमाहरू निस्क्रीय गरिएको छ भने कुनै पनि सङ्ख्यामा सहभागीहरूले प्रत्येक विकल्पहरू चयन गर्न सक्छन्।';
$string['limitno'] = '';
$string['modulename'] = 'छनौट';
$string['modulename_help'] = 'छनौट क्रियाकलाप मोड्युलले शिक्षकलाई एकल प्रश्न सोध्न अनि सम्भाभ्य उत्तरहरू चयन गर्न सहयोग गर्छ।

छनौट परिणाम विद्यार्थीहरूले प्रत्युत्तर दिएपछि प्रकाशित हुन्छन्,केही समयपछि, वा कहिले पनि हुँदैन। परिणाम विद्यार्थीहरूको नामसहित प्रकाशित हुन सक्छन् वा विपरित ।

एउटा छनौट क्रियाकलाप प्रयोग गरिनसक्छ 

* शीघ्र पोलको रूपमा शीर्षकको विषमा सोच्न प्रेरणा दिने रूपमा 
* विद्यार्थीहरूको समझ शीघ्र परिक्षण गर्न 
* विद्यार्थीहरूलाई निर्णय गर्ने औकाश प्रदान गर्न, उदाहरणार्थ विद्यार्थीहरूलाई कोर्सको दिशामा भोट गर्न सहयोग गर्नु';
$string['modulename_link'] = 'मोड/छनौट/दृश्य';
$string['modulenameplural'] = 'छनौटहरू';
$string['moveselectedusersto'] = 'चयन गरिएका उपभोक्ताहरू सार्नुहोस्....';
$string['mustchooseone'] = 'सेभ गर्नभन्दा पहिला तपाईँले एउटा उत्तर चयन गर्नैपर्छ। केही पनि सेभ गरिएको छैन।';
$string['noguestchoose'] = 'माफ गर्नुहोस्, अथितिहरूलाई छनौट गर्ने अनुमति छैन।';
$string['noresultsviewable'] = 'परिणामहरू हालमा देख्न सकिने किसिमका छैनन्।';
$string['notanswered'] = 'अझसम्म प्रत्युत्तर दिइएको छैन';
$string['notenrolledchoose'] = 'माफ गर्नुहोस्, पञ्जीकृत उपभोक्ताहरूलाई मात्र छनौट गर्ने अनुमति प्राप्त छ।';
$string['notopenyet'] = 'माफ गर्नुहोस्, यो क्रिया कलाप {$a} नभएसम्म उपलब्ध छैन';
$string['numberofuser'] = 'उपभोक्ताहरूको सङ्ख्या';
$string['numberofuserinpercentage'] = 'अनुपातमा उपभोक्ताहरूको सङख्या';
$string['option'] = 'विकल्प';
$string['optionno'] = '';
$string['options'] = '';
$string['page-mod-choice-x'] = 'कुनै पनि छनौट मोड्युल पृष्ठ';
$string['pluginadministration'] = 'छनौट प्रशासन';
$string['pluginname'] = 'छनौट';
$string['privacy'] = 'परिणाणहरूको गोप्यता';
$string['publish'] = 'परिणामहरू प्रकाशित गर्नुहोस्';
$string['publishafteranswer'] = 'उनीहरूले प्रत्युत्तर दिएपछि विद्यार्थीहरूलाई परिणाम देखाउनुहोस्';
$string['publishafterclose'] = 'छनौटहरू बन्द भएपछि मात्र विद्यार्थीहरूलाई परिणाम देखाउनुहोस्';
$string['publishalways'] = 'विद्यार्थीहरूलाई संधै परिणाम देखाउनुहोस्';
$string['publishanonymous'] = 'नामरहित परिणामहरू प्रकाश गर्नुहोस, विद्यार्थीहरूका नाम नदेखाउनुहोस्';
$string['publishnames'] = 'नाम अनि उनीहरूको छनोटहरू देखाउँदै,सम्पूर्ण परिणाम प्रकाशित गर्नुहोस्, ';
$string['publishnot'] = 'विद्यार्थीहरूलाई परिणामहरू प्रकाशित नगर्नुहोस्';
$string['removemychoice'] = 'मेरो छनौट हटाउनुहोस्';
$string['removeresponses'] = 'सबै प्रत्युत्तरहरू हटाउनुहोस्';
$string['responses'] = 'प्रत्युत्तरहरू';
$string['responsesresultgraphheader'] = 'डिस्प्ले पक्रिनुहोस्';
$string['responsesto'] = '{$a} लाई प्रत्युत्तर';
$string['results'] = '';
$string['savemychoice'] = 'मेरो छनौट सेभ गर्नुहोस्';
$string['showunanswered'] = 'अनुत्तरितका लागि कलम देखाउनुहोस्';
$string['skipresultgraph'] = 'परिणाम ग्राफ अतिक्रम गर्नुहोस्';
$string['spaceleft'] = 'उपलब्ध स्थान';
$string['spacesleft'] = 'उपलब्ध स्थानहरू';
$string['taken'] = 'लिइएको';
$string['timerestrict'] = 'यो कालअवधिका लागि प्रत्युत्तर बन्द गर्नुहोस्';
$string['userchoosethisoption'] = 'उपभोक्ताले यो विकल्प चयन गर्नेछ ';
$string['viewallresponses'] = '{$a} प्रत्युत्तरहरू हेर्नुहोस्';
$string['withselected'] = 'चयन गरिएको सहित';
$string['yourselection'] = 'तपाईँको चयन';
