<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   countries
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'एन्डोर्रा';
$string['AE'] = 'युनाइटेड अरब इमिरेटस्';
$string['AF'] = 'अफगानिस्तान';
$string['AG'] = 'एन्टिगुवा अनि वर्वुदा';
$string['AI'] = 'अंगुइल्ला';
$string['AL'] = 'अल्बानिया';
$string['AM'] = 'अमेरिका';
$string['AO'] = 'अंगोला';
$string['AQ'] = 'एन्टारटिका';
$string['AR'] = 'इर्जेन्टिना';
$string['AS'] = 'अमेरिकाली समोवा';
$string['AT'] = 'अस्ट्रिया';
$string['AU'] = 'अस्ट्रेलिया';
$string['AW'] = 'अरूबा';
$string['AX'] = 'अल्यान्ड आइल्यान्ड';
$string['AZ'] = 'अजोरबाइजन';
$string['BA'] = 'वोसनिया अनि हर्जेगोभिना';
$string['BB'] = 'बार्बाडोस';
$string['BD'] = 'बंगलादेश';
$string['BE'] = 'बेल्जियम';
$string['BF'] = 'बर्किना फासो';
$string['BG'] = 'बल्गेरिया';
$string['BH'] = 'बह्राँ';
$string['BI'] = 'बरन्दी';
$string['BJ'] = 'वेनिन';
$string['BL'] = 'सेन्ट बार्थेलेमी';
$string['BM'] = 'बर्मुदा';
$string['BN'] = 'ब्रुनाइ दरुस्सलम';
$string['BO'] = 'बोलिभिया, प्लुरिन्यासनल स्टेट अफ';
$string['BQ'] = 'बोनारी, सेन्ट युसटेटस अनि सब';
$string['BR'] = 'ब्राजिल';
$string['BS'] = 'बहमास';
$string['BT'] = 'भुटान';
$string['BV'] = 'बोउवेट आइल्यान्ड';
$string['BW'] = 'बोस्वाना';
$string['BY'] = 'वेलारस';
$string['BZ'] = 'बेल्जी';
$string['CA'] = 'क्यानाडा';
$string['CC'] = 'कोकोस(किलिङ) आइल्यान्ड';
$string['CD'] = 'कंगो, द डेमोक्रेटिक रिलब्लिक अफ द';
$string['CF'] = 'सेन्ट्रल अफ्रिकन रिपब्लिक';
$string['CG'] = 'कंगो';
$string['CH'] = 'स्विजरल्यान्ड';
$string['CI'] = 'कोट डिलोभोरी';
$string['CK'] = 'कूक आइल्यान्ड';
$string['CL'] = 'चाइल';
$string['CM'] = 'क्यामेरून';
$string['CN'] = 'चाइना';
$string['CO'] = 'कोलोम्बिया';
$string['CR'] = 'कोस्टा रिका';
$string['CU'] = 'क्युबा';
$string['CV'] = 'केप वर्डे';
$string['CW'] = 'कुराको';
$string['CX'] = 'क्रिसमस आइल्यान्ड';
$string['CY'] = 'साइप्रस';
$string['CZ'] = 'डेच रिपब्लिक';
$string['DE'] = 'जर्मनी';
$string['DJ'] = 'दजिवउटी';
$string['DK'] = 'डेनमार्क';
$string['DM'] = 'डोमिनिका';
$string['DO'] = 'डोमिनिकान रिपब्लिक';
$string['DZ'] = 'अल्जेरिया';
$string['EC'] = 'इकुदर';
$string['EE'] = 'इस्टोनिया';
$string['EG'] = 'इजिप्ट';
$string['EH'] = 'वेस्टन साहारा';
$string['ER'] = 'इरेटिया';
$string['ES'] = 'स्पेन';
$string['ET'] = 'इथोपिया';
$string['FI'] = 'फिनल्यान्ड';
$string['FJ'] = 'फिजि';
$string['FK'] = 'फल्कल्यान्ड आइल्यान्ड(मालभिनास)';
$string['FM'] = 'माइक्रोनेसिया, फेडरेटेड स्टेट अफ';
$string['FO'] = 'फारो आइल्यान्ड';
$string['FR'] = 'फ्रान्,';
$string['GA'] = 'गेबन';
$string['GB'] = 'युनाइटेड किंडम';
$string['GD'] = 'ग्रेनाडा';
$string['GE'] = 'जर्जिया';
$string['GF'] = 'फ्रेन्च गुइना';
$string['GG'] = 'गुरनेसे';
$string['GH'] = 'घाना';
$string['GI'] = 'जिब्रालतार';
$string['GL'] = 'ग्रीनल्यान्ड';
$string['GM'] = 'गाम्बिया';
$string['GN'] = 'गुइना';
$string['GP'] = 'गुएडेलोप';
$string['GQ'] = 'इक्वेटोरियल गुइना';
$string['GR'] = 'ग्रीस';
$string['GS'] = 'साउथ जर्जिया अनि द साउथ स्यान्डविच आइल्यान्ड';
$string['GT'] = 'गुटमाला';
$string['GU'] = 'गउम';
$string['GW'] = 'गुइना-बिस्साउ';
$string['GY'] = 'गुयाना';
$string['HK'] = 'हङ्ग कङ्ग';
$string['HM'] = 'हर्ड आइल्यान्ड अनि म्याकडोनल्ड आइल्यान्ड';
$string['HN'] = 'हन्डुरस';
$string['HR'] = 'क्रोटिया';
$string['HT'] = 'हइती';
$string['HU'] = 'हङ्गेरी';
$string['ID'] = 'इन्डोनेसिया';
$string['IE'] = 'आइरल्यान्ड';
$string['IL'] = 'इजरायल';
$string['IM'] = 'इसेल अफ म्यान';
$string['IN'] = 'भारत';
$string['IO'] = 'ब्रिटिस इन्डियन ओसन टेरिटोरी';
$string['IQ'] = 'इराक';
$string['IR'] = 'इरान, इस्लामिक रिपब्लिक अफ';
$string['IS'] = 'आइसल्यान्ड';
$string['IT'] = 'इटाली';
$string['JE'] = 'जर्सी';
$string['JM'] = 'जामाइका';
$string['JO'] = 'जोर्डन';
$string['JP'] = 'जापान';
$string['KE'] = 'केनिया';
$string['KG'] = 'किरजिजस्तान';
$string['KH'] = 'कम्बोडिया';
$string['KI'] = 'किरीबाटी';
$string['KM'] = 'कोमोरस';
$string['KN'] = 'सेन्ट किटस् एन्ड नेविस';
$string['KP'] = 'कोरिया, डेमोक्रेटिक पिपल्स रिपल्किक अफ';
$string['KR'] = 'कोरिया, रिपब्लिक अफ';
$string['KW'] = 'कुवेत';
$string['KY'] = 'काइमान आइल्यान्ड';
$string['KZ'] = 'काजाखस्तान';
$string['LA'] = 'लाउ पिपल्स डेमोक्रेटिक रिपब्लिक';
$string['LB'] = 'लेबानन';
$string['LC'] = 'सेन्ट लुसिका';
$string['LI'] = 'लिचेनस्टेन';
$string['LK'] = 'श्री लङ्का';
$string['LR'] = 'लिबेरिया';
$string['LS'] = 'लेसोथो';
$string['LT'] = 'लिथुनिया';
$string['LU'] = 'लक्समवर्ग';
$string['LV'] = 'लतविया';
$string['LY'] = 'लिबिया';
$string['MA'] = 'मोरोक्को';
$string['MC'] = 'मोनाको';
$string['MD'] = 'मल्डोवा, रिपब्लिक अफ';
$string['ME'] = 'मोन्टेनेर्गो';
$string['MF'] = 'सेन्ट मार्टिन( फ्रेन्च अंश)';
$string['MG'] = 'माडागासकार';
$string['MH'] = 'मार्सन आइल्यान्ड';
$string['MK'] = 'मेसेडोनिया, पहिला युगोसलाभ रिपब्लिकको';
$string['ML'] = 'माली';
$string['MM'] = 'माइनमार';
$string['MN'] = 'मंगोलिया';
$string['MO'] = 'मकाउ';
$string['MP'] = 'नर्दन मेरिना आइल्यान्ड';
$string['MQ'] = 'मार्टिनीक्यू';
$string['MR'] = 'माउरिटानिया';
$string['MS'] = 'मोन्टसेर्राट';
$string['MT'] = 'माल्टा';
$string['MU'] = 'मरिसियस';
$string['MV'] = 'मालदिभस्';
$string['MW'] = 'मालवाइ';
$string['MX'] = 'मेक्सिको';
$string['MY'] = 'मलेसिया';
$string['MZ'] = 'मोजामबिक्यु';
$string['NA'] = 'नामिविया';
$string['NC'] = 'नयाँ सेलेडोनिया';
$string['NE'] = 'नाइजर';
$string['NF'] = 'नरफोल्क आइल्यान्ड';
$string['NG'] = 'नाइजेरिया';
$string['NI'] = 'निकारागुवा';
$string['NL'] = 'निदरल्यान्ड';
$string['NO'] = 'नर्वे';
$string['NP'] = 'नेपाल';
$string['NR'] = 'नउरू';
$string['NU'] = 'निऊ';
$string['NZ'] = 'न्यु जिल्यान्ड';
$string['OM'] = 'ओपन';
$string['PA'] = 'पानामा';
$string['PE'] = 'पेरू';
$string['PF'] = 'फ्रेन्च पोलिनेसिया';
$string['PG'] = 'पपुवा न्यु गुइनिया';
$string['PH'] = 'फिलिपिन्स';
$string['PK'] = 'पाकिस्तान';
$string['PL'] = 'पोल्यान्ड';
$string['PM'] = 'सेन्ट पेरी अनि मिक्युलन';
$string['PN'] = 'पिटकारिन';
$string['PR'] = 'पुर्टो रिको';
$string['PS'] = 'प्यालेस्टाइन, स्टेट को';
$string['PT'] = 'पोर्तुगल';
$string['PW'] = 'पालाउ';
$string['PY'] = 'पारागुए';
$string['QA'] = 'क्वातार';
$string['RE'] = 'रियुनियन';
$string['RO'] = 'रोमानिया';
$string['RS'] = 'सर्विया';
$string['RU'] = 'रसिया फेडरेसन';
$string['RW'] = 'रवान्डा';
$string['SA'] = 'साउदी अरवीया';
$string['SB'] = 'सोलोमन आइल्यान्ड';
$string['SC'] = 'सेइचेल्लस';
$string['SD'] = 'सुदान';
$string['SE'] = 'स्वीडेन';
$string['SG'] = 'सिंगापुर';
$string['SH'] = 'सेन्ट हेलेना, एससेनसन अनि ट्रिसटान द कुन्हा';
$string['SI'] = 'स्लोभेनिया';
$string['SJ'] = 'स्वलबार्द अनि जन मायेन';
$string['SK'] = 'स्लोभाकिया';
$string['SL'] = 'सेरिया लियोन';
$string['SM'] = 'सान मारिनो';
$string['SN'] = 'सेनेगल';
$string['SO'] = 'सोमालिया';
$string['SR'] = 'सुरिनेम';
$string['SS'] = 'साउथ सुडान';
$string['ST'] = 'साऔ टोम अनि प्रिनसाइप';
$string['SV'] = 'El सलवाडोर';
$string['SX'] = 'सेन्ट मार्टिन(डच अंश)';
$string['SY'] = 'साइरियन अरब रिपब्लिक';
$string['SZ'] = 'स्वाजिल्यान्ड';
$string['TC'] = 'टर्क अनि काइकोस आइल्यान्ड';
$string['TD'] = 'चाद';
$string['TF'] = 'फ्रेन्च साउदन टेरिटोरी';
$string['TG'] = 'टोगो';
$string['TH'] = 'थाइल्यान्ड';
$string['TJ'] = 'तोजिकिस्तान';
$string['TK'] = 'टोकेलउ';
$string['TL'] = 'ट्मोर-लेस्टे';
$string['TM'] = 'टर्कमेनिस्तान';
$string['TN'] = 'तुनिसिया';
$string['TO'] = 'टोङ्गा';
$string['TR'] = 'टर्की';
$string['TT'] = 'ट्रिनीदाद अनि टोबागो';
$string['TV'] = 'टुभालु';
$string['TW'] = 'ताइवान';
$string['TZ'] = 'तान्जानिया, युनाइटेड रिपब्लिक अफ';
$string['UA'] = 'युक्रेन';
$string['UG'] = 'युगान्डा';
$string['UM'] = 'युनाइटेड स्टेटस् माइनर आउटलेइङ आइल्यान्ड';
$string['US'] = 'युनाइटेड स्टेटस्';
$string['UY'] = 'उरुगेइ';
$string['UZ'] = 'युजवेकिस्तान';
$string['VA'] = 'होली सी( भेटिकान सिटी स्टेट)';
$string['VC'] = 'सेन्ट भिनसेन्ट एन्ड द ग्रीनेदिनेस';
$string['VE'] = 'भेनेजुएला, बोलिवेरियन रिपब्लिक अफ';
$string['VG'] = 'भर्जिन आइल्यान्, ब्रिटिस';
$string['VI'] = 'भर्जिन आइल्यान्,U.S.';
$string['VN'] = 'भेट नाम';
$string['VU'] = 'भनुवातु';
$string['WF'] = 'वालिस एन्ड फुतुना';
$string['WS'] = 'समोआ';
$string['YE'] = 'येमन';
$string['YT'] = 'मायोट्टो';
$string['ZA'] = 'दक्षिण अफ्रिका';
$string['ZM'] = 'जाम्बिया';
$string['ZW'] = 'जिम्बाब्वे';
