<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabel', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabel
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminmetadata'] = 'क्लासिफायर रुपरेखा';
$string['category'] = 'वर्ग';
$string['changetypeadvice'] = 'तपाई यो एलिेमेन्टो आन्तरिक संरचना परिवर्तन गर्न लाग्नुभेको छ। पुराना समाग्रीहरू मरमत गर् सकिन्न, के निरन्तर राख्नु?';
$string['classification'] = 'श्रेणीकरण';
$string['classificationconstrainttable'] = 'श्रेणीकरण समेट्‌ने सरणी';
$string['classificationconstrainttable_help'] = 'यो सरणी जोडाका मूल्या पहिल्याउन उचित छ जो कम्प्याटिबल छैनन्।';
$string['classificationmodel'] = 'श्रेणीकरणका लागि डाटा मोडेल';
$string['classificationtypetable'] = 'श्रेणीकरण प्रकार सरणी';
$string['classificationtypetable_help'] = 'यो सरणीले श्रेणीकरणको क्षेत्र प्रदान गर्छ। एउटा क्षेत्रमा मूल्यहरूको सेट हुन्छन्।';
$string['classificationvaluetable'] = 'श्रेणीकरण मूल्य सरणी';
$string['classificationvaluetable_help'] = 'प्रकार सरणीमा परिभाषित गरिएका सबै क्लासिफायरहरूलाई यो सरणीले सबै मूल्यहरू प्रदान गर्छ।';
$string['classificationvaluetypekey'] = 'मूल्यहरूका लागि प्रकार चाबी';
$string['classificationvaluetypekey_help'] = 'यसले सरणी कलम परिभाषित गर्नुपर्छ जो मूल्यहरूमा मालिकपन तोक्न प्रयोग गरिन्छ।';
$string['classifiers'] = 'क्लासिफायरहरू';
$string['classifierstypes'] = 'क्लासिफायर प्रकार';
$string['code'] = 'कोड';
$string['commands'] = 'आदेशहरू';
$string['configusesafestorage'] = 'यदि सक्रीय गरिएको छ  भने, कुनै पनि पुरानो स्टोरेजहरू सम्पादितमा बदलिनेछ। नयाँ स्टोरेजहरू परिवर्तित आइटमका लागि प्रयोग गरिनेछ।';
$string['constraints'] = 'अवरोधकहरू';
$string['content'] = 'कन्टेन्ट';
$string['coursemetadatacoursekey'] = 'कोर्स मेटाडाटा कोर्स चाबी';
$string['coursemetadatacoursekey_help'] = 'यसले डाटावेसमा कलम नाम परिभाषित गर्नपर्छ जसलो कोर्स ID मा एउटा रेकर्ड म्याप गर्छ';
$string['coursemetadatatable'] = 'कोर्स मेटाडाटा सरणी';
$string['coursemetadatatable_help'] = 'यो सरणीले कोर्सलाई मेटाडाटा बाइन्डिङहरू प्रदान गर्छ।';
$string['coursemetadatavaluekey'] = 'कोर्स मेटाडाटा मूल्य चावी';
$string['coursemetadatavaluekey_help'] = 'यसले डाटावेसमा कलमनाम परिभाषित गर्नैपर्छ जसले मेटाडाटा मूल्यमा एउटा रेकर्ड म्याप गर्छ।';
$string['customlabel:addinstance'] = 'घटना थप्न सक्छ';
$string['customlabel:fullaccess'] = 'सबै क्षेत्रमा पूर्ण प्रवेश';
$string['customlabeltools'] = 'कस्टम स्तरका लागि मास औजार';
$string['doupdate'] = 'अपडेट गर्नुहोस्!!';
$string['down'] = 'तल';
$string['editclass'] = 'क्लासिफायर श्रेणी अपडेट गर्नुहोस्';
$string['editvalues'] = 'मूल्यहरू सम्पादन गर्नुहोस्';
$string['enabletype'] = 'सबटाइप सक्रीय गर्नुहोस्';
$string['errorclassloading'] = 'लोड गर्दा त्रुटिः शून्य श्रेणी';
$string['errorfailedloading'] = 'कस्टम लेबल {$a} का लागि श्रेणी लोड गर्न असफल।कस्टम लेबल "text" मा फर्किँदैछ।';
$string['errorinsertvalue'] = '';
$string['errorupdatevalue'] = '';
$string['exclude'] = 'हटाउनुहोस्';
$string['exportdata'] = 'XML मा डाटा निर्यात गर्नुहोस्';
$string['filter'] = 'फिल्टर';
$string['hiddenrolesfor'] = 'भुमिका जो प्रयोग गर्न सकिन्न';
$string['include'] = 'अन्तर्भुक्त गर्नुहोस्';
$string['labelclass'] = 'तोबल प्रकार';
$string['labelclasses'] = 'एलिमेन्ट श्रेणीहरू';
$string['labelupdater'] = '{$a} पुनःनिर्माण औजार';
$string['languages'] = 'भाषा';
$string['metadata'] = 'मेटाडाटा मूल्यहरू';
$string['metadataset'] = 'श्रेणीकरण मूल्यहरू';
$string['missingfields'] = 'आवश्यक क्षेत्रहरू परिभाषित गरिएको छैन';
$string['model'] = 'डाटा मोडेल';
$string['modulename'] = 'कोर्स एलिमेन्ट';
$string['modulename_help'] = 'कोर्स एलिमेन्टहरूले तपाईलाई पेडागोजिक तेबल प्रदान गर्छ जो पहिले नै लेआउट गरिएका हुन्छन् अनि
 केही उच्चस्तरीय पेडागोजिक आवश्यकताका लागि बनाइएका हुन्छन्। कोर्स एलिमेन्टहरूको अन्य प्रकार हुन्छन् जसले साधारण जनाउँछन्।
सिकाइ क्रियाहरूछ गर्नुपर्ने कार्य,सोलुस, (वैकल्पिक सन्दर्भ) पनि हेर्नुहोस्, लोकल उद्देश्यहरू, याद दिलाउने, अनि केही
 सम्पादकीय सहयोगीहरू जस्ता कोर्स क्याप्सनहरू। एडमिनिस्ट्रेटरले निश्चित मोडलहरूलाई अतिरिक्तसित मिलाउँछ
 सम्पादकीय मूल्य जस्ता छानिएको चित्र व्याङ्क प्रयोग गर्नु, वा कोर्स ट्याग गर्नु,
तपाईले प्रत्येक मोड्युलमा उपयुक्त डाटा दर्ता गर्न आवश्यक छ
  अनि पञ्जीकरण।';
$string['modulenameplural'] = 'कोर्स एलिमेन्टहरू';
$string['name'] = 'लेबल';
$string['noclassifiers'] = 'कुनै क्लासिफायर छैन';
$string['nocontentforthislanguage'] = 'यो भाषाका लागि कुनै पनि कन्टेन्ट उपलब्ध छैन<br/>';
$string['none'] = 'अपरिभाषित';
$string['notypes'] = 'कुनै क्लासिफायर प्रकार छैन';
$string['novalues'] = 'कुनै पनि पञ्जीकृत मूल्य छै';
$string['pluginadministration'] = 'कोर्स एलिमेन्ट एडमिनिस्ट्रेसन';
$string['pluginname'] = 'कोर्स एलिमेन्ट';
$string['qualifiers'] = 'क्वालिफायरहरू';
$string['regenerate'] = 'फेरि बनाउनुहोस्';
$string['regeneration'] = 'कन्टेन्ट मास फेरि बनाउनुहोस्';
$string['resourcetypecustomlabel'] = 'कोर्स एलिमेन्ट';
$string['roleaccesstoelements'] = 'प्रत्येक भुमिकामा प्रवेश';
$string['sametypes'] = 'तपाईँ एका प्रकारलाई दोवारा रोकटोक गर्न पाउनुहुन्न';
$string['storage'] = 'स्टोरेज मेडेल';
$string['templatenotfound'] = 'टेम्प्लेट {$a} पाइएन';
$string['text'] = 'टेक्सट';
$string['title'] = 'एलिमेन्ट नाम';
$string['typename'] = ' नाम';
$string['typetype'] = 'प्रकार';
$string['up'] = 'माथि';
$string['updateall'] = 'सबै घटनाहरू अपडेट गर्नुहोस्';
$string['updatelabels'] = '{$a} घटनाहरू फेरि बनाउनुहोस्';
$string['updatescope'] = 'उद्देश्य अपडेट गरिँदैछ';
$string['usedas'] = 'जस्तो प्रयोग गर्नुहोस्';
$string['usesafestorage'] = 'कन्टेन्ट  (base64)का लागि सुरक्षित स्टोरेज प्रयोग गर्नुहोस्';
$string['value'] = 'मूल्य';
