<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_coursedata', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_coursedata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['concepts'] = 'चावी कल्पनाहरू';
$string['configtypename'] = 'सबटाइप कोर्स जानकारी सक्रीय गर्नुहोस्';
$string['duration'] = 'काल';
$string['followers'] = 'निम्न कोर्सहरू';
$string['goals'] = 'लक्ष्य';
$string['learningmethod'] = 'सिकाइ विधि';
$string['objectives'] = 'शिक्षार्थीको उद्देश्यहरू';
$string['pluginname'] = 'कोर्स एलिमेन्टः कोर्स जानकारी';
$string['prerequisites'] = 'पूर्वाधारहरू';
$string['showconcepts'] = 'अवधारणाहरू देखाउनुहोस्';
$string['showduration'] = 'काल देखाउनुहोस्';
$string['showfollowers'] = 'निम्न कोर्सहरू देखाउनुहोस्';
$string['showgoals'] = 'लक्ष्यहरू देखाउनुहोस्';
$string['showlearningmethod'] = 'शिक्षण विधि देखाउनुहोस्';
$string['showobjectives'] = 'शिक्षार्थीहरूको उद्देश्यहरू देखाउनुहोस्';
$string['showprerequisites'] = 'पूर्वाधारहरू देखाउनुहोस्';
$string['showteachingorganization'] = 'शिक्षण संस्था देखाउनुहोस्';
$string['tablecaption'] = 'टेबल केप्सन';
$string['teachingorganization'] = 'शिक्षण संस्था';
$string['typename'] = 'कोर्स जानकारी';
