<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_definition', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_definition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtypename'] = 'उपप्रकार परिभाषा सक्रीय गर्नुहोस्';
$string['definition'] = 'परिभाषा टेक्सट';
$string['pluginname'] = 'कोर्स एलिमेन्टः परिभाषा';
$string['subdef'] = 'उपपरिभाषा';
$string['subdef0'] = 'उपपरिभाषा 1';
$string['subdef1'] = 'उपपरिभाषा 2';
$string['subdef2'] = 'उपपरिभाषा 3';
$string['subdef3'] = 'उपपरिभाषा 4';
$string['subdef4'] = 'उपपरिभाषा 5';
$string['subdef5'] = 'उपपरिभाषा 6';
$string['subdef6'] = 'उपपरिभाषा 7';
$string['subdef7'] = 'उपपरिभाषा 9';
$string['subdef9'] = 'उपपरिभाषा 10';
$string['subdefsnum'] = 'उपपरि भाषाहरूको सङ्ख्या';
$string['typename'] = 'परिभाषा';
