<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_keypoints', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_keypoints
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtypename'] = 'उपवर्ग चाबी सङ्ख्याहरू सक्रीय गर्नुहोस्';
$string['keypointitem0'] = 'सङ्ख्या 1';
$string['keypointitem1'] = 'सङ्ख्या 2';
$string['keypointitem10'] = 'सङ्ख्या 11';
$string['keypointitem11'] = 'सङ्ख्या 12';
$string['keypointitem12'] = 'सङ्ख्या 13';
$string['keypointitem13'] = 'सङ्ख्या 14';
$string['keypointitem14'] = 'सङ्ख्या 15';
$string['keypointitem15'] = 'सङ्ख्या 16';
$string['keypointitem2'] = 'सङ्ख्या 3';
$string['keypointitem3'] = 'सङ्ख्या 4';
$string['keypointitem4'] = 'सङ्ख्या 5';
$string['keypointitem5'] = 'सङ्ख्या 6';
$string['keypointitem6'] = 'सङ्ख्या 7';
$string['keypointitem7'] = 'सङ्ख्या 8';
$string['keypointitem8'] = 'सङ्ख्या 9';
$string['keypointitem9'] = 'सङ्ख्या 0';
$string['keypointnum'] = 'आइटम गणना';
$string['pluginname'] = 'कोर्स एलिमेन्टः चावी सङ्ख्याहरू';
$string['typename'] = 'चावी सङ्ख्याहरू';
