<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_worktodo', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_worktodo
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ALONEOFFLINE'] = 'एक्लो अफ लाइन';
$string['ALONEONLINE'] = 'एक्लो अन लाइन';
$string['COACHASYNCHRONOUS'] = 'एउटा शिक्षण जोडासित एसिन्क्रोनस आदान प्रदान';
$string['COACHSYNCHRONOUS'] = 'एउटा शिक्षण जोडासित सिन्क्रोनस कार्य';
$string['configtypename'] = 'गर्नका लागि एउटा उपप्रकार कार्य सक्रीय गर्नुहोस्';
$string['COURSEOFFLINE'] = 'अफ लाइन, पूर्ण शिक्षणकक्षासित';
$string['COURSEONLINE'] = 'अन लाइन, पूर्ण शिक्षणकक्षासित';
$string['EASY'] = 'सुगम';
$string['estimatedworktime'] = 'अन्दाज गरिएको समय';
$string['EXERCISE'] = 'उदाहरणका कार्य गर्दैछ';
$string['EXPERIMENT'] = 'परिक्षण गर्दै अनि पत्ता गाउँदै';
$string['HARD'] = 'कढा';
$string['INFOQUEST'] = 'जानकारीका लागि खोज्दैछ';
$string['MEDIUM'] = 'मध्यम';
$string['NQ'] = 'अनुतिर्ण';
$string['pluginname'] = 'कोर्स एलिमेन्टः गर्न पर्ने कार्य';
$string['PROJECT'] = 'एउटा प्रोजेक्ट गर्दै';
$string['SYNTHESIS'] = 'एउटा सिन्थ्';
$string['TEAMOFFLINE'] = 'अफ लाइन, काम गर्ने दल वा झुन्डमा';
$string['TEAMONLINE'] = 'अन लाइन, काम गर्ने दल वा झुन्डमा';
$string['TRAINING'] = 'एउटा कौशल तालिम';
$string['typename'] = 'गर्न पर्ने काम';
$string['VERYEASY'] = 'धेरै सजिलो';
$string['VERYHARD'] = 'धेरै सारो';
$string['WORKEFFORT'] = 'गीह्रो';
$string['WORKEFFORT_desc'] = 'कार्य चेष्टाले आवश्यकता पूरा गर्न पर्ने हुन्छ, साधारण कोशिसको तुलनामा।';
$string['workeffortfield'] = '';
$string['WORKMODE'] = 'कार्य मोडालिटी';
$string['WORKMODE_desc'] = 'कार्यको जोडा पर्यावरण, जो यससित सम्पन्न गरिन्छ।';
$string['workmodefield'] = '';
$string['worktodo'] = 'गर्न पर्ने';
$string['WORKTYPE'] = 'कार्य प्रकार';
$string['WORKTYPE_desc'] = 'यस प्रकारको कार्य गरिएको छ।';
$string['worktypefield'] = '';
$string['WRITING'] = 'मेमो वा नोट लेखन';
