<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   debug
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'सत्यापन प्लगिन{$a} भेटिएन';
$string['blocknotexist'] = '{$a} ब्लक अस्तित्वमा छैन';
$string['cannotbenull'] = '{$a} नल हुन सक्दैन';
$string['cannotdowngrade'] = '{$a->newversion} तिर {$a->oldversion}बाट {$a->plugin} डाउनग्रेड गर्न सकिँदैन ';
$string['cannotfindadmin'] = 'इडमिन युजर भेट्न सकिँदैन';
$string['cannotinitpage'] = 'पृष्ठलाई पूर्ण रूपमा सुरुवात गर्न सकिँदैन: अवैध {$a->name} आइडी {$a->id}';
$string['cannotsetuptable'] = '{$a} टेबल सफलतका साथ सेट अप गर्न सकिँदैन';
$string['codingerror'] = 'कोडिङ इरर पक्रा पर्‍यो, यो प्रोग्रामारद्वारा फिक्स्ड गरिएको हुनुपर्छ:{$a}';
$string['configmoodle'] = 'अहिले पनि मोडललाई कन्फिगर गरिएको छैन,तपाईंले पहिला config.php लाई सम्पादन गर्नुपर्छ।';
$string['erroroccur'] = 'प्रोसेस गर्दा केही त्रुटि भएको छ';
$string['invalidarraysize'] = '{$a} को पेराम्समा एरेहरूको साइज गलत छ';
$string['invalideventdata'] = 'गलत इभेन्टाडाटा सबमित गरियो: {$a}';
$string['invalidparameter'] = 'अवैध पेरामिटर भेलू पक्रा पर्‍यो';
$string['invalidresponse'] = 'अवैध रेसपोन्स भेलू पक्रा पर्‍यो';
$string['missingconfigversion'] = 'कन्फिग टेबलमा कुनै पनि भर्सन छैन, कन्टिन्यू हुन सक्दैन, दुखित';
$string['modulenotexist'] = '{$a} मोड्युल अस्तित्वमा छैन';
$string['morethanonerecordinfetch'] = '()फेट्चमा एउटा भन्दा बढी रेकर्ड फेला पर्‍यो';
$string['mustbeoveride'] = 'एब्सट्रेक {$a} मेठोड अभाररिडेन भएको हुनुपर्छ।';
$string['noadminrole'] = 'कुनै पनि एडमिन रोल फेला परेन';
$string['noblocks'] = 'कुनै पनि ब्लक्स इन्स्ट्ल हुन सकेन';
$string['nocate'] = 'कुनै पनि केटेगरि छैन';
$string['nomodules'] = 'कुनै पनि मोड्युल भेटिएन';
$string['nopageclass'] = '{$a} आयात गरियो तर पेज क्लास भेटिएन';
$string['noreports'] = 'कुनै पनि रिपोर्टहरू एक्सेसिबल छैनन्';
$string['notables'] = 'कुनै पनि टेबल छैनन्';
$string['phpvaroff'] = 'PHP सर्वर भेरियबल\'{$a->name}\' बन्द हुनुपर्छ- {$a->link}';
$string['phpvaron'] = 'PHP सर्वर भेरियबल\'{$a->name}\' बन्द गरिनुपर्छ- {$a->link}';
$string['sessionmissing'] = 'सेसननाट {$a} अबजेक्ट हरायो';
$string['sqlrelyonobsoletetable'] = 'यो SQL अबसोलेट टेबल(s)मा भर पर्छ : {$a}!  डेभलोपारद्वारा तपाईंखो कोड मिक्स भइको हुनुपर्छ.';
$string['withoutversion'] = '.php file को मूल भर्सन हरायो, पढ्न र भत्काउन नसकिने अवस्थामा छ';
$string['xmlizeunavailable'] = 'xmlize फाङ्सन उपलब्ध छैन';
