<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'यस सम्पादकका बारेमा';
$string['absbottom'] = 'एब्सबटम';
$string['acteditorshhdr'] = 'उपलब्ध टेक्स्ट एडिटर';
$string['address'] = 'ठेगाना';
$string['alertnoselectedtext'] = 'तपाईंले सर्व प्रथम टेक्सट छान्नै पर्छ';
$string['alignment'] = 'एलाइनमेन्ट';
$string['alternatetext'] = 'वैकल्पिक टेक्स्ट';
$string['anchorhelp'] = 'यसले मात्र एङ्कर बनाउन सक्छ,  तपाईंले अहिले पनि मेनुवली एउटा लिङ्क बनाउनै पर्छ';
$string['anchorname'] = 'एङ्करको नाम';
$string['anchors'] = 'एङ्कर';
$string['baseline'] = 'बेसलाइन';
$string['bold'] = 'बोल्ड(मोटो)';
$string['borderthickness'] = 'बोर्डरको बाक्लपन';
$string['bottom'] = 'बटम';
$string['browse'] = 'ब्राउज गर्नुहोस्';
$string['cancel'] = 'रद्द गर्नुहोस्';
$string['cellpadding'] = 'सेलप्याडिङ';
$string['cellspacing'] = 'सेलस्प्यासिङ';
$string['choosechar'] = 'क्यारेक्टर छान्नुहोस्';
$string['chooseicon'] = 'भराउनका लागि एउटा आइकन छान्नुहोस्';
$string['close'] = 'बन्द गर्नुहोस्';
$string['closeafterreplace'] = 'रिप्लेस गरेपछि बन्द गर्नुहोस्';
$string['cols'] = 'रङहरू';
$string['configeditorplugins'] = 'तपाईंले चाहे अनुसार प्रयोग गर्न एउटा एडिटर प्लगिन छान्नुहोस् अनि तिनीहरूलाई अन्विति अनुसार राख्नुहोस्';
$string['copy'] = 'छनौट छान्नुहोस्';
$string['createanchor'] = 'एङ्कर बनाउनुहोस्';
$string['createfolder'] = 'फोल्डर बनाउनुहोस्';
$string['createlink'] = 'वेन लिङ्क भराउनुहोस्';
$string['cut'] = 'छनौट काट्नुहोस्';
$string['cutpastemozilla'] = 'दुर्भाग्यवशत, यस अनलाइन एडिटरमा टेक्स्ट पेस्टिङ गर्न तपाईंले भर्करै प्रयोग गरेको नर्मल सर्टकार्ट किबोर्ड(कहाँसम्म भने पेस्ट बटन) प्रयोग गर्न सक्नुहुन्न,';
$string['delete'] = 'मेट्नुहोस्';
$string['editors'] = 'टेक्स्ट एडिटर';
$string['editorsettings'] = 'एडिटर मेनेज गर्नुहोस्';
$string['enterurlfirst'] = 'तपाईंले पहिले नै URL भराउनुपर्छ';
$string['filebrowser'] = 'फाइल ब्राउजार';
$string['findwhat'] = 'खोज्नुहोस्';
$string['fontname'] = 'फन्टको नाम';
$string['fontsize'] = 'फन्टको साइज';
$string['forecolor'] = 'फन्टको कलर';
$string['formatblock'] = 'फर्मेट';
$string['fullscreen'] = 'फुलस्क्रिन एडिटर';
$string['heading'] = 'हेडिङ';
$string['height'] = 'उचाइ';
$string['hilitecolor'] = 'पृष्ठभुमिको रङ';
$string['horizontal'] = 'ठाडो';
$string['horizontalrule'] = 'ठाडो रुल';
$string['htmlmode'] = 'टोगल HTML सोर्स';
$string['imageurl'] = 'इमेज URL';
$string['indent'] = 'इन्डेन्ट बढाउनुहोस्';
$string['insertchar'] = 'विशेष अक्षर हाल्नुहोस्';
$string['insertimage'] = 'इमेज हाल्नुहोस्';
$string['insertlink'] = 'Link हाल्नुहोस्';
$string['insertsmile'] = 'स्माइली हाल्नुहोस्';
$string['inserttable'] = 'टेबल हाल्नुहोस्';
$string['italic'] = 'बाङ्गो(इटालिक)';
$string['itemsreplaced'] = 'आइटम रिप्लेस गरियो';
$string['justifycenter'] = 'केन्द्र तय गर्नुहोस्';
$string['justifyfull'] = 'सम्पूर्ण तय गर्नुहोस्';
$string['justifyleft'] = 'देब्रे तय गर्नुहोस्';
$string['justifyright'] = 'दाहिने तय गर्नुहोस्';
$string['lang'] = 'भाषा';
$string['layout'] = 'लेआउट';
$string['left'] = 'देब्रे';
$string['lefttoright'] = 'देब्रेतिरबाट दाहिनेतिरको निर्देशन';
$string['linkproperties'] = 'प्रपर्टी लिङ्क गर्नुहोस्';
$string['linktarget'] = 'टार्गेट';
$string['linktargetblank'] = 'नयाँ विन्डो';
$string['linktargetnone'] = 'कुनै पनि होइन';
$string['linktargetother'] = 'अन्य(बिना नियमको)';
$string['linktargetself'] = 'एकै फ्रेम(खाका)';
$string['linktargettop'] = 'एकै विन्डो';
$string['linktitle'] = 'शिर्षक';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'क्यास म्याच गराउनुहोस्';
$string['middle'] = 'बिचको';
$string['minimize'] = 'एडिटरलाई घटाउनुहोस्';
$string['move'] = 'सार्नुहोस्';
$string['multi'] = 'बहु';
$string['mustenterurl'] = 'तपाईंले URL भराउनु नै पर्छ';
$string['nolink'] = 'अटोमेटिक लिङ्क हुने तपाईंले रोक्नै पर्छ';
$string['normal'] = 'सामान्य';
$string['notimage'] = 'छानिइको फाइल एमेज होइन, कृपया अर्को एउटा इमेज छान्नुहोस्';
$string['notset'] = 'सेट गरिएको छैन';
$string['ok'] = 'OK';
$string['options'] = 'विकल्प';
$string['orderedlist'] = 'बनाइएको लिस्ट';
$string['outdent'] = 'इनडेन्टलाई घटाउनुहोस्';
$string['paste'] = 'क्लिपबोर्डबाट टाँस्नुहोस्';
$string['path'] = 'पथ';
$string['percent'] = 'प्रतिशत';
$string['pixels'] = 'पिक्सेल';
$string['pleaseenteralt'] = 'वैकल्पिक टेक्स्ट भराउनुहोस्';
$string['popupeditor'] = 'एडिटरलाई बढाउनुहोस्';
$string['preformatted'] = 'प्रिफर्मेटे गरिएको';
$string['preview'] = 'प्रिभिउ';
$string['properties'] = 'प्रपर्टी';
$string['redo'] = 'तपाईमको अन्तिम  कार्य रिडु गर्नुहोस्';
$string['regularexpressions'] = 'रेगुलर एक्स्प्रेसन प्रयोग गर्नुहोस्';
$string['removelink'] = 'लिङ्क हटाउनुहोस्';
$string['rename'] = 'रिनेम गर्नुहोस्';
$string['replaceall'] = 'सबै रिप्लेस गर्नुहोस्';
$string['replacewith'] = 'रिप्लेस गर्नुहोस्';
$string['right'] = 'दाहिने';
$string['righttoleft'] = 'दाहिनेबाट देब्रेतिरको निर्देशन';
$string['rows'] = 'पङ्क्तिहरू';
$string['searchandreplace'] = 'खोजेर रिप्लेस गर्नुहोस्';
$string['searchnotfound'] = 'सर्च स्ट्रिङ भेटिएन';
$string['selectcolor'] = 'रङ छान्नुहोस्';
$string['selection'] = 'छनौट';
$string['showhelp'] = 'युजिङ एडिटरलाई सहयोग गर्नुहोस्';
$string['size'] = 'आकार';
$string['spacing'] = 'स्पेसिङ';
$string['strikethrough'] = 'स्ट्राइकथ्र';
$string['subscript'] = 'सबस्क्रिप्ट';
$string['superscript'] = 'सुपारस्क्रिप्ट';
$string['textindicator'] = 'वर्तमानको स्टाइल';
$string['textmode'] = 'तपाईं TEXT MODE मा हुनुहुन्छ, WYSIWYG MODE मा फर्की जान  [<>] बटन प्रयोग गर्नुहोस्';
$string['texttop'] = 'टेक्स्टटप';
$string['top'] = 'माथि';
$string['type'] = 'टाइप गर्नुहोस्';
$string['underline'] = 'रेखाङ्कित';
$string['undo'] = 'अन्तिम कार्य अनडु गर्नुहोस्';
$string['unorderedlist'] = 'बुलेट गरिइको लिस्ट';
$string['upload'] = 'अपलोड गर्नुहोस्';
$string['vertical'] = 'तेर्सो';
$string['width'] = 'चौडाइ';
$string['wordclean'] = 'वर्ड HTML सफा गर्नुहोस्';
$string['zip'] = 'जिप';
