<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagementindicator_assessment', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   engagementindicator_assessment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dayslate'] = 'दिन ढिलो भयो';
$string['dayslate_help'] = 'एसान्टमेन्ट सबमिट गरिएको तारिक ढिलो भयो
 यो अभारराइड भएको मानिन्छ अनि यसले युजारको मितिलाई प्रभाव पार्छ
';
$string['localrisk'] = 'लोक रिस्क';
$string['localrisk_help'] = '100 मध्ये यस एसेसमेन्टको रिस्क प्रतिशत एक्लो छ, रिस्क कन्ट्रिब्युसन फर्म गर्न एसेसमेन्ट वेटिङद्वारा लोकेल रिस्कलाई गुणा गरिन्छ';
$string['logic'] = 'लजिक';
$string['logic_help'] = 'लोकेल रिस्क भेलूमा यस फिल्डले केही इनसाइट प्रयोग भएको लोजिक उपलब्ध गराउँछ
';
$string['overduegracedays'] = 'अभारड्यू ग्रेस डे';
$string['overduemaximumdays'] = 'अभारड्यू मेक्सिमाम दिनहरू';
$string['overduenotsubmittedweighting'] = 'सबमिट नभएको वेटिङ अभारडिउ';
$string['overduesubmittedweighting'] = 'सबमिट भएको वेटिङ अभारडिउ';
$string['override'] = 'अभारराइड';
$string['override_help'] = 'व्यक्तिगत युजार वा समूह युजारका लागि केही एसेसमेन्ट गतिविधि(ie: quiz)ले वैकल्पिक कन्फिगरका लागि फिचर राख्‍ने गर्छ
 यस फिल्डले अभारराइडले तोकिएको मितिलाई असर पार्छ
';
$string['pluginname'] = 'मूल्याङ्कन गतिविधि';
$string['riskcontribution'] = 'रिस्क कन्ट्रिब्युसन';
$string['riskcontribution_help'] = 'एसेसमेन्ट इन्डिकेटरका लागि रिटर्न भएको रिस्क अभारअल रिस्क लिने विशेष एसेसमेन्टले कन्ट्रिब्युट गर्दछ
 लोकल रिस्कका साथ एसेसमेन्ट वेटिङको गुणा गर्दा बनिन्छ, इन्डिकेटरका लागि अभारअल रिस्क फर्म गर्न प्रत्येक कन्ट्रिब्युटरको रिस्क जोडिन्ड';
$string['status'] = 'स्टेटस';
$string['status_help'] = 'युजारले यो एसेसमेन्ट सबमिट गर्‍यो कि गरेन स्टेटसले इन्डिकेट गर्छ';
$string['weighting'] = 'वेटिङ';
$string['weighting_help'] = 'यस फिगरले के देखाउँछ भने एसेसमेन्ट इन्डिकेटरद्वारा सबै ट्रेक गरिएको एसेसमेन्टका लागि टोटल अधिकतम् ग्रेडको प्रतिशतका रूपमा यस एसेसमेन्टको अधिकतम् ग्रेड कति छ
 रिस्क कन्ट्रिब्युटर फर्म गर्न यसले local_weighting लाई गुणा गरिन्छ';
