<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enhancedchoice', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enhancedchoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'अरू छनौटहरू थप्नुहोस्';
$string['allowupdate'] = 'छनौटलाई अपडेट गर्न अनुमति छ';
$string['answered'] = 'जवाब दिइसकियो';
$string['atleastoneoption'] = 'तपाईंले एउटा सम्भाव्य उत्तर उपलब्ध गराउनुपर्छ';
$string['choiceclose'] = 'तबसम्म';
$string['choicefull'] = 'यो छनौट पूरा भएको छ अनि कुनै खाली ठाउँ पनि उपलब्ध छैन';
$string['choicename'] = 'छनौट नाम';
$string['choiceopen'] = 'खोल्नुहोस्';
$string['choicesaved'] = 'तपाईंको छनौटहरू सेभ गरियो';
$string['choicetext'] = 'छनौट टेक्स्ट';
$string['chooseaction'] = 'कुनै एउटा कार्य छान्नुहोस्';
$string['completionsubmit'] = 'युजरले छनौट बनाएपछि सम्पूर्ण रूपमा देखाउनुहोस्';
$string['displayhorizontal'] = 'ठाडो गरी डिस्प्ले गर्नुहोस्';
$string['displaymode'] = 'मोड डिस्प्ले गर्नुहोस्';
$string['displayvertical'] = 'भार्टिकेली डिस्प्ले गर्नुहोस्';
$string['enhancedchoice'] = 'छनौट बढाउनुहोस्';
$string['enhancedchoice:addinstance'] = 'नयाँ छनौट जोड्नुहोस्';
$string['enhancedchoice:choose'] = 'छनौटलाफ रेकर्ड गर्नुहोस्';
$string['enhancedchoice:deleteresponses'] = 'रेसपोन्स मेट्नुहोस्';
$string['enhancedchoice:downloadresponses'] = 'रेसपोन्स डाउनलोड गर्नुहोस्';
$string['enhancedchoice_options'] = 'विकल्प छान्नुहोस्';
$string['enhancedchoice_options_help'] = '--बाट सहभागीले छान्नु पर्ने ठाउँमा अर्थात् तपाईंले तोकेको अप्सनमा तपाईं हुनुहुन्छ
तपाईंले कुनै पनि नम्बर भराउनुपर्छ, यदि तपाईंले कुनै ठाउँ छोड्नुभयो भने ती देखिँदैनन्, तपाईंलाई ९ वटा भन्दा बढी अप्सन चाहिएको छ भने "Add 3 fields to form" बटनमा क्लिक गर्नुहोस्';
$string['enhancedchoice:readresponses'] = 'रेसपोन्स पढ्नुहोस्';
$string['expired'] = 'माफ गर्नुहोला, यो गतिविधि {$a} मा नै बन्द भयो अनि अबउसो उपलब्धता हुनेछैन';
$string['full'] = '(सम्पूर्ण)';
$string['havetologin'] = 'तपाईंले आफ्नो छनौट सबमिट गर्नुभन्दा पहिला लग अन गर्नुपर्छ';
$string['limit'] = 'सीमित';
$string['limitanswers'] = 'रेसपोन्सका सीमित सङ्ख्या मात्र अनुमोदित छ';
$string['limitanswers_help'] = 'यस अप्सनले तपाईंलाई सधैँ सहभागीको सीमित सङ्ख्या अनुमोदित गर्छ अनि हरेक छनौट छान्न सक्नुहुन्छ, सीमामा पुगेपछि कोही पनि छैन भन्ने अप्सन छान्न सक्नुहुन्छ.

 सीमामा अक्षम छन् भने अप्सनले सहभागीको कुनै पनि सङ्ख्या छान्न सक्छ';
$string['modulename'] = 'वर्धित छनौट';
$string['modulename_help'] = 'बर्धित छनौट गतिविधि मोड्युलले शिक्षकलाई एउटा प्रशन गर्न सक्षम पार्दछ अनि  सम्भव मेडिया रिच रेस्पोन्सको छनौट पनि अफार गर्दछ.

 "Choice" मोड्युलका साथ यस प्लगलाई आधार मान्न सकिन्छ,विद्यार्थीहरूले उत्तर दिएपछि मात्र छापिन सक्छ, कुनै निर्दिष्ट मितिपछि वा नहुन पनि सक्छ, रिजल्टमा विद्यार्थीको नाम लेखिन पनि सक्छ वा सालाखालामा छापिन सक्छ.

बर्धित छनौट गतिविधि सायद यसरी प्रयोग हुन सक्छ
* कुनै एउटा शीर्षकको विचार जगाउन तुरन्त मत दिने रूपमा 
* विद्यार्थीको बुझाइ तुरन्त टेस्ट गर्न 
* विद्यार्थीलाई निर्णय लिन मौका दिन, जस्तै कुनै कोर्सका लागि कुनै निर्दैशनमा विद्यार्थीलाई विचार राख्‍न अनुमोदित छ';
$string['modulename_link'] = 'मोड/ वर्धित छनौट / दृश्य';
$string['modulenameplural'] = 'वर्धित छनौटहरू';
$string['moveselectedusersto'] = '-- मा छानिएका युजारहरू सार्नुहोस्';
$string['mustchooseone'] = 'सेभ गर्नुभन्दा पहिला तपाईंले उत्तर छान्नुपर्छ, अहिले त केही पनि सेभ भएको छैन';
$string['noguestchoose'] = 'माफ गर्नुहोला, गेस्टलाई छनौट गर्ने अनुमति छैन';
$string['noresultsviewable'] = 'परिणामहरू वर्तमान हेर्न पाइँदैन';
$string['notanswered'] = 'अहिलेसम्म जवाब दिएको छैन';
$string['notenrolledchoose'] = 'माफ गर्नुहोला, केवल एनरोल गरिएका युजारलाई मात्र छनौटको अनुमति छ';
$string['notopenyet'] = 'माफ गर्नुहोला,{$a} सम्म यो गतिविधि उपलब्ध हुने छैन ';
$string['numberofuser'] = 'युजारको सङ्ख्या';
$string['numberofuserinpercentage'] = 'प्रतिशतमा युजरको सङ्ख्या';
$string['option'] = 'विकल्प(अप्सन)';
$string['page-mod-enhancedchoice-x'] = 'कुनै पनि वर्धित छनौट मोड्युल पेज';
$string['pluginadministration'] = 'वर्धित छनौट प्रशासन';
$string['pluginname'] = 'वर्धित छनौट';
$string['privacy'] = 'रिजल्टको गोप्यता';
$string['publish'] = 'रिजल्ट प्रकाश गर्नुहोस्';
$string['publishafteranswer'] = 'उनीहरूले उत्तर दिएपछि मात्र विद्यार्थीहरूलाई रिजल्ट देखाउनुहोला';
$string['publishafterclose'] = 'छनौट बन्दा भएपछि मात्र विद्यार्थीहरूलाई रिजल्ट देखाउनुहोला';
$string['publishalways'] = 'विद्यार्थीहरूलाई रिजल्ट सधैं देखाउनुहोस्';
$string['publishanonymous'] = 'नाम नदिइकन रिजल्ट प्रकाश गर्नुहोस, विद्यार्थीको नाम नदेखाउनू';
$string['publishnames'] = 'उनीहरूको छनौट र नाम दिएर पूरा रिजाल्ट प्रकाश गर्नुहोला';
$string['publishnot'] = 'विद्यार्थीहरूलाई रिजाल्ट नभन्नु होला';
$string['removemychoice'] = 'मेरो छनौट हटाउनुहोस्';
$string['removeresponses'] = 'सबै रेसपोन्सहरू हटाउनुहोस्';
$string['responses'] = 'रेस्पोन्सहरू';
$string['responsesresultgraphheader'] = 'ग्राफ डिस्प्ले';
$string['responsesto'] = '{$a} मा रेसपोन्स';
$string['savemychoice'] = 'मेरो छनौट सेभ गर्नुहोस्';
$string['showunanswered'] = 'जवाब नदिइएका कोलम देखाउनुहोस्';
$string['skipresultgraph'] = 'रिजल्ट ग्राफ छोड्नुहोस्';
$string['spaceleft'] = 'ठाउँ खाली छ';
$string['spacesleft'] = 'ठाउँ खाली छ';
$string['taken'] = 'लिइयो';
$string['timerestrict'] = 'यस अवधिमा उत्तर दिन बाधा छ';
$string['userchoosethisoption'] = 'युजारले यो अप्सन छान्छन्';
$string['viewallresponses'] = '{$a} रेस्पोन्स हेर्नुहोस्';
$string['withselected'] = 'छनौटका साथ';
$string['yourselection'] = 'तपाईंको छनौट';
