<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_autoenrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = '';
$string['alwaysenrol_help'] = '';
$string['auto'] = 'स्व';
$string['auto_desc'] = 'यो झुन्ड स्वत भर्ना प्लगिनद्वारा स्वत बनाइएको हो।यदि तपाईँले स्वत भर्ना प्लगिन हटाउनुभयो भने यो मेटाइनेछ।';
$string['autoenrol:config'] = 'स्वत भर्ना रूपरेखीकृत गर्नुहोस्';
$string['autoenrol:method'] = 'उपभोक्ताले लगइनको कोर्समा उपभोक्ताहरू थप्न सक्छन्';
$string['autoenrol:unenrol'] = '';
$string['autoenrol:unenrolself'] = '';
$string['config'] = 'रूपरेखा';
$string['countlimit'] = '';
$string['countlimit_help'] = '';
$string['defaultrole'] = 'डिफल्ट रोल एसाइनमेन्ट';
$string['defaultrole_desc'] = 'स्वत भर्नाको समयमा कुन कार्य उपभोक्ताहरूमा निरूपण गर्नुपर्ने हो चयन गर्नुहोस्';
$string['filter'] = 'मात्र मञ्जुर गर्नुहोस्';
$string['filter_help'] = 'जब एउटा झुन्ड फोकस चयन गरिन्छ तपाईँ यो क्षेत्र फिल्टर गर्न पर्योग गर्न सक्नुहुन्छ जो तपाईँ कुन उपभोक्ता कोर्समा भर्ना गर्न चाहनुहुन्छ। उदाहरणका लागि, यदि तपाईँले प्रमाणिकरणद्वारा झुऩ्ड बनाउनुहुन्छ अनि "manual" मात्रद्वारा फिल्टर गर्नुहुन्छ जो उपभोक्ताहरूले सिधै तपाईका साइटमा पञ्जीकरण गरेकालाई भर्ना गर्न चाहनुहुन्छ।';
$string['filtering'] = '';
$string['g_auth'] = 'अथ विधि';
$string['g_dept'] = 'विभाग';
$string['g_email'] = '';
$string['general'] = '';
$string['g_inst'] = 'संस्था';
$string['g_lang'] = 'भाषा';
$string['g_none'] = 'चयन गर्नुहोस्...';
$string['groupon'] = 'द्वारा झुन्ड बनाउनुहोस्';
$string['groupon_help'] = 'स्वत भर्नाले स्वत झुन्डमा उपभोक्ताहरू थप्दछ जब उनीहरू कुनै एक उपभोक्ता क्षेत्रका आधारमा भर्ना भएका हुन्छन्।';
$string['instancename'] = '';
$string['instancename_help'] = '';
$string['m_course'] = 'कोर्स लोड हुँदैछ';
$string['method'] = 'भर्ना जब';
$string['method_help'] = 'पावर उपभोक्ताहरूले प्लगिनको व्यवहार परिवर्तन गर्न यो सेटिङ प्रयोग गर्न सक्छन् जसले गर्दा उपभोक्ताहरूलाई कोर्स हेर्नका लागि प्रतिक्षा गरिरहनभन्दा लगइन गर्न सजलो पर्छ। यो कोर्सका लागि सहयोगी हुन्छ जो एउटा उपभोक्ताको "मेरो कोर्स " सूचीमा डिफल्टअनुसार देखा पर्छ।';
$string['m_site'] = 'साइटमा प्रवेश गर्दैछ';
$string['pluginname'] = 'स्वत भर्ना';
$string['pluginname_desc'] = 'स्वत भर्ना मोड्युलले लगइन भएका उपभोक्ताहरू कोर्समा स्वत प्रवेश गरेर भर्ना गर्ने विकल्प प्रदान गर्छ। यो अथिति प्रवेश मञ्जुर गरेजस्तै हो तर विद्यार्थीहरू स्थायी रूपमा भर्ना गरिनेछ अनि फोरममा  अनि क्रियाकलापमा क्षेत्रभित्र अंश ग्रहण गर्न सक्छन्।';
$string['role'] = 'भूमिका';
$string['role_help'] = 'उपभोक्ताहरू भर्ना भएको ठाउँमा पावर उपभोक्ताहरूले यो सेटिङ पर्मिसन स्तर परिवर्तन गर्न प्रयोग गर्न सक्छन्।';
$string['softmatch'] = '';
$string['softmatch_help'] = '';
$string['unenrolselfconfirm'] = '';
$string['warning'] = 'सावधानी!';
$string['warning_message'] = 'यो प्लगिन तपाईँको कोर्समा थप्नाले कुनै पनि पञ्जीकृत मूड उपभोक्ताले तपाईँको कोर्स हेर्न सक्छन्। तपाईँले लगइन गरेका उपभोक्ताहरूलाई खुल्ला रूपमा तपाईँको कोर्स हेर्न मञज्ुर दिनुहुन्छ भने मात्र यो प्लगिन इन्सटल गर्नुहोस्।';
