<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:unenrol'] = 'वर्खास्त गरिएका उपभोक्ताहरूलाई निस्कासित गर्नुहोस्';
$string['dbencoding'] = 'डाटावेस इन्कोडिङ';
$string['dbhost'] = 'डाटावेस होस्ट';
$string['dbhost_desc'] = 'डाटावेस सार्वर IP ठेकाना वा होस्ट नाम टाइप गर्नुहोस्';
$string['dbname'] = 'डाटावेस नाम';
$string['dbname_desc'] = '';
$string['dbpass'] = 'डाटावेस पासवर्ड';
$string['dbsetupsql'] = 'डाटावेस सेटअप कमान्ड';
$string['dbsetupsql_desc'] = 'विशिष्ट डाटावेस सेटअपका लागि SQL कमान्ड, सम्युनिकेसन एनकोडिङ सेटअप गर्नका लागि प्रयोग गरिने-  MySQL and PostgreSQL: <em>SET NAMES \'utf8\'</em का लागि उदाहरण >';
$string['dbsybasequoting'] = 'साइवेस कोटहरू प्रयोग गर्नुहोस्';
$string['dbsybasequoting_desc'] = 'साइवेस शैली एकल कोट भाग्दैछ- ओरेकलका लागि , MS SQL  अनि केही अन्य डाटावेसहरूको आवश्यक पर्छ। MS SQL का लागि प्रयोग नगर्नुहोस्!';
$string['dbtype'] = 'डाटावेस ड्राइभर';
$string['dbtype_desc'] = 'बाह्य डाटावेस इन्जिनको एडोब डाटावेस ड्राइभर नाम।';
$string['dbuser'] = 'डाटावेस उपभोक्ता';
$string['debugdb'] = 'डिबग ADOdb';
$string['debugdb_desc'] = 'बाह्य डाटावेसमा डिबग ADOdb- लगइनको समय खाली पृष्ठ प्राप्त हुँदा प्रयोग गरिन्छ। प्रडक्सन साइटका लागि उपयुक्त छैन! ';
$string['defaultcategory'] = 'डिफल्ट नयाँ कोर्स वर्ग';
$string['defaultcategory_desc'] = 'स्वत बनिएका कोर्सहरूको लागि डिफल्ट वर्ग। कुनै पनि वर्ग परिचय नभएको बेना वा नपाइँदा प्रयोग गर्नुहोस्';
$string['defaultrole'] = 'डिफल्ट भुमिका';
$string['defaultrole_desc'] = 'यदि कुनै बाह्य टेबलद्वारा कुनै भुमिका तोकिएको छैन भने डिफल्टह्वारा निरूपण गरिएको भुमिका';
$string['ignorehiddencourses'] = 'लुकाइएका कोर्सहरूलाई नजरअन्दाज गर्नुहोस्';
$string['ignorehiddencourses_desc'] = 'यदि सक्रीय छ भने उपभोक्ताहरू कोर्समा भर्ना हुने छैनन् ती विद्यार्थीका लागि अनुपलब्ध सेट गरिन्छ।';
$string['localcategoryfield'] = 'स्थानीय वर्ग छेत्र';
$string['localcoursefield'] = 'स्थानीय कोर्स क्षेत्र';
$string['localrolefield'] = 'स्थानीय भुमिका क्षेत्र';
$string['localuserfield'] = 'स्थानीय उपभोक्ता क्षेत्र';
$string['newcoursecategory'] = 'नयाँ कोर्स वर्ग क्षेत्र';
$string['newcoursefullname'] = 'नयाँ कोर्स पुरानाम क्षेत्र';
$string['newcourseidnumber'] = 'नयाँ कोर्स IDसङ्ख्य़ा क्षेत्र';
$string['newcourseshortname'] = 'नयाँ कोर्स छोटोनाम क्षेत्र';
$string['newcoursetable'] = 'रिमोट नयाँ कोर्स टेबल';
$string['newcoursetable_desc'] = 'टेबवको नाम तोक्ने जसमा कोर्सका सूची हुन्छन् जो स्वत बनिएका हुन्छन्। खालीको मतलब हो कि कुनै पनि कोर्स बनाइएको छैन।';
$string['pluginname'] = 'बाह्य डाटावेस';
$string['pluginname_desc'] = 'तपाईँ आफ्नो भर्ना नियन्त्रण गर्नका लागि एउटा बाह्य डाटावेस प्रयोग गर्न सक्नुहुन्छ(नजिकको कुनै प्रकार) यो आशा गरिन्छ कि तपाईँको बाह्य डाटावेसमा कमसे कम एउटा कोर्स ID अनि उपभोक्ता ID भएको क्षेत्र हुन आवश्यक छ। यिनलाई तपाईँले स्थानीय कोर्समा चयन गर्नुभएको क्षेत्र अनि उपभोक्ता टेबलसित तुलना गरिन्छ।';
$string['remotecoursefield'] = 'रिमोट कोर्स क्षेत्र';
$string['remotecoursefield_desc'] = 'रिमोट टेबलमा क्षेत्रको नाम जो हामी कोर्स टेबलमा दर्ताहरू मिलाउन प्रयोग गर्छौं।';
$string['remoteenroltable'] = 'रिमोट उपभोक्ता भर्ना टेबल';
$string['remoteenroltable_desc'] = 'टेबलको नाम तोक्नुहोस् जहाँ उपभोर्का भर्ना विवरण हुन्छ। खलीको मतलब हो कि कुनै पनि उपभोक्ता विवरण छैन';
$string['remoterolefield'] = 'रिमोट भुमिका क्षेत्र';
$string['remoterolefield_desc'] = 'रिमोट टेबलमा क्षेत्रको नाम जो हामी भुमिका टेबलमा दर्ताहरू मिलाउन प्रयोग गर्दैछौं।';
$string['remoteuserfield'] = 'रिमोट उपभोक्ता क्षेत्र';
$string['remoteuserfield_desc'] = 'रिमोट टेबलमा क्षेत्रको नाम जो हामी उपभोक्ता टेबलमा दर्ताहरू मिलाउन प्रयोग गर्दैछौं।';
$string['settingsheaderdb'] = 'बाह्य डाटावेस सम्पर्क';
$string['settingsheaderlocal'] = 'स्थानीय क्षेत्र म्यापिङ';
$string['settingsheadernewcourses'] = 'नयाँ कोर्सको निर्माण';
$string['settingsheaderremote'] = 'रिमोट भर्ना सिङ्क';
$string['templatecourse'] = 'नयाँ कोर्स टेम्प्लेट';
$string['templatecourse_desc'] = 'वैकल्पिकः स्वत-बनाइएका कोर्सहरूले उनहरूको सेटिङ एउटा टेम्प्लेट कोर्सबाट कपी गर्न सक्छ। तिनीहरूको टेम्प्लेट कोर्सका छोटा नामहरू हुन्।';
