<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'फाइल इन्कोडिङ';
$string['expiredaction'] = 'भर्ना मियाद समाप्त हुने कार्य';
$string['expiredaction_help'] = 'भर्नाको मियाद सकिएपछि चालु राख्न कार्य चयन गर्नुहोस्। याद राख्नुहोस् कि केही उपभोक्ता डाटा अनि कोर्सबाट कोर्स अनइनरोलमेन्टको समयमा सेटिङहरू पार्ज गरिएको छ';
$string['filelockedmail'] = 'तपाईँले फाइल-अनुसार({$a}) भर्नाहरूमा प्रयोग गर्नुभएको टेक्सट फाइल क्रन प्रक्रियाद्वारा मेटाउन सकिन्न।साधारणतः यसको अर्थ हो कि अनुमतिहरू भुल छन्। कृपया अनुमति समाधान गर्नुहोस् जसले गर्दा मूडलले फाइल मेटाउन सक्छ, नभए यो घरिघरि प्रोसेस हुनेछ।';
$string['filelockedmailsubject'] = 'महत्वपूर्ण त्रुटिः भर्ना फाइल';
$string['flatfile:manage'] = 'हातैले उपभोक्ता भर्ना व्यावस्तापन गर्नुहोस्';
$string['flatfile:unenrol'] = 'कोर्सबाट उपभोक्ताहरू भर्ना गर्नुहोस्';
$string['location'] = 'फाइल स्थान+';
$string['location_desc'] = 'ङर्ना फाइलमा पूर्ण पथ तोक्नुहोस्। प्रेसेसिङ भएपछि फाइल स्वत मेटिनेछ।';
$string['mapping'] = 'फ्ल्याट फाइल भुमिका म्यापिङ';
$string['messageprovider:flatfile_enrolment'] = 'फ्ल्याट फाइल भर्ना सन्देशहरू';
$string['notifyadmin'] = 'एडमिनिस्ट्रेटर सूचीत गर्नुहोस्';
$string['notifyenrolled'] = 'भर्ना गरिएका उपभोक्ताहरू सूचीत गर्नुहोस्';
$string['notifyenroller'] = 'भर्नाका लागि उपभोक्ता दायित्वहरू सूचीत गर्नुहोस्';
$string['pluginname'] = 'फ्लाट फाइल(CSV)';
$string['pluginname_desc'] = 'यो विधिले तपाईँले तोक्नुभएको स्थानमा बारम्बार विशिष्ट रूपमा- फर्म्याट गरिएका टेक्ट फाइल जाँच अनि प्रोसेस गर्छ।
फाइल कमाले छुट्याएको फाइल हुन् जसको प्रत्येक पङ्क्तिमा चार वा छवटा क्षेत्रहरू हुन्छन्ः

अभियान, भुमिका, उपभोक्ता आइडीसङ्ख्या, कोर्स आइडीसङ्ख्या [आरम्भ समय [, समाप्तसमय]]

कहाँः

*अभियान- थप्नुहोस् | डेल |
* भुमिका- विद्यार्थी |शिक्षक|शिक्षकडिट
*कोर्स आइडीसङ्ख्या - उपभोक्ता टेबल NBवा आइडीसङ्या id होइन
* कोर्स आइडीसङ्ख्या - कोर्स टेबल NB मा आइडीसङ्या id होइन
* आरम्भसमय - आरम्भ समय (इपोकदेखि सेकेन्डमा) - वैकल्पिक
* समाप्तसमय- समाप्त समय (इपोकदेखि सेकेन्डमा) - वैकल्पिक

यो केही यस्तो देखिन्छः
<पूर्व श्रेणी="जानकारीबक्स">
थप्नु, विद्यार्थी, 5, CF101
थप्नु, शिक्षक, 6, CF101
थु्प्नु, शिक्षकरेडिट 7, CF101
डेल, विद्यार्थी, 8, CF101
डेल, विद्यार्थी, 17, CF101
थप्नु विद्यार्थी, 21, CF101, 1091115000, 1091215000
</पूर्व>';
