<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_idlist2', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enrol_idlist2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrol_idlist2_authlist'] = 'स्वीकृतिप्राप्त मूल्यहरूको सूची';
$string['enrol_idlist2_authlist_help'] = 'यो ,स्वीकृतिप्राप्त मूल्यहरूको सूची हो।
यो रेगुलर अनुभुति प्रयोग गरेर पूर्व क्षेत्रबाट डाटा उधारेर प्राप्त गर्न सकिन्छ।';
$string['enrol_idlist2_authorized'] = 'स्वीकृतिप्राप्त उपभोक्ताहरू';
$string['enrol_idlist2_authorized_help'] = 'यो भर्ना प्लगिनको इन्सटेन्सको नाम हो';
$string['enrol_idlist2_campo'] = 'क्षेत्र';
$string['enrol_idlist2_campo_help'] = 'यो क्षेत्रको नाम हो जो उपभोक्ता प्रमाणिकरण गर्न प्रयोग गरिन्छ';
$string['enrol_idlist2_idattr'] = 'IDको रूपमा प्रयोग गरिने विदयार्थी आट्रिब्युट';
$string['enrol_idlist2_listadeid'] = 'स्वीकृति प्राप्त उपभोक्ताहरू';
$string['enrol_idlist2_listadeid_help'] = 'तुलना गर्नका लागि यहाँ मूल्यहरूको सूची पेस्ट गर्नुहोस्।

उदाहरणः यो कोर्स हेर्नका लागि अनुमति प्राप्त उपभोक्ताहरूको सूची कपी/पेस्ट गर्नुहोस् (id, नाम, ...)';
$string['enrol_idlist2_regexp'] = 'नियमित अभिव्यक्ति';
$string['enrol_idlist2_regexp_help'] = 'उपभोक्ता प्रमाणिकरण गर्नका लागि प्रयोग गरिने नियमित अभिव्यक्ति।

डिफल्ट [0-9][0-9][0-9][0-9]+ तर्फ';
$string['enrol_idlist2_settinghead'] = 'IDसूची2 भर्ना प्लगिन';
$string['enrol_idlist2_settinginfo'] = 'यो भर्ना प्लगिनका लागि ग्लोबल रूपरेखाको आवश्यकता पर्दैन';
$string['enrol_idlist2_unauthorized'] = 'अस्वीकृतिप्राप्त उपभोक्ताहरूको सूची';
$string['enrol_idlist2_unauthorized_help'] = 'यो अस्वीकृतिप्राप्त उपभोक्ताहरूको सूची हो';
$string['enrol_idlist2_userpicture'] = 'चित्र';
$string['enrol_idlist2_userregexp'] = 'फिल्टर उपभोक्ता क्षेत्र';
$string['enrol_idlist2_userregexp_help'] = 'नियमित अभिव्यक्तिको साथमा फिल्टर उपभोक्ता क्षेत्र';
$string['enrolment_id_error'] = 'तपाईँ यो कोर्सको बैध सदस्य जस्तो देखिनुहुन्न। यदि तपाईँ यो कोर्सको वैध सहभागी हुनहुन्छ भने कृपया शिक्षकसित सम्पर्क राख्नुहोस्।';
$string['pluginname'] = 'IDसूची2';
$string['pluginname_desc'] = 'यो भर्ना विधि अनुसार विद्यार्थीहरू ID सूचीबाट भर्ना गरिन्छ।';
