<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'एकपल्ट तपाईँले आफ्नो सेटिङ सेभ गरेपछि, तपाईँले इच्छा गर्न सक्नहुन्छ';
$string['allowunenrol'] = '<strong>unenrol</strong> students/teachersमा IMS मञ्जुर गर्नुहोस्';
$string['allowunenrol_desc'] = 'यदि सक्रीय छ भने, एन्डरप्राइज टाडामा तोकिएपछि कोर्स भर्नाहरू हटाइनेछ';
$string['basicsettings'] = 'बुनियादि सेटिङहरू';
$string['coursesettings'] = 'कोर्स डाटा विकल्पहरू';
$string['createnewcategories'] = 'यदि मूडलमा पाइएन भने नया( लुकाइएको) कोर्स वर्गहरू निर्माण गर्नुहोस्';
$string['createnewcategories_desc'] = 'यदि कोर्सको इन्कमिङ डाटामा <org><orgunit> एलिमेन्ट मौजुद छ भने, यसको कन्टेन्ट वर्ग तोक्न प्रयोग गरिन्छ यदि कोर्स स्क्राचबाट बनाउनुपर्छ भने। प्लगिनले वर्तमान कोर्सहरूलाई पुन- वर्गीकृत गर्दैन।
यदि कुनै वर्ग चाहिएको नाम सहित मौजुद छैन भने, तब लुकाइएको वर्न बनाइनेछ।';
$string['createnewcourses'] = 'यदि मूडलमा पाइएन भने नया (लुकाइएका) कोर्सहरू निर्मान गर्नुहोस्';
$string['createnewcourses_desc'] = 'यदि सक्रीय छ भने IMS भर्ना प्लगिनले IMS डाटामा पाइने कुनै पनि नयाँ कोर्स निर्माण गर्न सक्छ तर मूडलको डाटालेसमा होइन। कुनै पनि नयाँ बनिएका कोर्सहरू शुरूमा लुकेका हुन्छन्।';
$string['createnewusers'] = 'अझसम्म मूडलमा पञ्जीकृ नभएका उपभोक्ताहरूका लागि उपभोक्ता खाता बनाउनुहोस्';
$string['createnewusers_desc'] = '  ';
$string['cronfrequency'] = 'प्रोसेसिङको तरङ्ग';
$string['deleteusers'] = 'IMS डाटामा तोकिएपछि  उपभोक्ता खाता मेटाउनुहोस्';
$string['deleteusers_desc'] = 'यदि सक्रीय छ भने, IMS  इन्टरप्राइज भर्ना डाटाले उपभोक्ता खाता मेटाउन तोक्दछ( यदि "recstatus" फल्याग 3 मा सेट गरिएको छ भने, जसले खाता मेटाउने प्रतिनिधित्व गर्छ) विकसित मूडलको रूपमा, मूडल डाटावेसबाट उपभोक्ता रेकर्ड मेटाउने छैन, तर खाता मेटाइएको रूपमा फ्ल्याग सेट गरिन्छ।';
$string['doitnow'] = 'अहिले  IMS एन्टरप्राइज आयात कार्यान्वयन गर्नुहोस्';
$string['emptyattribute'] = 'यसलाई खाली राख्नुहोस्';
$string['filelockedmail'] = 'तपाईँले IMS-फाइल-आधारित ({$a})भर्नाका लागि प्रयोग गरिरहनुभएको टेक्सट फाइल क्रन प्रक्रियाद्वारा मेटाउन सकिन्न। यसको कारण हो कि अनुमतिहरू भुल छन्। कृपया अनुमति समाधान गर्नुहोस् जसले गर्दा मूडलले फाइल मेटाउन सकोस्, नभए यो घरिघरि प्रोसेस हुनेछ।';
$string['filelockedmailsubject'] = 'आयात त्रुटिः भर्ना फाइल';
$string['fixcasepersonalnames'] = 'शीर्षक केशमा व्यक्तिगत नामहरू परिवर्तन गर्नुहोस्';
$string['fixcaseusernames'] = 'लोवर केसमा उपभोक्तानाम परिवर्तन गर्नुहोस्';
$string['ignore'] = 'इन्कार गर्नुहोस्';
$string['importimsfile'] = 'IMS इन्टरप्राइज फाइल आयात गर्नुहोस्';
$string['imsrolesdescription'] = 'IMS इन्टरप्राइज स्पेसिफिकेसनमा 8 भिन्न भुमिका प्रकारहरू हुन्छन्। तिनलाई कसरी मूडलमा निरूपण गर्न पर्ने हो भन्ने बारे कृपया चयन गर्नुहोस्, साथै ति मध्ये कुनैलाई नजरअन्दान गर्नुपर्ने पनि हो कि।';
$string['location'] = 'फाइल स्थान';
$string['logtolocation'] = 'लग पाइल आउटपुट स्थान( कुनै पनि लगिङ नभएका लागि खाली)';
$string['mailadmins'] = 'इमेलद्वाका एडमिन सूचित गर्नुहोस्';
$string['mailusers'] = 'उपभोक्तालाई एमेलद्वारा सूचीत गर्नुहोस्';
$string['messageprovider:imsenterprise_enrolment'] = 'IMS  इन्रप्राइज भर्ना सन्देशहरू';
$string['miscsettings'] = 'खुद्रा';
$string['pluginname'] = 'IMS इन्टरप्राइज फाइल';
$string['pluginname_desc'] = 'यो विधिले घरि घरि तपाईँले तोक्नुभएको स्थानमा विशिष्ट रूपमा फर्म्याट गरिएको टेक्सट फाइल जाँच अनि प्रोसेस गर्छ। फाइलले आवश्यक रूपमा व्यक्ति, झुन्ड अनि सदस्यता XMLसहित IMS इन्टरप्राइज विशिष्टता मञ्जुर गर्नुपर्छ। ';
$string['processphoto'] = 'प्रोफाइलमा उपभोक्ता डाटा थप्नुहोस्';
$string['processphotowarning'] = 'चेतावनीछ चित्र प्रोसेसिङले सर्बरममा धेरै बोझ थप्न सक्छ।यदि धेरै सङ्ख्यामा विद्यार्थीहरू प्रसेस हुने सम्भावना छ भने तपाईँलाई यो विकल्प सक्रीय नगर्ने सल्लाह दिइन्छ।';
$string['restricttarget'] = 'यदि यो लक्ष्य तोकिएको छ भने मात्र डाटा प्रोसेस गर्नुहोस्';
$string['restricttarget_desc'] = 'एउटा IMS इ्टरप्राइज डाटा फाइल मल्टिपल "\'तार्गेट "- भिन्न LMSहरू वा विद्यालय/विश्वविद्यालयभित्रका विभिन्न व्यवस्थाभित्र। इन्टरप्राइज क्षेत्र तोक्न सम्भव हुन्छ कि डाटा एक वा अधिक नाम तार्गेटका लागि तोकिएको हुन्छ, तिनलाई,<ताग्रेट>ट्यागमा  <properties> ट्यागभित्र नाम दिँदा।

साधारणत तपाईँले यसका लागि तपाईँले चिन्ता गर्नुपर्देन। सेटिङ खाली छोड्नुहोस् अनि मूडलले संधे डाटा फाइल प्रोसेस गर्छ, तार्गेट तोकिएको होस् वा नहोस्। नभए ठिक नामको फाइल जो <तार्गेट> ट्यागको भित्र आउटपुट गरिने छ।';
$string['roles'] = 'भुमिकाहरू';
$string['settingfullname'] = 'कोर्स पुरा नामका लागि IMS विवरण ट्याग';
$string['settingfullnamedescription'] = 'पुरानाम एउटा आवश्यक क्षेत्र हो त्यसकारण तपाईँले आफ्नो IMS इन्टरप्राइज फाइलमा चयनित विवरण ट्यग परिभाषित गर्नुपर्छ';
$string['settingshortname'] = 'कोर्स छोटो नामका लागि IMS विवरण ट्याग';
$string['settingshortnamedescription'] = 'छोटो नाम नाम एउटा आवश्यक क्षेत्र हो त्यसकारण तपाईँले आफ्नो IMS इन्टरप्राइज फाइलमा चयनित विवरण ट्यग परिभाषित गर्नुपर्छ';
$string['settingsummary'] = 'कोर्स सारांशका लागि IMS विवरण ट्याग ';
$string['settingsummarydescription'] = 'यो वैकल्पिक क्षेत्र हो, \'खाली छोड्नुहोस्\' चयन गर्नुहोस् यदि तपाईँ कोर्स सारांश तोक्न चाहनुहुन्न भने';
$string['sourcedidfallback'] = 'व्यक्तिको उपभोक्ता आइडीमा &quot;sourcedid&quot; प्रयोग गर्नुहोस् यदि &quot;userid&quot;  क्षेत्र पाइएन भने ';
$string['sourcedidfallback_desc'] = 'IMS डाटा <sourcedid> क्षेत्रले स्पस्टID कोड कोर्स सिस्टममा प्रयोग गरिएका व्यक्तिका लागि प्रतिनिधित्व गर्छ। <उपभोक्तारिड> क्षेत्र एउटा पृथक क्षेत्र हो जसमा उफभोक्ताले लगिङ इनमा प्रयोग गरेका ID हुन्छ। धेरै सन्दर्भमा यी दुवै कोडहरू एकै प्रकारका हुन्छन्- तरै संधै भने होइन। 

केही विद्यार्थी जानकारी सिस्टमहरूले <userid> क्षेत्र आउटपुट गर्न असफल हुन्छ। यदि यो समस्या हो भने, <sourcedid> को रूपमा उपभोक्ता ID प्रयोग गर्नका लागि तपाईँले यो सेटिङ सक्रीय गर्नुपर्छ। नभए, ये सेट्ङ निस्क्रीय छोड्नुहोस्।';
$string['truncatecoursecodes'] = 'यो लमाइमा ट्रुकेट कोर्स कोडहरू';
$string['truncatecoursecodes_desc'] = 'देही सन्दर्भहरूमा तपाईका कार्स कोडहरू हुन्छन् जो तपाई विशिष्ट लमाइमा प्रोसेसिङभन्दा पहिला टर्निकेट गर्न सक्नुहुन्छ। यदि यसो हो भने. यो बाकलमा अक्षरहरूको सङ्ख्या दर्ता गर्नुहोस्। नभए, बक्स खाली छोड्नुहोस् अनि कुनै पनि टर्निकेट देखा पर्ने छैन।';
$string['usecapitafix'] = 'यदि &quot;Capita&quot; प्रयोग गर्नुहुँदैछ भने यो बक्समा टिक गर्नुहोस्( तिनीहरूको XML फर्म्याट अलिक भुल छ)';
$string['usecapitafix_desc'] = 'क्यापिटाद्वारा प्रस्तुत गरिएको विद्यार्थी डाटामा केही त्रुटि XML आउटपुटमा पाइएको छ। यदि तपाईँ यो क्यापिटा प्रयोग गरिरहनुभएको छ भने यो सेटिङ सक्रीय गर्नुहोस्- नभए यसलाई अन-टिक छओड्नुहोस्।';
$string['usersettings'] = 'उपभोक्ता डाटा विकल्पहरू';
$string['zeroisnotruncation'] = '0 ले कुनै पनि ट्रनकेसन नभएको सीचीत गर्छ';
