<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_invitation', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_invitation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'भुमिका निरूपण गर्नुहोस्';
$string['cannotsendmoreinvitationfortoday'] = 'आज कुनै पनि निमन्त्रणा छोडिएको छैन.।पछि कोशिस गर्नुहोस्';
$string['defaultrole'] = 'डिफल्ट भुमिका निरूपण';
$string['defaultrole_desc'] = 'आमन्त्रण भर्नाहरूको समय उपभोक्तामा निरूपण गर्नुपर्ने भुमिका चयन गर्नुहोस्';
$string['editenrolment'] = 'भर्ना सम्पादन गर्नुहोस्';
$string['emailaddressnumber'] = 'इमेल ठेकाना {$a}';
$string['emailmessageinvitation'] = '{$a->managername}ले तपाईंलाई {$a->fullname} मा अंश ग्रहण गर्ने निम्ताएको छ

अंश ग्रहण गर्नका लागि निम्न लिङ्कमा क्लिक गर्नुहोस्ः: {$a->enrolurl}

यदि तपाईँको एउटा पनि छैन भने तपाईँले अहिले एउटा खाता बनाउनुपर्छ.

{$a->sitename}
-----------------------------
{$a->siteurl}';
$string['emailmessageuserenrolled'] = '{$a->userfullname} ले {$a->coursefullname}मा भर्ना लिएको छ

नयाँ भर्ना जाँच गर्नका लागि निम्‍न लिङ्कमा क्लिक गर्नुहोस्: {$a->courseenrolledusersurl}

{$a->sitename}
-------------
{$a->siteurl}';
$string['emailssent'] = 'इमेल(हरू) पठाइएको छ';
$string['emailtitleinvitation'] = 'तपाईँलाई  {$a->fullname} मा अंश ग्रहण गर्न बोलाइएको छ';
$string['emailtitleuserenrolled'] = '{$a->userfullname} {$a->coursefullname}. मा भर्ना भएको छ';
$string['enrolenddate'] = 'समाप्त तारिक';
$string['enrolenddate_help'] = 'यदि सक्रीय गरिएको छ भने, उपभोक्ताहरू यो दिनसम्म मात्र भर्ना हुनेछन्।';
$string['enrolenddaterror'] = 'भर्ना अन्तिम मिति शुरूको मितिभन्दा अधिको हुनुहुन्न';
$string['enrolperiod'] = 'भर्ना अवधि';
$string['enrolperiod_desc'] = 'डिफल्ट भर्ना मियाद अवधि(सेकेन्डमा)। यदि शून्यमा सेट गरिएको छ भने, डिफल्टअनुसार भर्ना मियाद अवधि असिमित हुनेछ।';
$string['enrolperiod_help'] = 'भर्ना वैध रहने समयको लमाइ, उपभोक्ताले भर्ना लिएको समयदेखि शुरू भएको। यदि निस्क्रीय गरिएको छ भने भर्ना अवधि असिमित हुनेछ।';
$string['enrolstartdate'] = 'आरम्भ तारिक';
$string['enrolstartdate_help'] = 'यदि  सक्रीय गरिएको छ भने, उपभोक्ता यो दिनदेखि मात्र भर्ना हु सक्नेछ।';
$string['expiredtoken'] = 'अवैध टोकन- भर्ना प्रकृया बन्द भएको छ।';
$string['invitationpagehelp'] = '<ul><li> तपाईँको {$a} निमन्त्रण आज छोडिएको छ</li><li> प्रत्येक निमन्त्रणा भिन्न छ अनि एकपल्ट प्रयोग गरेपछि कालातित हुनेछ।';
$string['inviteusers'] = 'उपभोक्ता आमन्त्रण गर्नुहोस्';
$string['maxinviteerror'] = 'यो आवश्यक रूपमा सङ्ख्या हुनपर्छ';
$string['maxinviteperday'] = 'प्रत्येक दिनको अधिकतम् सङ्ख्यामा आमन्त्रणहरू';
$string['maxinviteperday_help'] = 'यो कोर्सका लागि प्रत्येक दिनमा पठाउन सकिने निमन्त्रणाको अधिकतम् सङ्ख्या';
$string['noinvitationinstanceset'] = 'कुनै पनि निमन्त्रणा भर्ना इन्सटेन्स कृपया तपाईंको कोर्समा पहिला एउटा निमन्त्रणा भर्ना थप्‍नुहोस्';
$string['nopermissiontosendinvitation'] = 'निमन्त्रणाहरूमा कुनै पनि अनुमति पठाइएको छैन';
$string['pluginname'] = 'निमन्त्रणा';
$string['pluginname_desc'] = 'निमन्त्रणा मोड्युलले इमेलद्वारा निमन्त्रणा पठाउन सहयोग गर्छ। यी निमन्त्रणाहरू एकपल्ट मात्र प्रयोग गर्न सकिन्छ। उपभोक्ताहरू इमेल लिङ्कमा क्लिक गरेपछि स्वत भर्ना हुन्छन्।';
$string['status'] = 'निमन्त्रणा भर्ना मञ्‍जुर गर्नुहोस्';
$string['status_desc'] = 'डिफल्टद्वारा मानिसहरूलाई भर्नालिन बोलाउन मञ्जुर गर्नुहोस्';
$string['unenrol'] = 'उपभोक्ता हटाउनुहोस्';
$string['unenrolselfconfirm'] = 'के तपाई आफुलाई साँच्चै कोर्स "{$a}"बाट हटाउन चाहनुहुन्छ?';
$string['unenroluser'] = 'के तपाई "{$a->user}"लाई साँच्चै कोर्स"{$a->course}"बाट हटाउन चाहनुहुन्छ?';
