<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'लिङ्क कोर्स';
$string['meta:config'] = 'मेटा भर्ना इन्सटेन्सहरू रूपरेखीकृत गर्नुहोस्';
$string['meta:selectaslinked'] = 'कोर्सलाई मेटालिङ्कको रूपमा चयन गर्नुहोस्';
$string['meta:unenrol'] = 'निस्कासित गरिएका उपभोक्ताहरूलाई भर्नाबाट हटाउनुहोस्';
$string['nosyncroleids'] = 'भूमिकाहरू सिन्क्रोनाइज गरिएको छैन';
$string['nosyncroleids_desc'] = 'डिफल्टअनुसार सबै कोर्स स्तर एसाइनमेन्टहरू प्यारेन्टबाट चाइल्ड कोर्समा सिन्क्रोनाइज गरिन्छ। यहाँ चयन गरिएका भूमिकाहरू सिन्क्रोनाइजेसन प्रक्रियामा अन्तर्भुक्त गरिने छैन।किन्क्रोनाइजोसनमा प्राप्त भूमिकाहरूलाई अर्को क्रोन एक्जिक्युसनमा अपडेट गरिनेछ।';
$string['pluginname'] = 'कोर्स मेटा लिङ्क';
$string['pluginname_desc'] = 'कोर्स मेटा लिङक् भर्ना प्लगिन सिन्क्रोनाइजोसन अनु दुई भिन्न कोर्सहरूमा भुमिकाहरू।';
$string['syncall'] = 'सबै भर्ना गरिएका कोर्सहरू सिन्क्रोनाइज गर्नुहोस्';
$string['syncall_desc'] = 'यदि सक्रीय छ भने भर्ना गरिएका उपभोक्ताहरू सिन्क्रोनाइज हुनेछन् यदि प्यारेन्ट कोर्समा उनीहरूको भुमिका नभए पनि, यदि निस्क्रीय छ ऊने कम से सम एउटा सिन्क्रोनाइजोसन भुमिका भएका उपभोक्ताहरू चाइल्ड कोर्समा भर्ना हुनेछन्।';
