<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'MNet भर्ना प्लगिनका कतिपय इन्सटेन्सहरू यो होस्टका लागि पहिलेबाट नै उपस्थित छन्। प्रत्येक होस्टका लागि एउटा मात्र इन्सटेन्स अनि/ वा \'सवै होस्ट\'का लागि एउटा इन्सटेन्स मञ्‍जुर गरिन्छ।';
$string['instancename'] = 'भर्ना विधि नाम';
$string['instancename_help'] = 'तपाईं वैकल्पिक रूपमा यो MNet भर्ना विधिको इन्सटेन्सको नाम बदलाउन सक्नुहुन्छ। यदि तपाईंले यो क्षेत्र खाली राख्‍नुभयो ङने, डिफल्ट इन्सटेन्स नाम प्रयोग हुनेछ, रिमोट होस्टको नाम भएको अनि उनीहरूको उपभोक्ताहरूको लागि निरूपित भुमिकाहरू।';
$string['mnet_enrol_description'] = 'एडमिनिस्ट्रेटरहरूलाई {$a} उनीहरूको विद्यार्थीलाई तपाईँले आफ्नो सर्वरमा बनाउनुभएको कोर्समा  भर्ना गर्न दिनका लागि यो सेवा प्रकाशित गर्नुहोस्<br/><ul><li><em>Dependency</em>: तपाईँले आवश्यक रूपमा साथै strong>subscribe</strong> to the SSO (Identity Provider) service on {$a}.</li><li><em>Dependency</em>:तपाईँले आवश्यक रूपमा साथै<strong>publish</strong> the SSO (Service Provider) service to {$a}.</li></ul><br/>कोर्समा आफ्नो विद्यार्थी नियन्त्रण गर्नका लागि यो सेवामा सव्सक्राइब गर्नुपर्छ {$a}.<br/><ul><li><em>Dependency</em>: तपाईँले आवश्यक रूपमा साथै <strong>publish</strong> the SSO (Identity Provider) service to {$a}.</li><li><em>Dependency</em>: तपाईँले आवश्यक रूपमा साथै <strong>subscribe</strong> to the SSO (सेवा प्रदाता) service on {$a}.</li></ul><br/>';
$string['mnet_enrol_name'] = 'रिमोट भर्ना सेवा';
$string['pluginname'] = 'MNet  रिमोट भर्नाहरू';
$string['pluginname_desc'] = 'हाम्रो कोर्सहरूमा उनीहरूको कोर्स भर्ना गर्नका लागि रिमोट MNet होस्ट एलाउ गर्छ।';
$string['remotesubscriber'] = 'रिमोट होस्ट';
$string['remotesubscriber_help'] = ' सबै MNet जोडाका लागि हामीले प्रदान गरेका रिमोच भर्ना सेवाका लागि यो कोर्स खोल्नका लागि \'सबै होस्\' चयन गर्नुहोस्। वा उनीहरूको उपभोक्ताका लागि मात्र उपलब्ध गराउनका लागि एउटा एकल होस्ट चयन गर्नुहोस्।';
$string['remotesubscribersall'] = 'सबै होस्ट';
$string['roleforremoteusers'] = 'उनीहरूको उपभोक्ताका लागि भुमिका';
$string['roleforremoteusers_help'] = 'चयनमित होस्टका उपभोक्ताहरूले कुन भुमिका प्राप्त गर्छन्';
