<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'भूमिका निरूपण गर्नुहोस्';
$string['businessemail'] = 'पेपाल व्यापार इमेल';
$string['businessemail_desc'] = 'तपाईंको व्यपार पेालको इमेल ठेकाना';
$string['cost'] = 'भर्ना शुल्क';
$string['costerror'] = 'भर्ना शुल्क सङ्ख्यात्मक होइन';
$string['costorkey'] = 'भर्नाका लागि निम्‍न विधिहरूमध्ये कुनै एउटा चयन गर्नुहोस्';
$string['currency'] = 'सिक्का';
$string['defaultrole'] = 'डिफल्ट भूमिका निरूपण';
$string['defaultrole_desc'] = 'पेपाल भर्नाको समयमा निरूपण गरिनपर्ने भुमिका चयन गर्नुहोस्';
$string['enrolenddate'] = 'समाप्ति तारिक';
$string['enrolenddate_help'] = 'यदि सक्रीय छ भने, उपभोक्ताले यो दिनसम्म भर्ना लिन सक्छन्';
$string['enrolenddaterror'] = 'भर्ना समाप्ति दिन शुरूवात दिनभन्दा पहिला हुनसक्दैन';
$string['enrolperiod'] = 'भर्ना अवधि';
$string['enrolperiod_desc'] = ' भर्ना वैध रहने डिफल्ट कालावधि।यदि शून्य सेट गरियो भने, डिफल्टअनुसार भर्ना अवधि असिमित   रहनेछ।';
$string['enrolperiod_help'] = ' भर्ना वैध रहने  कालावधि, उपभोक्ताले भर्ना लिएपधि शुरू भएको , निस्क्रीय छ भने भर्ना अवधि ,असिमित   रहनेछ।';
$string['enrolstartdate'] = 'शुरूवात दिन';
$string['enrolstartdate_help'] = 'यदि सक्रीय छ भने, उपभोक्ताले यो दिनदेखि भर्ना लिन सक्छन्।';
$string['expiredaction'] = 'भर्ना कालातित कार्य';
$string['expiredaction_help'] = 'उपभोक्ता भर्ना समाप्ति भएपछि गर्न पर्ने कार्य चयन गर्नुहोस्,. कृपया याद राख्‍नुहोस् कि केही उपभोक्ता डाटा अनि सेटिङहरू कोर्सबाट कोर्स हटाउने क्रममा पर्ज गरिनेछन्।';
$string['mailadmins'] = 'एडमिनलाई सूचित गर्नुहोस्';
$string['mailstudents'] = 'विद्यार्थीहरूलाई सूचित गर्नुहोस्';
$string['mailteachers'] = 'शिक्षकलाई सूचित गर्नुहोस्';
$string['messageprovider:paypal_enrolment'] = 'पेपाल भर्ना सन्देशहरू';
$string['nocost'] = 'यो कोर्स भर्नासित सम्बन्धित कुनै पनि शुल्क छैन!';
$string['paypalaccepted'] = 'पेपाल पेइमेन्ट स्वीकार गरियो';
$string['paypal:config'] = 'पे पाल भर्ना इन्सटेन्स कन्फिगर गर्नुहोस्';
$string['paypal:manage'] = 'भर्ना भएका उपभोक्ताहरू व्यवस्थापन गर्नुहोस्';
$string['paypal:unenrol'] = 'कोर्सबाट उपभोक्ताहरू हटाउनुहोस्';
$string['paypal:unenrolself'] = 'कोर्सबाट आफुलाई हटाउनुहोस्';
$string['pluginname'] = 'पेपाल';
$string['pluginname_desc'] = 'पेपाल मोड्युलले तपाईंलाई पेड कोर्सहरू सेट गर्न सहयोग गर्छ। यदि कुनै कोर्सको शुल्क शून्य छ भने, विद्यार्थीलाई दर्ताका लागि लिर्न लगाइनेछैन। साइटअनुसार शुल्क हुन्छन् जो तपाईँले यहाँ सबै साइटका लागि सेट गर्नुभएको छ अनि कोर्स सेटिङ जो प्रत्येक कोर्सका लागि व्यक्तिगत रूपमा सेट गर्न सकिन्छ। कोर्स शुल्कले साइट शुल्कलाई ओभरराइट गर्छ।';
$string['sendpaymentbutton'] = 'पेपाल मार्फत पेइमेन्ट पठाउनुहोस्';
$string['status'] = 'पेपाल भर्ना मञ्‍जुर गर्नुहोस्';
$string['status_desc'] = 'डिफल्टअनुसार उपभोक्तालाई कोर्समा भर्ना लिनका लागि पे पाल प्रयोग गर्ने अनुमति दिनुहोस्.';
$string['unenrolselfconfirm'] = 'के तपाईँ साँच्चै आफुलाई कोर्स "{$a}"बाट  हटाउन चाहनुहुन्छ?';
