<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'facetoface', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = '{$a} मा एउटा नयाँ सेसन जोड्दै';
$string['addmanageremailaddress'] = 'मेनेजार इमेल ठेगाना जोड्नुहोस्';
$string['addmanageremailinstruction'] = 'तपाईंले तपाईंको मेनेजारको इमेल ठेगाना भराउनुभएकै छैन,  यस सेसनका लागि साइन आप गर्न तल भराउनुहोस्';
$string['addnewfield'] = 'एउटा नयाँ कास्टम फिल्ड जोड्नुहोस्';
$string['addnewfieldlink'] = 'नयाँ कास्टम फिल्ड बनाउनुहोस्';
$string['addnewnotice'] = 'एउटा नयाँ साइट नोटिस जोड्नुहोस्';
$string['addnewnoticelink'] = 'नयाँ साइट नोटिस बनाउनुहोस्';
$string['addremoveattendees'] = 'उपस्थितिलाई हटाउनुहोस्/ जोड्नुहोस्';
$string['addsession'] = 'नयाँ सेसन जोड्नुहोस्';
$string['addstudent'] = 'विद्यार्थी जोड्नुहोस्';
$string['alllocations'] = 'सबै लोकेसन';
$string['allowoverbook'] = 'अबारबुकिङ अनुमोदित छ';
$string['allowoverbook_help'] = 'जतिखेर "Allow overbooking" जाँ गरिन्छ, सबै पूरा भए तापनि मुखामुख सेसनका लागि सिकारू साइन- आपका लागि सक्षम हुनेछ.</p>

<p>सेसनका लागि सिकारूले साइन-आप गर्‍यो भने उता सेसन पूरा छ भने पनि उनीहरूले इमेल पाउँछन अनि प्रतीक्षारतसूचीमा रहेको अवगत गर्छन् अनि बुकिङ खाली भयप भने सूचना दिइहाल्छन्';
$string['allsessionsin'] = '{$a} मा सबै सेसन छन्';
$string['alreadysignedup'] = 'तपाईंले यस मुखामुख गतिविधिका लागि साइनआप गरिसक्नुभएको छ';
$string['answer'] = 'साइन इन गर्नुहोस्';
$string['answercancel'] = 'साइन आउट गर्नुहोस्';
$string['approvalreqd'] = 'अनुमोदन चाहिन्छ';
$string['approvalreqd_help'] = 'जतिखेर "Approval required" लाई चेक गरिन्छ सिकारूलाई उनीहरूको मेनेजारबाट मुखामुखमा उपस्थित हुन अनुमोदन चाहिन्छ';
$string['approve'] = 'अनुमोदन गर्नुहोस्';
$string['assessmentyour'] = 'तपाईंको एसेसमेन्ट';
$string['attendance'] = 'उपस्थिति';
$string['attendanceinstructions'] = 'सेसनमा उपस्थित हुने मानिसलाई छान्नुहोस्';
$string['attendedsession'] = 'सेसनमा उपस्थित भयो';
$string['attendees'] = 'उपस्थिति';
$string['attendeestablesummary'] = 'उपस्थिति';
$string['booked'] = 'बुक गरियो';
$string['bookingcancelled'] = 'तपाईंको बुकिङ रद्द गरियो';
$string['bookingcompleted'] = 'तपाईंको बुकिङ पूरा गरियो';
$string['bookingfull'] = 'बुकिङ पूरा भयो';
$string['bookingopen'] = 'बुकिङ खुला छ';
$string['bookingstatus'] = 'तलको सेसनका लागि तपाईंलाई बुक गरिएको छ';
$string['calendareventdescriptionbooking'] = 'तपाईंले यस <a href="{$a}">Face-to-face session</a> का लागि बुक गरिसक्नुभएको छ';
$string['calendareventdescriptionsession'] = 'तपाईंले यो <a href="{$a}">Face-to-face session</a> बनाउनु भएको छ';
$string['calendaroptions'] = 'केलेन्डार अप्सन';
$string['cancelbooking'] = 'बुकिङ रद्द गर्नुहोस्';
$string['cancelbookingfor'] = '{$a} का लागि बुकिङ रद्द गर्नुहोस्';
$string['cancellation'] = 'केन्सेलेसन';
$string['cancellationconfirm'] = 'यस सेसनमा तपाईंको बुकिङ रद्द गर्न चाहनुहुन्छ ?';
$string['cancellationinstrmngr'] = '# मेनेजारका लागि सूचना';
$string['cancellationinstrmngr_help'] = 'जतिखेर **Send notice to manager** चेक गरिन्छ **Notice for manager**फिल्डमा टेक्स्ट सिकारूका मेनेजारलाई मुखामुख सेसन बुकिङको जानकारी पठाइन्छ';
$string['cancellationmessage'] = 'केन्सेलेसन मेसेज';
$string['cancellationmessage_help'] = 'सेसनका लागि युजारहरूले उनीहरूको बुकिङ केन्सल गर्दा यो मेसेज पठाइयो थियो';
$string['cancellations'] = 'केन्सेलेसन';
$string['cancellationsent'] = 'तपाईंले तुरन्त केन्सेलेसन इमेल पाउनु पर्ने हो';
$string['cancellationsentmgr'] = 'तापईं र तपाईंको मेनेजरले तुरन्त कन्फारमेसन इमेल पाइहाल्नु पर्ने हो';
$string['cancellationstablesummary'] = 'आप्नो सेसन साइनआप रद्द गर्ने मानिसहरूको लिस्ट';
$string['cancelreason'] = 'कारण';
$string['cannotapproveatcapacity'] = 'यो सेसन पूरा भएकाले तपाईंले अरू कोही पनि उपस्थित हुनेहरूलाई अनुमोदन दिन सक्नुहुने छैन';
$string['cannotsignupsessioninprogress'] = 'यो सेसन प्रोग्रेसमा छ, तपाईं साइन-अप गर्न सक्नुहुन्न';
$string['cannotsignupsessionover'] = 'तपाईं साइन अप गर्न सक्नुहुन्न, यो सेसन अभार भयो';
$string['capacity'] = 'क्षमता';
$string['capacity_help'] = '**Capacity** भनेको सेसनमा उपलब्ध आसनको सङ्ख्या हो.

जतिखेर मुखामुख सेसनका आसन सकिन्छन् त्यतिखेर कोर्स पेजमा विस्तृत जानकारी हुँदैन,  \'सबै सेसन हेर्नुहोस्\' पेजमा खैरो गरी देखिन्छ अनि सिकारूले सेसनमा आफूलाई एनरोल गर्न सक्दैन
&nbsp;';
$string['changemanageremailaddress'] = 'मेनेजारको इमेल ठेगाना बदलाउनुहोस्';
$string['changemanageremailinstruction'] = 'तापईंको चालू मेनेजारको इमेल ठेगाना तल भराउनुहोस्';
$string['clearall'] = 'सबै क्लियर गर्नुहोस्';
$string['closed'] = 'बन्द भयो';
$string['conditions'] = 'सर्तहरू';
$string['conditionsexplanation'] = 'ट्रेइनिङ केलेन्डारमा देखाउन सूचनाका लागि यी सबै सर्त मान्नुपर्छ ';
$string['confirm'] = 'कन्फार्म गर्नुहोस्';
$string['confirmanager'] = 'मेनेजारको इमेल ठेगाना कन्फार्म गर्नुहोस्';
$string['confirmation'] = 'कन्फारमेसन';
$string['confirmationinstrmngr'] = 'मेनेजारका लागि सूचना';
$string['confirmationinstrmngr_help'] = 'जतिखेर "Send notice to manager"  चेक गरिन्छ "Notice for manager" फिल्डको सल्लाहका लागि मेनेजारलाई टेक्स्ट पठाइन्छ अनि यसका लागि स्टाफ मेम्बरले मुखामुख सेसनका लागि साइन अप गरिसकेका छन्';
$string['confirmationmessage'] = 'कन्फारमेसन मेसेज';
$string['confirmationmessage_help'] = 'सेसनका लागि युजारले साइनआप गरेका बेला यो मेसेज पठाइयो';
$string['confirmationsent'] = 'तपाईंले तुरन्त कन्फारमेसन इमेल पाउनु पर्ने हो';
$string['confirmationsentmgr'] = 'तपाईं र तपाईको मेनेजारले तुरन्त कन्फारमेसन इमेल पाउनु पर्ने हो';
$string['confirmmanageremailaddress'] = 'मेनेजारको इमेल ठेगाना कन्फार्म गर्नुहोस्';
$string['confirmmanageremailaddressquestion'] = 'अझै पनि तपाईंको मेनेजारको इमेल ठेगाना <b>{$a}</b> हो ?';
$string['confirmmanageremailinstruction1'] = 'तपाईं तपाईंको मेनेजारको इमेल ठेगानाका रूपमा तपाईं भर्खरै पसिसक्नुभइको छ';
$string['confirmmanageremailinstruction2'] = 'तपाईंको मेनेजारको इमेल ठेगाना अझै पनि यही हो ?';
$string['continuetologin'] = 'लगिनमा कन्टिन्यू क्लिक गर्नुहोस्';
$string['copy'] = 'कपी गर्नुहोस्';
$string['copyingsession'] = ' {$a} मा नयाँ सेसनका रूपमा कपी हुँदै छ';
$string['copysession'] = 'सेसन कपी गर्नुहोस्';
$string['cost'] = 'व्यय';
$string['costheading'] = 'सेसन व्यव्य';
$string['currentstatus'] = 'चालू स्टेटस';
$string['customfieldsheading'] = 'कास्टम सेसन फिल्ड';
$string['date'] = 'मिति';
$string['dateadd'] = 'नयाँ मिति जोड्नुहोस्';
$string['dateremove'] = 'यो मिति हटाउनुहोस्';
$string['datesignedup'] = 'मिति साइन आप गरियो';
$string['datetext'] = 'मितिका लागि तपाईमले साइन गर्नुभएको छ';
$string['datetimeknownhinttext'] = '';
$string['decidelater'] = 'पछि सोच्नुहोस्';
$string['decline'] = 'नकार्नुहोस्';
$string['delete'] = 'मेट्नुहोस्';
$string['deleteall'] = 'सबै मेट्नुहोस्';
$string['deletesession'] = 'सेसन मेट्नुहोस्';
$string['deletesessionconfirm'] = 'तपाईं यस सेसनका लागि साइन अप गरी सेसन मेटाउन चाहनुहुन्छ ?';
$string['deletingsession'] = '{$a} मा सेसन मेट्दै';
$string['description'] = 'परिचय टेक्स्ट';
$string['description_help'] = '**Description** भनेको कोर्स वर्णन हो अनि जतिखेर सिकारूले मुखामुख सेसनमा आफूलाई एनरोल गर्छ त्यतिखेर देखाउँछ.

 ट्रेइनिङ केलेन्डारमा पनि **Description** देखिन्छ';
$string['details'] = 'विस्तृत';
$string['details_help'] = 'हरेक सेसनका आधारमा विस्तृतहरू ट्रेक गरिन्छ
टेक्स्ट पेज डिटेल फिल्डमा पोपुलेटेड भयो भने  युजार साइन-आप पेजमा डिटेल टेक्स्ट देखिन्छ.
डिफल्टद्वारा,  डिटेल टेक्स्ट पनिकन्फारमेसन, रिमाइन्डार, प्रतीक्षारतसूची र केन्सेलेसन इमेल मेसेजमा देखा पर्छ';
$string['discountcode'] = 'डिसकाउन्ट कोड';
$string['discountcode_help'] = 'स्टाफ मेम्बरको ट्रेइनिङका लागि डिसकाउन्ट कस्ट ट्रेक गरिनुका लागि डिसकाउन्ट कोड कोडका लागि चाहिन्छ.
 यदि स्टाफ मेम्बर डिसकाउन्ट कोडक लागि पसेनन् भने ट्रेइनिङ रेकर्डमा नर्मक कस्ट देखा पर्छ';
$string['discountcost'] = 'छुट व्यय';
$string['discountcost_help'] = ' स्टाफ मेम्बरमा जसको मेम्बरसिप आईडी छ डिस्काउन्ट कस्ट डरलमा मागिन्छ.
सेसनका लागि साइएन‍आप गर्दा स्टाफ मेम्बरले मेम्बरसिप आईडीका रूपमा भरायो भने कोर्सको ग्रेडबुकको कस्ट कोलममा डिसकाउन्ट कस्ट देखिन्छ';
$string['discountcosthinttext'] = '';
$string['due'] = 'डिउ';
$string['duration'] = 'अवधि';
$string['duration_help'] = '**Duration** भनेको ट्रेइनिङको कुल अवधिको घन्टाको हिसाब हो.
जस्तै:
* "2 घन्टा" भएको भनेको **2** or **2:00**
* "1 घन्टा र 30 मिनिट" भएको भनेको हो- **1:30**
';
$string['early'] = '{$a} आर्ली';
$string['edit'] = 'सम्पादन गर्नुहोस्';
$string['editingsession'] = '{$a}मा सेसन सम्पादन गर्दै';
$string['editsession'] = 'सेसन सम्पादन गर्नुहोस्';
$string['email:instrmngr'] = 'मेनेजारका लागि सूचना';
$string['emailmanager'] = 'मेनेजारलाई सूचना पठाउनुहोस्';
$string['emailmanagercancellation'] = '#मेनेजारलाई सूचना पठाउनुहोस्';
$string['emailmanagercancellation_help'] = 'जतिखेर "Send notice to manager" चेक गरिन्छ मुखामुख सेसन रद्द गरिएको जानकारी दिँदै सिकारूका मेनेजारलाई सुझाउँ दिँदै एउटा इमेल पठाइन्छ';
$string['emailmanagerconfirmation'] = '# मेनेजारलाई सूचना पठाउनुहोस्';
$string['emailmanagerconfirmation_help'] = 'जतिखेर "Send notice to manager" चेक गरिन्छ, सिकारूको मेनेजारलाई सिकारुले मुखामुख सेसनका लागि साइन अप गरेको कुरा निश्चित गरी इमेल पठाइन्छ';
$string['emailmanagerreminder'] = '# मेनेजारलाई सूचना पठाउनुहोस्';
$string['emailmanagerreminder_help'] = 'जतिखेर "Send notice to manager" चेक गरिन्छ, सिकारूको मेनेजारलाई मुखामुख सेसनको सुरुवाती मितिको जानकरी दिँदै केही दिन अगि रिमाइन्डार मेसेज पठाइन्छ';
$string['email:message'] = 'मेसेज';
$string['email:subject'] = 'विषय';
$string['emptylocation'] = 'लोकेसन खाली थियो';
$string['enrolled'] = 'एनरोल भयो';
$string['error:addalreadysignedupattendee'] = 'यो मुखामुख गतिविधिका लागि {$a}ले  हालैमा साइन अप गरिसकेका छन्';
$string['error:addattendee'] = '{$a} लाई सेसनमा जेड्न सकिएन';
$string['error:cancelbooking'] = 'तापईंको बुकिङ केन्सेल गर्दा एउटा समस्या भएको थियो';
$string['error:cannotemailmanager'] = '{$a->userid} युजारलाई {$a->submissionid} आई डी सबमिसनका लागि रिमाइन्डार मेइल पठाइयो, तर युजार{$a->userid}को मेनेजारको इमेल ठेगानामा मेसेज पठाउन सकिएन({$a->manageremail}). ';
$string['error:cannotemailuser'] = '{$a->userid} ({$a->useremail}) युजारलाई {$a->submissionid} आइ डी सबमिसनका लागि मेइल पठाउनै सकिएन';
$string['error:cannotsendconfirmationmanager'] = 'एउटा कन्फारमेसन तपाईंको इमेल एकाउन्टमा पठाइयो, तर तपाईंको मेनेजारको इमेल ठेगानामा कन्फारमेसन मेसेज पठाउँदा समस्या भएको थियो';
$string['error:cannotsendconfirmationthirdparty'] = 'एउटा कन्फारमेसन तपाईंको इमेल एकाउन्ट र तपाईंको मेनेजारको इमेल एकाउन्टमा पठाइयो तर तेस्रो पार्टीको इमेल ठेगानामा कन्फारमेसन मेसेज पठाउँदा समस्या भएको थियो';
$string['error:cannotsendconfirmationuser'] = 'तपाईंको इमेल काउन्टमा कन्फारमेसन मेसेज पठाउँदा एउटा समस्या भएको थियो';
$string['error:cannotsendconfirmationusermanager'] = 'एउटा कन्फारमेसन मेसेज तपाईंको इमेल ठेगाना र तपाईंको मेनेजारको इमेल ठेगानामा पठाउन सकिएन';
$string['error:cannotsendrequestmanager'] = 'तपाईंको मेनेजारको इमेल एकाउन्टमा साइनअप अनुरोध मेसेज पठाउँदा समस्या भएको थियो';
$string['error:cannotsendrequestuser'] = 'तपाईंको इमेल एकाउन्टमा साइनअप अनुरोध मेसेज पठाउँदा समस्या भएको थियो';
$string['error:canttakeattendanceforunstartedsession'] = 'हहिले सुरु हुने सेसनमा उपस्थिति हाजिरी लिन सकिँदन';
$string['error:couldnotaddfield'] = 'कास्टम सेसन फिल्ड जोड्न सकिएन';
$string['error:couldnotaddnotice'] = 'साइट नोटिस जोड्न सकिएन';
$string['error:couldnotaddsession'] = 'सेसन जोड्न सकिएन';
$string['error:couldnotaddtrainer'] = 'नयाँ मुखामुख सेसन ट्रेइनार सेभ गर्न सकिएन';
$string['error:couldnotcopysession'] = 'सेसन कपी गर्न सकिएन';
$string['error:couldnotdeletefield'] = 'कास्टम सेसन फिल्ड मेट्न सकिएन';
$string['error:couldnotdeletenotice'] = 'साइट नोटिस मेट्न सकिएन';
$string['error:couldnotdeletesession'] = 'सेसन मे्टन सकिएन';
$string['error:couldnotdeletetrainer'] = 'मुखामुख सेसन ट्रेइनारलाई मेट्न सकिएन';
$string['error:couldnotfindsession'] = 'नयाँ भराएको सेसनलाई भे्टन सकिएन';
$string['error:couldnotsavecustomfield'] = 'कास्टम फिल्ड सेभ गर्न सकिएन';
$string['error:couldnotupdatecalendar'] = 'केलेन्डारमा सेसन इभेन्ट अपडेट गर्न सकिएन';
$string['error:couldnotupdatef2frecord'] = 'डाटाबेसमा मुखामुख साइनआप रेकर्ड अपडेट गर्न सकिएन';
$string['error:couldnotupdatefield'] = 'कास्टम सेसन फिल्ड अपडेट गर्न सकिएन';
$string['error:couldnotupdatemanageremail'] = 'मेनेजारको इमेल ठेगाना अपडेट गर्न सकिएन';
$string['error:couldnotupdatenotice'] = 'साइट नोटिस अपडेट गर्न सकिएन';
$string['error:couldnotupdatesession'] = 'सेसन अपडेट गर्न सकिएन';
$string['error:coursemisconfigured'] = 'कोर्सलाई मिस कन्फिगारेसन गरियो';
$string['error:cronprefix'] = 'त्रुटि: मुखामुख क्रोन:';
$string['error:emptylocation'] = 'लोकेसन खाली थियो';
$string['error:emptymanageremail'] = 'मेनेजारको इमेल ठेगाना खाली छ';
$string['error:emptyvenue'] = 'स्थान खाली थियो';
$string['error:enrolmentfailed'] = '{$a} लाई कोर्समा इनरोल गर्न सकिएन';
$string['error:eventoccurred'] = 'अहिले भर्खरै घटेको इभेन्टलाई तपाईं केन्सेल गर्न सक्नुहुन्न';
$string['error:f2ffailedupdatestatus'] = 'मुखामुख युजार स्टेटस अपडेट गर्न विफल भयो';
$string['error:fieldidincorrect'] = 'फिल्ड ID गलत छ:{$a}';
$string['error:incorrectcoursemodule'] = 'कोर्स मोडुल गलत रहेछ';
$string['error:incorrectcoursemoduleid'] = 'कोर्सको मुडल ID गलत रहेछ';
$string['error:incorrectcoursemodulesession'] = 'कोर्स मोड्युल मुखामुख सेसन गलत थियो';
$string['error:incorrectfacetofaceid'] = 'मुखामुख ID  गलत थियो';
$string['error:incorrectnotificationtype'] = 'गलत नोटिफिकेसन टाइप साप्लाइ गरियो';
$string['error:invaliduserid'] = 'अवै ध युजार ID';
$string['error:manageremailaddressmissing'] = 'तपाईंले यस सिस्टममा कसैलाई पनि मेनेजारका लागि एसाइन गराउन भएको छैन,  कृपया साइट मेनेजारसित कन्टेक्ट गर्नुहोस्';
$string['error:mustspecifycoursemodulefacetoface'] = 'कोर्स मोड्युल वा मुखामुखID  तय गर्नै पर्छ';
$string['error:nomanageremail'] = 'तपाईंको मेनेजारलाई इमेल ठेगाना उपलब्ध गराउनु भएको छैन';
$string['error:nomanagersemailset'] = 'मेनेजार इनेल सेट गरिएको छैन';
$string['error:nopermissiontosignup'] = 'यो मुखामुख सेसनमा तपाईंलाई साइनआप गर्न अनुमति छैन';
$string['error:noticeidincorrect'] = 'सूचना ID गलत छ: {$a}';
$string['error:problemsigningup'] = ' तपाईंले साइन अप गर्दा एउटा समस्या भयो';
$string['error:removeattendee'] = 'सेसनबाट {$a} लाई हटाउन सकिएन';
$string['error:sessionstartafterend'] = 'सेसनको सुरुवाती मिति/समयचाहिं समाप्तपछि';
$string['error:shortnametaken'] = 'यो छोटो नामको कास्टम फिल्ड हालमा छँदै छ';
$string['error:signedupinothersession'] = 'तपाईंले यस गतिविधिका लागि अन्य सेसनमा साइनअप गरिसक्‍नुभइको छ,  मुखामुख गतिविधिका लागि एउटा सेसनका लागि एकपल्ट मात्र साइनअप गर्न सक्नुहुन्छ';
$string['error:unknownbuttonclicked'] = 'क्लिक गरिएको बटनको कुनै इक्सन सम्बन्धित छैन';
$string['excelformat'] = 'एक्सेल';
$string['export'] = 'एक्सपोर्ट गर्नुहोस्';
$string['exportattendance'] = 'एक्सपोर्ट उपस्थिति';
$string['exporttofile'] = 'फाइलमा एक्सपोर्ट गर्नुहोस्';
$string['facetoface'] = 'मुखामुख';
$string['facetoface:addattendees'] = 'मुखा-मुख सेसनमा उपस्थितिलाई जोड्नुहोस्';
$string['facetofacebooking'] = 'मुखामुख बुकिङ';
$string['facetoface:editsessions'] = 'मुखामुख सेसनलाई मेट्नुहोस्, नकल गर्नुहोस्, सम्पादन गर्नुहोस्, जोड्नुहोस्';
$string['facetofacename'] = 'मुखामुख नाम';
$string['facetoface:overbook'] = 'सेसनका निम्ति साइन अप गर्नुहोस्';
$string['facetoface:removeattendees'] = 'मुखामुख सेसनबाट उपस्थित हुनेलाई हटाउनुहोस्';
$string['facetofacesession'] = 'मुखामुख सेसन';
$string['facetoface:signup'] = 'सेसनका लागि साइन अप गर्नुहोस्';
$string['facetoface:takeattendance'] = 'उपस्थिति लिनुहोस्';
$string['facetoface:view'] = 'मुखामुख गतिविधि र सेसन हेर्नुहोस्';
$string['facetoface:viewattendees'] = 'उपस्थित सूची र उपस्थित हुनेहरू हेर्नुहोस्';
$string['facetoface:viewcancellations'] = 'केन्सेलेसन हेर्नुहोस्';
$string['facetoface:viewemptyactivities'] = 'काली मुखामुख गतिविधि हेर्नुहोस्';
$string['feedback'] = 'फिडबेक';
$string['feedbackupdated'] = '{$a} मानिस‍का निम्ति फिडबेक अपडेट गरियो';
$string['fielddeleteconfirm'] = 'फिल्ड \'{$a}\' मेट्नुहोस् अनि यससित सबै सेसनका डाटा सम्बन्धित छन्?';
$string['field:multiselect'] = 'बहुमुखी छनौट';
$string['field:select'] = 'छनौटको मेनू';
$string['field:text'] = 'टेक्स्ट';
$string['floor'] = 'फ्लुर';
$string['format'] = 'फर्मेट';
$string['full'] = 'मिति सबै अकोपाइड छन्';
$string['goback'] = 'पछि जानुहोस्';
$string['guestsno'] = 'सेसनका लागि पाहुनाहरू अनुमोदित छैनन्';
$string['icalendarheading'] = 'आई-केलेन्डार एटाचमेन्ट';
$string['import'] = 'इम्पोर्ट गर्नुहोस्';
$string['info'] = 'जानकारी';
$string['late'] = '{$a} ढिलो';
$string['location'] = 'स्थान';
$string['location_help'] = '**Location** ले सेसनको नजिकको साइनो वर्णन गर्छ(सहर, देश, क्षेत्र, आदि).

**Location** ले कोर्स पेजमा, \'साइन आप पेज\', the \'सबै सेसन हेर्नुहोस् पेज\', र सबै इमेल नोटिफिकेसनमा देखाउँछ.

 सबै सेसन हेर्नुहोस् पेजमा लिस्ट गरिएका सेसनहरू लोकेसनद्वारा फिल्टार हुन्छ';
$string['lookfor'] = 'खोज्नुहोस्';
$string['manageradded'] = 'तपाईंको मेनेजारको इमेल ठेगाना स्वीकारियो';
$string['managerchanged'] = 'तपाईंको मेनेजारको इमेल ठेगाना बदलाइयो';
$string['manageremail'] = 'मेनेजारको इमेल';
$string['manageremailaddress'] = 'मेनेजारको इमले ठेगाना';
$string['manageremailformat'] = 'स्वीकारिनका लागि \'{$a} फर्मेटमा इमेल ठेगाना हुनै पर्छ';
$string['manageremailheading'] = 'मेनेजारको इमेल';
$string['manageremailinstruction'] = 'ट्रेइनिङ सेसनका लागि साइनअप गर्दा एउटा कन्फारमेसन इमेल तपाईको इमेल ठेगानामा अनि त्यसको कपी तपाईंको मेनेजारको इमेल ठेगानामा पठाउनै पर्छ';
$string['manageremailinstructionconfirm'] = 'यो तपाईंको मेनेजारको इमेल हो भन्ने निश्चित हुनुहोस्';
$string['managername'] = 'मेनेजारको नाम';
$string['managerupdated'] = 'तपाईंको मेनेजरको इमेल ठेगाना अपडेट गरियो';
$string['maximumpoints'] = 'पइन्टको अधिकतम् सङ्ख्या';
$string['maximumsize'] = 'उपस्थित हुनेहरूको अधिकतम् सङ्खया';
$string['message'] = 'कोर्स{$a->coursename}को बुकिङमा बदलाउनुहोस्

कोर्स{$a->coursename}को भित्रको सेसन{$a->duedate} ({$a->name})मा खाली ठाउँ छ,तपाईं दर्ता भइसक्यो, तपाईंखा लागि मिति ठिक भएको भने <a href=\'{$a->url}\'>{$a->url}</a> मा गएर दर्ता नगर्नका लागि अनरेजिस्टार गर्नुहोस्';
$string['mods_help'] = 'एडभान्स बुकिङलाई चाहिने इन-पार्सन ट्रेइनिङको ट्रेक राख्‍नलाई मुखामुख गतिविधि राख्‍ने गरिन्छ.

हरेक गतिविधिलाई एउटा वा बढी परिचयात्मक सेसन प्रदान गरिन्छ,  यी सेसनहरूलाई बहुमुखी दिनलाई दिन सकिन्छ.

सेसन सुरु हुनुभन्दा केही दिन अगि युजरा र उनीहरूको मेनेजारलाई रिमाइन्डार मेसेज पठाइन्छ, कन्फारमेसन मेसेज युजारलाई पठाइन्छ';
$string['modulename'] = 'मुखामुख';
$string['modulename_help'] = 'सेसनको आधारमा एउटा वा धेरै इन पार्सन/ क्लासरुम भोलन्ट्री बुकिङ सिस्टम सेट अप गर्न मुखामुख गतिविधि मोड्युलले सक्षम पार्छ.

मुखामुख गतिविधि भित्रै रहेक सेसनको लोकेसन, भेनू, स्टार्ट-टाइम, फिनिस टाइम, कस्ट, क्यापासिटीको कास्टामाइज्ड सेटिङ हुन सक्छ, यी सबैलाई सिड्युल गरिएको र प्रतीक्षारतसूची सेसनका लागि अनुमति दिन वा केही दिन अगि सेट गर्न सकिन्छ

 मेनेजारको अनुमतिका लागि एउटा गतिविधि सेट गर्नु जरूरी छ अनि एटेन्डीका लागि टिचरले अटोमेटेट नोटिफिकेसन कन्फिगार गर्छ सक्छन्.

विद्यार्थीले ग्रेडेड एरियामा आफ्नो रेकर्ड गरिएको अनि ट्रेके गरिएको सेसन हेरेर साइन-अप गर्न सक्छन् ';
$string['modulenameplural'] = 'मुखामुख';
$string['moreinfo'] = 'थप जानकारी';
$string['multiday'] = 'बहुमुखी दिन';
$string['newmanageremailaddress'] = 'मेनेजारको इमेल ठेगाना';
$string['noactionableunapprovedrequests'] = 'कार्य हुन सक्ने गैर-अनुमोदित अनुरोध';
$string['nocustomfields'] = '<p>कुनैपनिन कास्टम फिल्डलाई डिफाइन गरिएको छैन.</p>';
$string['nofacetofaces'] = 'कुनै पनि मुखामुख गतिविधि छैन';
$string['none'] = 'कुनै पनि होइन';
$string['noremindersneedtobesent'] = 'सम्झाउने पठाइरहनु पर्दैन';
$string['normalcost'] = 'सामान्य व्यय';
$string['normalcost_help'] = 'जसको मेम्बरसिप आईडी स्टाम मेम्बरका रूपमा छ भने डलरमा नर्मल कस्ट मागिन्छ

सेसनमा जो उपस्थित हुन्छ रहेक मेम्बरका लागि कोर्सको ग्रेडबुकमा कस्ट कोलम नर्मल कस्टका रूपमा देखा पर्छ(डिसकाउन्ट कस्ट नभराउन्जेलसम्म अनि जतिखेर सेसनमा स्टाफ मेम्बरले मेम्बरका रूपमा साइन-आप गरिएको हुन्छ)';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'यस सेसनका लागि कुनै पनि युजारले साइन अप गरेका छैनन्';
$string['nositenotices'] = '<p>कुनै पनि साइट नोटिस परिभाषित गरिएको छैन</p>';
$string['note'] = 'टिप्पणी';
$string['notefull'] = 'सेसन पूरा बुक भए पनि तपाईंले अझै पनि दर्ता गर्न सक्नुहुन्छ, तपाईं लाममा रहनु हुनेछ(रातो दाग लगाएर)। कसैले साइन आउट गर्‍यो भने पहिलो विद्यार्थी सरेर त्यहाँ पुग्ने छ अनि उसलाई सूचना मेइलद्वारा पु्ग्ने छ';
$string['noticedeleteconfirm'] = '\'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote> साइट नोटिस मेट्नुहोस्';
$string['noticetext'] = 'नोटिस टेक्स्ट';
$string['notificationboth'] = 'इमेल नोटिफिकेसन र आइ केलेन्डार एपोइन्टमेन्ट';
$string['notificationemail'] = 'इमेल नोटिफिकसेन मात्र';
$string['notificationical'] = 'आइकेलेन्डार एपोन्टमेन्ट मात्र';
$string['notificationtype'] = 'नोटिफिकेसनको प्रकार';
$string['notificationtype_help'] = ' नोटिफिकेसन टाइपले सिकारूलाई उनीहरूको बुकिङलाई कसरी सूचित गर्नु त्यसबारे छान्न अनुमति दिन्छ.

* iCalendar नियुक्ति मात्र 
* इमेल नोटिफिकेसन मात्र 
* इमेल नोटिफिकेसन र iCalendar नियुक्ति ';
$string['notsignedup'] = 'यस सेसनका लागि तपाईले साइनअप गर्नुभएको छैन';
$string['notsubmittedyet'] = 'अहिलेसम्म मूल्यायन गरिएको छैन';
$string['noupcoming'] = '<p><i>कुनै पनि अपकमिङ सेसन छैन</i></p>';
$string['odsformat'] = 'अपेनडकुमेन्ट';
$string['onehour'] = '1 घन्टा';
$string['oneminute'] = '1 मिनिट';
$string['options'] = 'अप्सन(विकल्प)';
$string['or'] = 'वा';
$string['order'] = 'अर्डार';
$string['place'] = 'रुम(कोठो)';
$string['placeholder:alldates'] = '[अन्तिम-मिति]';
$string['placeholder:attendeeslink'] = '[एटेन्डीको-लिङ्क]';
$string['placeholder:cost'] = '[व्यय]';
$string['placeholder:details'] = '[विस्तृति]';
$string['placeholder:duration'] = '[अवधि]';
$string['placeholder:facetofacename'] = '[मुखामुको-नाम]';
$string['placeholder:finishtime'] = '[सकिने-समय]';
$string['placeholder:firstname'] = '[पहिलो-नाम]';
$string['placeholder:lastname'] = '[अन्तिम-नाम]';
$string['placeholder:reminderperiod'] = '[सम्झाउने-समय]';
$string['placeholder:sessiondate'] = '[सेसनको-मिति]';
$string['placeholder:starttime'] = '[सुरुवाती-समय]';
$string['pluginadministration'] = 'मुखामुख प्रशासन';
$string['pluginname'] = 'मुखामुख';
$string['points'] = 'पइन्ट';
$string['pointsplural'] = 'पइन्ट';
$string['potentialattendees'] = 'सम्भाव्य उपस्थिति';
$string['previoussessions'] = 'हघिल्लो सेसन';
$string['previoussessionslist'] = 'यस मुखामुस गतिविधिका लागि सबै बितेका सेसनको लिस्ट';
$string['printversionid'] = 'प्रिन्ट भर्सन: नाम बिना';
$string['printversionname'] = 'प्रिन्ट भर्सन: नामका साथ';
$string['really'] = 'तपाईं यस यस मुखामुखका लागि सबै रिजल्ट मेट्न चाहनुहुन्छ ?';
$string['registeredon'] = 'मा रेजिस्टार भयो';
$string['registrations'] = 'रेजिस्ट्रेसन';
$string['reminder'] = 'सम्झाउने';
$string['reminderinstrmngr'] = 'मेनजारका लागि सूचना';
$string['reminderinstrmngr_help'] = 'जतिखेर **Send notice to manager** चेक गरिन्छ **Notice for manager**फिल्डमा टेक्स्ट सिकारूका मेनेजारलाई सुझाउ दिँदै मुखामुख सेसन मा उनीहरूले साइन अप गरेको कुरा भनिन्छ';
$string['remindermessage'] = 'सम्झाउने मेसेज';
$string['remindermessage_help'] = 'सेसनको सुरुवाती दिनभन्दा पहिला केही दिन अगि यो मेसेज पठाइएको थियो';
$string['reminderperiod'] = 'दिन अघि मेसेज पठाइयो';
$string['reminderperiod_help'] = 'सेसन सुरु हुनुभन्दा पहिला रिमाइन्डार मेसेज पठाइन्छ अनि पुग्न केही दिन लाग्छ';
$string['requestmessage'] = 'मेसेजका निम्ति अनुरोध गर्नुहोस्';
$string['requestmessage_help'] = 'जतिखेर **Approval required** सक्षम हुन्छ, the **Request message** सेक्सन उपलब्ध हुन्छ.


The **Request message** सेक्सनले  मुखामुख सेसनमा उपस्थित हुन सिकारूका लागि अनुमोदन प्रक्रियाका लागि सिकारू र उनीहरूका मेनेजारलाई सूचना पठाएको कुरा देखाउँछ .

**Subject:** विषय लाइन हो अनि मेनेजार र सिकारूलाई इमेल अनुमोदनार्थ गरिएको अनुरोध देखाउँछ.

**Message:** भनेको इमेल टेक्स्ट हो अनि सिकारूहरूलाई उनीहरूको मेनेजारको अनुमोदनका लागि सेसनमा उपस्थित हुन अनुरोध गरी मेइल पठाइएको हो .

**Notice for manager:** भनेको मुखामुख सेसनमा उपस्थित रहनका लागि सिकारूको मेनेजारलाई अनुमोदन दिन इमेल टेक्स पठाइएको हो.
';
$string['requeststablesummary'] = 'यस सेसनमा उपस्थित हुन मानिसहरूलाई अनुरोध गरियो';
$string['room'] = 'कोठो';
$string['room_help'] = 'ट्रेइनिङ सेसनका लागि रूम **Room** नाम/नम्बर/चिनाउनेका रूपमा उपयोग भइरहेको छ.

 सबै इमेल नोटिफिकेसनमा \'View all sessions\' पेज साइन आप पेजमा **Room** देखिन्छ  ';
$string['saveallfeedback'] = 'सबै रेसपोन्सहरू सेभ गर्नुहोस्';
$string['saveattendance'] = 'उपस्थितिलाई सेभ गर्नुहोस्';
$string['scheduledsession'] = 'सिडुल भएको सेसन';
$string['scheduledsessions'] = 'सिडुल भएका सेसनहरू';
$string['seatsavailable'] = 'आसन उपलब्ध छन्';
$string['seeattendees'] = 'उपस्थित हुनेलाई हेर्नुहोस्';
$string['sentremindermanager'] = 'युजार मेनेजरलाई रिमाइन्डार इमेल पठाइयो';
$string['sentreminderuser'] = 'युजारलाई रिमाइन्डार इमेल पठाइयो';
$string['sessiondate'] = 'सेसन मिति भनेको सेसन चलेको मिति हो';
$string['sessiondatetime'] = 'सेसनको  मिति/समय';
$string['sessiondatetimeknown'] = 'सेसनको मिति/ समय थाहा छ';
$string['sessiondatetimeknown_help'] = '**सेसन को मिति र समय थाहा छ भने**

यस सेटिङमा "Yes" भराइयो भने कोर्स पेजमा सेसनको मिति र समय देखिन्छ( यदि सेसन नजिकै आउँदै छ भने) साथै "View all sessions page", सेसनको साइन-आप पेज, सेसनसित सम्बन्धित सबै इमेल नोटिफिकेसन पनि देखिन्छ
यदि स्टाफ मेम्बरलाई सेसनको मिति र समय थाहा छ भने:

* स्टाफ मेम्बार र उनीहरूको मेनेजारलाई कन्फारमेसन इमेल पठाइन्छl (i.e., the one formatted per the "Confirmation message" section of the face-to-face instance\'s settings).
* स्टाफ मेम्बारलाई रिमाइन्डार मेसेज पठाइन्छ (i.e., the one formatted per the "Reminder message" section of the face-to-face instance\'s settings). रिमाइन्डार इमेल मेसेज केही दिन अगि नै पठाइन्छ,  "Days before message is sent"  सेटिङ अनुसार  "Reminder message"  मुखामुख इन्स्टेन्स सेटिङ सेक्सनमा पनि पाइन्छ

**यदि सेसनको मिति वा समय थाहा छैन भने (वा प्रतीक्षारत सूचीमा छ भने)**

यदि सेटिङका लागि"No"  भराइयो भने,  टेक्स्ट कोर्स पेजमा "View all sessions page", सेसन साइन-आप पेज, सम्बन्धित सेसनको इमेल नोटिफिकेसन "wait-listed"  देखिन्छ, the ".

जहिले स्टाफ मेम्बार प्रतीक्षारतसूचीमा साइन-आप गर्छ:

* स्टाफ मेम्बारलाई कन्फारामेसन इमेल पठाइन्छ (i.e. the one formatted per the "Wait-listed message" section of the face-to-face instance\'s settings).
* स्टाफ मेम्बारलाई रिमाइन्डार इमेल पठाइँदैन .
* स्टाफ मेम्बारको मेनाजरलाई पनि कन्फारमेसन इमेल र केन्सेलेसन इमेल मेसेज पठाइँदैन .';
$string['sessionfinishtime'] = 'सेसन सकिने समय';
$string['sessioninprogress'] = 'सेसन प्रगतिमा छ';
$string['sessionisfull'] = 'यो सेसन अहिले पूरा भयो, तपाईमले इन्स्ट्राक्टरसित कुरा गर्न अर्को समय लिनुपर्छ';
$string['sessionover'] = 'सेसन सकियो';
$string['sessionrequiresmanagerapproval'] = 'यस सेसनलाई बुकलाई अनुमति दिन मेनजार चाहिन्छ';
$string['sessionroles'] = 'सेसन रोल';
$string['sessions'] = 'सेसन';
$string['sessionsdetailstablesummary'] = 'चालू सेसनको पूरा वर्णन';
$string['sessionsoncoursepage'] = 'कोर्स पेजमा सेसन देखियो';
$string['sessionsoncoursepage_help'] = 'यो सेसनको सङ्ख्या मुखामुख गतिविधिका लागि हो अनि त्यो मुख्य कोर्स पेजमा देखिन्छ';
$string['sessionstartdate'] = 'सेसन सुरु भएको मिति';
$string['sessionstarttime'] = 'सेसन सुरु भइको समय';
$string['sessionvenue'] = 'सेसनको स्थान';
$string['setting:addchangemanageremail'] = 'युजारलाई उनीहरूको मेनेजारको इमेल ठेगाना माग्नुहोस्';
$string['setting:addchangemanageremail_caption'] = 'मेनेजारको इमेल:';
$string['setting:addchangemanageremaildefault'] = 'युजारलाई उनीहरूको मेनेजारको इमेल ठेगाना माग्न भन्नुहोस्';
$string['setting:defaultcancellationinstrmngr'] = 'मेनेजारलाई डिफल्ट केन्सेलेसन मेसेज पठाइयो';
$string['setting:defaultcancellationinstrmngr_caption'] = 'केन्सेलेसन मेसेज (मेनेजारहरू)';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** उपदेश मात्र ****

यो के सुझाउ हो भने[firstname] [lastname] तलका कोर्स र उनीहरूको टिम लिडार र मेनेजारका रूपमा लिस्टेट भएको कुरा अवगत गर्दै अहिलेसम्म साइन-अप भएको छैन.

*** [firstname] [lastname]\'को तल बुकिङ केन्सेलेन कपी हुँदै छ ****';
$string['setting:defaultcancellationmessage'] = 'युजारलाई डिफल्ट केन्सेलेसन मेसेज पठाइयो';
$string['setting:defaultcancellationmessage_caption'] = 'केन्सेलेसन मेसेज';
$string['setting:defaultcancellationmessagedefault'] = 'यस द्वारा तपाईंलाई के अवगतत गरिन्छ भने तपाईको बुकिङ केन्सेल गरियो:

***BOOKING CANCELLED***


सहभागी:   [firstname] [lastname]
कोर्स:   [facetofacename]

अवधि:   [duration]
मिति(हरू):
[सबै मिति]

लोकेसन:   [session:location]
स्थान:   [session:venue]
कोठो:   [session:room]';
$string['setting:defaultcancellationsubject'] = 'केन्सेलेसन इमेलका लागि डिफल्ट सबजेक्ट लाइन';
$string['setting:defaultcancellationsubject_caption'] = 'केन्सेलेसन सबजेक्ट';
$string['setting:defaultcancellationsubjectdefault'] = 'कोर्स बुकिङ केन्सेलेसन';
$string['setting:defaultconfirmationinstrmngr'] = 'मेनेजारलाई डिफल्ट कन्फारमेसन मेसेज पठाइयो';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'कन्फारमेसन मेसेज ( मेनजार)';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** सुझाउ मात्र ****

के सुझाउ छ भने [firstname] [lastname] लाई तलको कोरस् अनि तपाईंलाई टिम लिडार वा मेनेजारका रूपमा बुको गरिएको छ.

तपाईं उनीहरूको टिम लिडार वा मेनेजार होइन भने गलतीवश: यो मेइल गएको रहेछ भनी उत्तर दिनुहोला.  यदि तपाईं तपाईंका स्टाफ मेम्बरहरूले यो कोर्स लिउन् भन्ने सरोकार राख्न चाहनुहुन्छ भने उनीहरूसित सोझै सरसल्लाह गर्नुहोस्.

*** [firstname] [lastname]को  तल बुकिङ कन्फारमेसन कपी हुँदै छ ******* [firstname] [lastname]\'s booking confirmation is copied below ****';
$string['setting:defaultconfirmationmessage'] = 'युजारलाई डिफल्ट कन्फारमेसन मेसेज पठाइयो';
$string['setting:defaultconfirmationmessage_caption'] = 'कन्फारमेसन मेसेज';
$string['setting:defaultconfirmationmessagedefault'] = 'के कुरा निश्चित हो भने तपाईंलाई तलको कोर्सका लागि बुक गरियो:

सहभागी:   [firstname] [lastname]
कोर्स:   [facetofacename]
कस्ट:   [cost]

अवधि:    [duration]
मिति(हरू):
[सबै-मिति]

लोकेसन:   [session:location]
स्थान:   [session:venue]
कोठो:   [session:room]

***कोर्स सुरु हुनुभन्दा १० मिनिट अगि आइपुग्नु होला***

तपाईंको बुकिङ रि-सिड्युल गर्न वा केन्सेल गरन
तपाईंको बुकिङ रि-सिड्युल गर्न तपाईंले यो बुकिङ रद्द गर्नुपर्छ अनि नयाँ सेसन रिबुक गर्नुपर्छ.  तपाईंको बुकिङ रद्द गर्न, साइटमा फर्किनुहोस् अनि, यस कोर्सको पेजमा गएर बुकिङ जानाकारी स्क्रिनमा \'केन्सल\' छान्नुहोस्.

[डिटेल्स]

तपाईले [reminderperiod] कर्म दिन अगि नै रिमाइन्डार पाउनु हुनेछ.';
$string['setting:defaultconfirmationsubject'] = 'कन्फारमेसन इमेलका लागि डिफल्ट सबजेक्ट लाइन';
$string['setting:defaultconfirmationsubject_caption'] = 'कन्फारमेसन सबजेक्ट';
$string['setting:defaultconfirmationsubjectdefault'] = 'कोर्स बुकिङ कन्फारमेसन: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'मेनेजारलाई डिफल्ट रिमाइन्डार मेसेज पठाइयो';
$string['setting:defaultreminderinstrmngr_caption'] = 'सम्झाउने मेसेज (मेनेजार)';
$string['setting:defaultreminderinstrmngrdefault'] = '*** रिमाइन्डार मात्र ****

Your staff member [firstname] [lastname] is booked to attend and above course and has also received this reminder email.

तपाईंको स्टाफ मेम्बार[firstname] [lastname] लाई उपस्थित रहन र माथिको कोर्सका लागि बुक भयो अनि  रिमाइन्डार मेइल पनि प्राप्त भयोl.

तपाईं उनीहरूको टिम लिडार वा मेनेजार होइन भने गलतीवश: यो मेइल गएको रहेछ भनी उत्तर दिनुहोला.

*** [firstname] [lastname]\'को रिमाइ्डार मेइल तल कपी हुँदै छ ****';
$string['setting:defaultremindermessage'] = 'युजारलाई डिफल्ट रिमाइन्डार मेसेज पठाइयो';
$string['setting:defaultremindermessage_caption'] = 'सम्झाउने मेसेज';
$string['setting:defaultremindermessagedefault'] = 'यो त तपाईंले तलको कोर्स बुक गर्नु भएको छ भन्ने रिमाइन्डार हो :

सहभागी:   [firstname] [lastname]
कोर्स:   [facetofacename]
कस्ट(व्यय):   [cost]

अवधि:   [duration]
मिति(हरू):
[सबै-मिति]

लोकेसन:   [session:location]
स्थान:   [session:venue]
कोठो:   [session:room]

***कृपया कोर्स प्रारम्भ हुनुभन्दा १० मिनिट अगि आइपुग्नु होला***

तपाईंको बुकिङ रि-सिड्युल वा रद्द गर्न
तपाईंको बुकिङ रि-सिड्युल गर्न तपाईंले यो बुकिङ रद्द गर्नुपर्छ अनि नयाँ सेसन रिबुक गर्नुपर्छ.  तपाईंको बुकिङ रद्द गर्न, साइटमा फर्किनुहोस् अनि, यस कोर्सको पेजमा गएर बुकिङ जानाकारी स्क्रिनमा \'केन्सल\' छान्नुहोस्.

[डिटेल्स]';
$string['setting:defaultremindersubject'] = 'रिमाइन्डार इमेलका लागि डिफल्ट सबजेक्ट लाइन';
$string['setting:defaultremindersubject_caption'] = 'सम्झाउने विषय';
$string['setting:defaultremindersubjectdefault'] = 'कोर्स बुकिङ कन्फारमेसन : [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = 'तपाईंलाई के अवगत गरिन्छ भने [firstname] [lastname] ले तलको कोर्समा बुक गर्न अनुरोध गरेको छ, अनी उनीहरूको टिम लिडार  / मेनेजारका रूपमा सूचीबद्ध हुनुभएको छ.

कोर्स:   [facetofacename]
कस्ट:   [cost]

अवधि:   [duration]
मिति(हरू):
[सबै-मिति]

लोकेसन:   [session:location]
भेनू:   [session:venue]
रुम:   [session:room]

अनुरोध अनुमोदन गराउन तलको लिङ्क अनुसार चल्नुहोस्:
[attendeeslink]#unapproved


*** [firstname] [lastname]\'को बुकिङ अनुरोध तल कपी हुँदै छ ****';
$string['setting:defaultrequestmessagedefault'] = 'तलका कोर्समा बुक गर्नु पर्ने तपाईंको अनुरोधलाई तपाईंको मेनेजारलाई पठाइएको छ:

सहभागी:   [firstname] [lastname]
कोर्स:   [facetofacename]
कस्ट(खर्च):   [cost]

अवधि:   [duration]
मिति(हरू):
[सबै-मिति]

लोकेसन:   [session:location]
स्थान:   [session:venue]
कोठो:   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'कोर्स बुकिङ अनुरोध: [facetofacename], [starttime]-[finishtime]';
$string['setting:defaultvalue'] = 'डिफल्ट भेलू';
$string['setting:defaultwaitlistedmessage'] = 'युजारलाई डिफल्ट प्रतीक्षारत सूची मेसेज पठाइयो';
$string['setting:defaultwaitlistedmessage_caption'] = 'प्रतीक्षारत सूचीको मेसेज';
$string['setting:defaultwaitlistedmessagedefault'] = 'तपाईंलाई के अवगत गरिन्छ भने तपाईंलाई प्रतीक्षारतसूचीमा जोडिएको छ:

कोर्स:   [facetofacename]
लोकेसन:  [session:location]
सहभागी:   [firstname] [lastname]

***कृपया के जानिराख्नुहोस् भने यो बुकिङ कन्फारमेसन होइन***

प्रतीक्षारतसूचीमा रहेमा पनि तपाईंलाई यो कोर्समा दर्ता गररएको छ अनि सेसन उपलब्ध हुँदा तपाईंलाई सोझै कन्टेक्ट गरिन्छ.

प्रतीक्षारतसूचीबाट आफूलाई हटाउन यस कोर्समा फर्किएर केन्सेल बुकिङमा क्लिक गर्नुहोस्. के जानिराख्नुहोस् भने प्रतीक्षारतसूची हटाउने कन्फारमेसन इमेल छैन.';
$string['setting:defaultwaitlistedsubject'] = 'प्रतीक्षारत इमेल सूचीका लागि डिफल्ट सबजेक्ट लाइन';
$string['setting:defaultwaitlistedsubject_caption'] = 'प्रतीक्षारत सूचीको विषय';
$string['setting:defaultwaitlistedsubjectdefault'] = '[facetofacename] का निम्ति प्रतीक्षारत सूचीको सल्लाह';
$string['setting:disableicalcancel'] = 'आइ केलेन्डार एटाचमेन्टका साथ केन्सेलेसन इमेललाई अक्षम पार्नुहोस्';
$string['setting:disableicalcancel_caption'] = 'iCalendar केन्सेलेसन अक्षम';
$string['setting:fromaddress'] = 'यस मोड्युलद्वारा पठाइएको इमेल रिमाइन्डारको क्षेत्रमा के देखा पर्छ?';
$string['setting:fromaddress_caption'] = 'पठाउनेको ठेगाना';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost'] = 'व्यय र छुट कोड फिल्ड लुकाउनुहोस्';
$string['setting:hidecost_caption'] = 'व्यय र छुट लुकाउनुहोस्';
$string['setting:hidediscount'] = 'छुटको कोड फिल्ड मात्र लुकाउनुहोस्';
$string['setting:hidediscount_caption'] = 'डिसकाउन्ट लुकाउनुहोस्';
$string['setting:isfilter'] = 'फिल्टारका रूपमा देखाउनुहोस्';
$string['setting:manageraddressformat'] = 'वैध भनेर मानि लिन मेनेजारको इमेल ठेगानामा साफिक्स हुनै पर्छ';
$string['setting:manageraddressformat_caption'] = 'सफिक्स चाहिन्छ';
$string['setting:manageraddressformatdefault'] = '';
$string['setting:manageraddressformatreadable'] = 'मेनेजारको इमेल ठेगानामा प्रतिबन्धताको छोटो वर्णन,  अघिल्लोपल्ट सेट गरिएको छ भने यो सेटिङको प्रभाव हुँदैन';
$string['setting:manageraddressformatreadable_caption'] = 'फर्मेटको उदाहरण';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:oneemailperday'] = 'माल्टी-डे-इभेन्टका लागि बहुमुखी कम्फारमेसन पठाउनुहोस्';
$string['setting:oneemailperday_caption'] = 'हरेक दिन एउटा मेसेज';
$string['setting:possiblevalues'] = 'सम्भाव्य मानको सूची';
$string['setting:sessionroles'] = 'कोर्सको छानिएको रोलमा एसाइन गरिएको छ भने युजार मुखामुख सेसनमा ट्रेक हुनेछ';
$string['setting:sessionroles_caption'] = 'सेसन रोल';
$string['setting:showinsummary'] = 'एक्सपोर्ट र लिस्टमा देखाउनुहोस्';
$string['setting:type'] = 'फिल्ड टाइप';
$string['shortname'] = '# छोटो नाम';
$string['shortname_help'] = '**छोटो नाम Short name  ** सेसनको वर्णन हो अनि जतिखेर **Show on the calendar** अक्षम हुन्छ ट्रेइनिङ केलेन्डारमा देखिन्छ';
$string['showbylocation'] = 'लोकेसन अनुसार देखाउनुहोस्';
$string['showoncalendar'] = 'केलेन्डार डिस्पले सेटिङ';
$string['showoncalendar_help'] = 'जतिखेर **Site** छानिन्छ त्यतिखेर ग्लोबल इभेन्टका रूपमा साइट केलेन्डारमा मुखामुख गतिविधि सेसन देखिन्छ। सबै साइट युजारहरूले यी सेसनहरू देख्न वा हेर्न सक्छन्.

जतिखेर **Course** छानिन्छ त्यतिखेर कोर्स केलेन्डारका रूपमा  मुखामुख गतिविधिका सबै सेसन देखिन्छ साइट लेबेल केलेन्डारको  कोर्स इभेन्टका रूपमा पनि देखिन्छ साथै  कोर्समा एनरोल भइका सबै युजारका लागि देखिन सक्ने हुन्छ.

जतिखेर **None** छानिन्छ त्यतिखेर **Show on user\'s calendar** छानिएको छ भने  कन्फार्म गरिएको एटेन्डीमा युजार इभेन्टका रूपमा मुखामुख गतिविधि सेसन देखिन्छ';
$string['signup'] = 'साइन आप';
$string['signupfor'] = '{$a} का लागि साइन अप ';
$string['signupforsession'] = 'उपलब्ध अपकमिङ सेसनका लागि साइन-अप गर्नुहोस्';
$string['signupforthissession'] = 'यो मुखामुख सेसनका लागि साइन आप';
$string['signups'] = 'साइन आप';
$string['sign-ups'] = 'साइन आप';
$string['sitenoticesheading'] = 'साइट नोटिस';
$string['status'] = 'स्टेटस';
$string['status_approved'] = 'अनुमोतित';
$string['status_booked'] = 'बुक गरियो(भयो)';
$string['status_declined'] = 'नरारियो';
$string['status_fully_attended'] = 'पूरा उपस्थित रह्यो';
$string['status_no_show'] = 'सो छैन';
$string['status_partially_attended'] = 'आंशिक उपस्थित भए';
$string['status_requested'] = 'अनुरोध गरियो';
$string['status_session_cancelled'] = 'सेसन रद्द गरियो';
$string['status_user_cancelled'] = 'युजार रद्द गरियो';
$string['status_waitlisted'] = 'प्रतीक्षारत सूची';
$string['subject'] = '{$a->coursename} ({$a->duedate}) कोर्समा बुकिङ बदलाउनुहोस्';
$string['submissions'] = 'सबमिसन';
$string['submit'] = 'सबमिट गर्नुहोस्';
$string['submitted'] = 'सबमिट गरियो';
$string['summary'] = 'सारंश';
$string['suppressemail'] = 'सप्रेस इमेल अधिसूचना';
$string['suppressemail_help'] = 'मुखामुख सेसनबाट युजारलाई तपाईं जोड्न वा हटाउन चाहनुहुन्छ भने यो अप्सन उपयोग गर्नुहोस्, यो अप्सन टोगल भयो भने छानिएको यु८जारलाई सामान्य इमेल कन्फारमेसन पठाइएन
';
$string['takeattendance'] = 'उपस्थिति लिनुहोस्';
$string['thirdpartyemailaddress'] = 'तेस्रो पार्टीको इमेल ठेगाना(हरू)';
$string['thirdpartyemailaddress_help'] = 'सेसनका लागि जतिखेर युजारले साइन-अप गर्छ अनि जसले कन्फार्मेसन मेसेज पाउँछ **Third-party email address(es)** ले तेस्रो पार्टी(जस्तै बाहिरी निर्देशक)को इमेल ठेगाना तय गर्न अप्सनेल फिल्ड उपयोग गर्छ.
 जहिले पस्छ पृथक ठेगाना,**multiple email addresses** का लागि कमा लाउनु गर्नुपर्छ, उदाहरणका लागि-bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'प्रतीक्षारत सेसनका बारेमा तेस्रो पार्टीलाई सूचना गर्नुहोस्';
$string['thirdpartywaitlist_help'] = 'जतिखेर **Notify third-party about wait-listed sessions** छानिन्छ तेस्रो पार्टीलाई सिकारूले प्रतीक्षारतसूचीको सेसन साइन‍-आप गरेको सूचना दिइन्छ,जहिले

**Notify third-party about wait-listed sessions**  सक्षम हुँदैन त्यतिखेर तेस्रो पार्टीलाई युजारले सिड्युल गरेको सेसनक लागि साइन-अप वा केन्सल गरेको सूचना दिइन्छ';
$string['time'] = 'समय';
$string['timecancelled'] = 'सम रद्द गरियो';
$string['timedue'] = 'रेजिस्ट्रेसन डेडलाइन';
$string['timefinish'] = 'सकिने समय';
$string['timefinish_help'] = 'फिनिस टाइम भनेको सेसन सकिएको समय हो';
$string['timerequested'] = 'समय अनुरोध गरिएको छ';
$string['timesignedup'] = 'समयका लागि साइन अप भयो';
$string['timestart'] = 'सुरुवाती समय';
$string['timestart_help'] = 'स्टार्ट टाइम भनेको सेसन स्टार्ट भएको समय हो';
$string['unapprovedrequests'] = 'अनुमोदित अनुरोध';
$string['unknowndate'] = '(अज्ञात मिति)';
$string['unknowntime'] = '(अज्ञात समय)';
$string['upcomingsessions'] = 'अपकमिङ सेसन';
$string['upcomingsessionslist'] = 'यस मुखामुख गतिविधिका लागि सबै अपकमिङ सेसनका सुची हुन्';
$string['updaterequests'] = 'अनुरोध अपडेट गर्नुहोस्';
$string['upgradeprocessinggrades'] = 'मुखामुख ग्रेड प्रोसेस हुँदै छ,  धेरै सेसन छन् भने केही छिन् समय लाग्छ';
$string['usercalentry'] = 'युजार केलेन्डारको एन्ट्री देखाउनुहोस्';
$string['usercalentry_help'] = 'मुखामुख सेसनको उपस्थितिको केलेन्डारमा युजार इभेन्ट एन्ट्रीलाई यो सेटिङ सक्रिय हुँदा जोड्छ, सेसनको एटेन्डीको केलेन्डारमा  यो बन्द हुँदा नकल इभेन्ट देखिन रोक्छ जहाँ  कोर्स् वा साइटमा  तपाईंको केलेन्डार डिस्प्ले सेटिङ सेट हुन्छ';
$string['usercancelledon'] = '{$a} मा युजारले रद्द गर्‍यो';
$string['userdeletedcancel'] = 'युजार मेटियो';
$string['usernotsignedup'] = 'स्टेटस: साइन अप भएको छैन';
$string['usersignedup'] = 'स्टेटस: साइन अप भयो';
$string['usersignedupon'] = '{$a} मा युजारले साइन-आप गरेको छ';
$string['userwillbewaitlisted'] = 'यो सेसन हालमा पूरा भएको छ, "Sign-up" बटन क्लिक गर्दा सेसनको प्रतीक्षारत-सूचीमा तपाईंळाई पुर्‍याइन्छ';
$string['validation:needatleastonedate'] = 'प्रतीक्षारत सूचीका रूपमा तपाईंले अन्तत: एउटा मिति वा मार्क उपलब्ध गराउनुपर्छ';
$string['venue'] = 'स्थान';
$string['venue_help'] = '**Venue** भनेको निर्मित सेसन अनुष्ठित हुनेछ in.

 **Venue** साइन अप पेजमा देखिन्छ, सबै इमेल अधिसुचनामा \'सबै सेसन हेर्नुहोस्\' ';
$string['viewallsessions'] = 'सबै सेसन हेर्नुहोस्';
$string['viewsubmissions'] = 'सबमिसन हेर्नुहोस्';
$string['wait-list'] = 'प्रतीक्षा सूची';
$string['wait-listed'] = 'प्रतीक्षा सूचीमा रहेको';
$string['waitlistedmessage'] = 'प्रथिक्षारत सूचीका मेसेजहरू';
$string['waitlistedmessage_help'] = 'प्रतीक्षारत सेसनका लागि युजारले साइन‍आप गरेपछि यस मेसेजलाई पठाइन्छ';
$string['xhours'] = '{$a} घन्टा';
$string['xminutes'] = '{$a} मिनिट';
$string['youarebooked'] = 'तलको सेसनका लागि तपाईंलाई बुक गरिएको छ';
$string['youremailaddress'] = 'तपाईमको इमेल ठेगाना';
