<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   filter_poodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'सक्रिय PoodLL?';
$string['audioheight'] = 'अडियो प्लेयर हाइट';
$string['audiosplash'] = 'सिम्पल अडियो स्प्लास देखाउनुहोस्';
$string['audiosplashdetails'] = 'फ्लोप्लेयर का लागि स्प्लास स्क्रिन देखिन्छ';
$string['audiotranscode'] = 'MP3 मा स्वत: कन्भार्ट हुन्छ';
$string['audiotranscodedetails'] = 'मुडलमा स्टोरिङ गर्नुभन्दा पहिला MP3 फर्मेटमा  रेकर्ड भएका / अपलोड गरिएका अडियो फाइल कन्भार्ट गर्नुहोस्, यो काम tokyo.poodll.com मा रेकर्डिङ गरिएको हो वा FFMPEG उपयोग गर्ने हो भने अपलोड गरिएको रेकर्डिङ छ भने';
$string['audiowidth'] = 'अडियो प्लेयर विथ';
$string['autotryports'] = 'सम्पर्क गर्न सकिइन भने विविध पोर्ट प्रयास गर्नुहोस्';
$string['bandwidth'] = 'स्टुडेन्ट connection. bytes/second. Affects webcam qual.';
$string['biggallheight'] = 'Vid. गेलरी (ठुलो) हाइट';
$string['biggallwidth'] = 'Vid. गेलरी (ठुलो) विथ';
$string['capturefps'] = 'भिडियो रेकर्डार क्याप्चार FPS';
$string['captureheight'] = 'भिडियो रेकर्डार क्याप्चार हाइट';
$string['capturewidth'] = 'भिडियो रेकर्डार क्याप्चार साइज';
$string['datadir'] = 'PoodLL डाटा Dir';
$string['datadirdetails'] = 'मुडल डायरेक्टरीको साब डायरेक्टरीले केही कम्पोनेन्ट मुडल 1.9 स्टाइल फाइल मेडिया रिसोर्समा प्रवेशलाई अनुमति दिन्छ,नन सेन्सिटिभ मेडिया रिसोर्सका लागि मात्र उपयोग हुने हो,PoodLL ले बनाउँदैन वा  यस फोल्डारका लागि एक्सेस राइट मेनेज गर्नुहोस्';
$string['defaultplayer'] = 'डिफल्ट A/V प्लेयर';
$string['defaultwhiteboard'] = '';
$string['ffmpeg'] = 'FFMPEG का साथ अपलोड गरिएको मेडिया कन्भार्ट गर्नुहोस्';
$string['ffmpeg_details'] = 'FFMPEG तपाईंको मुडल सर्वर र सिस्टम पथमा इन्सटेल हुनुपर्छ, यसले mp3मा कन्भार्टका लागि सपोर्ट चाहिन्छ, त्यसैले पहिला कमान्ड लाइनमा प्रयास गर्नुहोस्, जस्तै ffmpeg -i somefile.flv somefile.mp3 . This is still *experimental*';
$string['filename'] = 'डिफल्ट फाइल नाम';
$string['filtername'] = 'PoodLL फिल्टार';
$string['filter_poodll_audioplayer_heading'] = 'अडियो प्लेयर सेटिङ';
$string['filter_poodll_camera_heading'] = 'वेब केमेरा सेटिङ';
$string['filter_poodll_flowplayer_heading'] = 'फ्लोप्लेयर सेटिङ';
$string['filter_poodll_intercept_heading'] = 'डिफल्टद्वारा फाइलटाइप PoodLL हेन्डल';
$string['filter_poodll_legacy_heading'] = 'PoodLL लिगेसी सेटिङ';
$string['filter_poodll_mic_heading'] = 'माइक्रोफोन सेटिङ';
$string['filter_poodll_network_heading'] = 'PoodLL नेटवर्क सेटिङ';
$string['filter_poodll_playertypes_heading'] = 'डिफल्ट प्लेयर टाइप';
$string['filter_poodll_videogallery_heading'] = 'भिडियो गेलरी सेटिङ';
$string['filter_poodll_videoplayer_heading'] = 'भिडियो प्लेयर सेटिङ';
$string['filter_poodll_whiteboard_heading'] = 'ह्वाइटबोर्ड सेटिङ';
$string['forum_audio'] = 'PoodLL फराम: अडियो';
$string['forum_recording'] = 'PoodLL फोराम: AV रेकर्डिङ सक्षम छ?';
$string['forum_video'] = 'PoodLL फोराम: भिडियो?';
$string['fp_bgcolor'] = 'फ्लोप्लेयर कलर';
$string['fpembedtype'] = 'फ्लोप्लेयर एम्बेड मेथोड';
$string['fp_embedtypedescr'] = 'SWF अबजेक्ट बढी भरपर्दो हुन्छ,फ्लोप्लेयर JS ले प्रिभिउ स्प्लास इमेजलाई हेन्डल गर्छ, यदि तपाईं फ्लोप्लेयर JS माल्टिमेडिया प्लगिन फिल्टार MP3/FLV/MP4 लाई बन्द गर्न सोच्दै डबल फिल्टारिङलाइ नकार्दै हेन्डल गर्न सक्नुहुन्छ';
$string['fp_enableplaylist'] = 'फ्लोप्लेयर अडियोलिस्ट सक्षम पार्नुहोस्';
$string['fp_enableplaylistdescr'] = 'यसलाई JQuery जाभास्क्रिप्ट लाइब्रेरी चाहिन्छ अनि पेज डाउनलोड साइजमा 00kb जोड्छ, मुडलले यसलाई  क्याच गर्छ त्यसकारण थाहा पाउने गरी सुस्थिरता थाहा पाइँदैन, तपाईंले फ्लोप्लेयर इम्बे भएको सेटिङ फ्लोप्लेयर jsमा सेट गर्नुपर्छ,';
$string['handleflv'] = 'हेन्डल FLV  फाइलहरू';
$string['handlemov'] = 'हेन्डल MOV  फाइलहरू';
$string['handlemp3'] = 'हेन्डल MP3 फाइलहरू';
$string['handlemp4'] = 'हेन्डल  MP4 फाइलहरू';
$string['html5controls'] = 'HTML5 कन्ट्रल गर्छ';
$string['html5fancybutton'] = '';
$string['html5play'] = 'HTML5 प्लेबेक';
$string['html5rec'] = 'HTML5 रेकर्डिङ';
$string['html5use_heading'] = 'जतिखेर HTML5 उपयोग गर्दा';
$string['html5widgets'] = 'ML5 PoodLL विड्ज';
$string['journal_audio'] = 'PoodLL जर्नल: अडियो?';
$string['journal_recording'] = 'PoodLL जर्नल: AV रेकर्डिङ सक्डम भयो?';
$string['journal_video'] = 'PoodLL जर्नल: भिडियो?';
$string['micecho'] = 'Mic. इको';
$string['micgain'] = 'Mic. गेइन';
$string['micloopback'] = 'Mic.लुपबेक';
$string['micrate'] = 'Mic. रेट';
$string['micsilencelevel'] = 'Mic. साइलेन्स लेभेल';
$string['miniplayerwidth'] = 'मिनि प्लेयर विथ';
$string['mobile_os_version_warning'] = '<p>Your OS Version is too low</p>
		<p>Android requires version 4 or greater.</p>
		<p>iOS requires version 6 or greater.</p>';
$string['mp3opts'] = '';
$string['mp3opts_details'] = '';
$string['mp4opts'] = '';
$string['mp4opts_details'] = '';
$string['newpairheight'] = 'पेयरवर्क विथ हाइट';
$string['newpairwidth'] = 'पेयरवर्क विथ विथ';
$string['nopoodllresource'] = '--- Select PoodLL रिसोर्स छान्नुहोस् ---';
$string['overwrite'] = 'एकै अभारराइट हो ?';
$string['picqual'] = 'टार्गेट वेबकेम qual. 1 - 10';
$string['pluginname'] = '';
$string['poodll:candownloadmedia'] = '';
$string['screencapturedevice'] = 'स्करिनकास्ट क्याप्चार डिभाइस नाम';
$string['serverhttpport'] = 'PoodLL सर्वर पोर्ट (HTTP)';
$string['serverid'] = 'PoodLL सर्वर आई-डी';
$string['servername'] = 'PoodLL होस्ट एड्रेस';
$string['serverport'] = 'PoodLL सर्वर पोर्ट (RTMP)';
$string['settings'] = 'PoodLL फिल्टार सेटिङ';
$string['showdownloadicon'] = '';
$string['showheight'] = 'स्क्रिनकास्ट प्लेयर हाइट';
$string['showwidth'] = 'स्क्रिनकास्ट प्लेयर विथ';
$string['smallgallheight'] = 'Vid. गेलरी (सानो) हाइट';
$string['smallgallwidth'] = 'Vid. गेलरी (सानो) विथ';
$string['studentcam'] = 'केमेराका लागि डिभाइसको नाम प्रिफार गर्नुहोस्';
$string['studentmic'] = 'माइक्रोफोनका लागि डिभाइस नाम प्रिफार गर्नुहोस्';
$string['talkbackheight'] = 'टलबेक प्लेयर हाइट';
$string['talkbackwidth'] = 'टकबेक प्लेयर विथ';
$string['thumbnailsplash'] = 'स्प्लासका रूपमा प्रिभिउ उययोग गर्नुहोस्';
$string['thumbnailsplashdetails'] = 'प्रिभिउ स्प्लासले स्प्लास इमेजका रूपमा भिडियोको पहिलो फ्रेम उपयोग गर्छ, त्यतिखेरव मात्र उपयोग गर्नुहोस जतिखेर tokyo.poodll.com. उपयोग भइरहेको हुन्छ';
$string['transcode_heading'] = 'अडियो/भिडियो फाइल कर्भारसन सेटिङ';
$string['usecourseid'] = ' कोर्स ID उपयोग गर्ने?';
$string['videoheight'] = 'भिडियो प्लेयर हाइट';
$string['videosplash'] = 'सिम्पल भिडियो स्प्लास देखाउनुहोस्';
$string['videosplashdetails'] = 'फ्लोप्लेयर मात्रका लागि स्प्लास स्क्रिन देखिन्छ';
$string['videotranscode'] = 'MP4 मा अटो कनभार्ट';
$string['videotranscodedetails'] = 'मुडलमा स्टोरिङ गर्नुभन्दा पहिला MP4 फर्मेटमा  रेकर्ड भएका / अपलोड गरिएका अडियो फाइल कन्भार्ट गर्नुहोस्, यो काम tokyo.poodll.com मा रेकर्डिङ गरिएको हो वा FFMPEG उपयोग गर्ने हो भने अपलोड गरिएको रेकर्डिङ छ भने';
$string['videowidth'] = 'भिडियो प्लेयर विथ';
$string['wboardautosave'] = '';
$string['wboardautosave_details'] = '';
$string['wboardheight'] = 'ह्वाइटबोर्ड हाइट';
$string['wboardwidth'] = 'ह्वाइटवोर्ड विथ';
$string['whiteboardsave'] = '';
$string['wordplayerfontsize'] = 'वर्ड प्लेयर फन्टसाइज';
