<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'विषय';
$string['display'] = 'फोल्डारको विषय देखाउनुहोस्';
$string['display_help'] = 'कोर्स पेजमा फल्डार कन्टेन्ट देखाउन छान्नुहुन्छ भने पृथक पेजका लागि लिङ्क हुँदैन अनि टाइटल देखिँदैन "Display description on course page" चेक गरियो भने मात्र वर्णन देखिन्छ <br />
 यस केसममा सहभागी दृश्य एक्सन लग हुँदैन';
$string['displayinline'] = 'कोर्स पेजाम अनलाइन';
$string['displaypage'] = 'पृथक पेजमा';
$string['dnduploadmakefolder'] = 'फाइललाई अनजिप गरी फोल्डार बानउनुहोस्';
$string['folder:addinstance'] = 'नयाँ फोल्डार बनाउनुहोस्';
$string['foldercontent'] = 'फाइल र सब फोल्डारहरू';
$string['folder:managefiles'] = 'फोल्डार मोड्युलमा फाइल मेनेज गर्नुहोस्';
$string['folder:view'] = 'फोल्डारका विषय हेर्नुहोस्';
$string['modulename'] = 'फोल्डार';
$string['modulename_help'] = 'कोर्स पेजमा स्क्रोलिङ घटाउँदै फोल्डार मोड्युलले टिचरलाई सम्बन्धित फाइल एकल फोल्डार भित्रको सङ्ख्या देखाउन सक्षम पार्छ, जिप गरिएको फाइल अपलोड हुन सक्छ अनि अनजिप फाइल देखाउनका लागि वा खाली फल्डार बनाइन्छ अनि यसमा फाइल अपलोड गरिन्छ.

फोल्डार यस कारण उपयोग हुनका कारण हुन्-- 

एउटा टपिकमा फाइलको सिरिजका लागि, जस्तै घएको परीक्षाको पिडिएफ फर्मेटको सेट हो वा विद्यार्थी प्रोजेक्टमा उपयोगका लागि फाइलको चित्रको सङ्कलनका लागि
* कोर्स पेजमा टिचरका लागि  सेयर गरिएको अपलोडिङ उपलब्ध गराउन(फोल्डार लुकाउँदै तर टिचरले हेर्न सक्छन्)';
$string['modulename_link'] = 'मोड/फोल्डार/हेराइ';
$string['modulenameplural'] = 'फओल्डारहरू';
$string['neverseen'] = 'कहिले पनि हेरिएको छैन';
$string['noautocompletioninline'] = ' "Display inline"  अप्सनका साथ गतिविधिको दृश्य अटोमेटिक कम्प्लेसन एकसाथ छान्न सकिँदैन';
$string['page-mod-folder-view'] = 'फोल्डार मोड्युल मेइन पेज';
$string['page-mod-folder-x'] = 'कुनै पनि फोल्डार मोड्युल पेज';
$string['pluginadministration'] = 'फोल्डार प्रशासक';
$string['pluginname'] = 'फोल्डार';
$string['showexpanded'] = '';
$string['showexpanded_help'] = '';
