<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'फर्ममा {$a} फिल्ड जोड्नुहोस्';
$string['advancedelement'] = 'उन्नत तत्त्व';
$string['close'] = 'बन्द ';
$string['day'] = 'दिन';
$string['display'] = 'देखाउनुहोस्';
$string['err_alphanumeric'] = 'तपाईंले वर्ण वा सङ्ख्या मात्र भराउनुपर्छ';
$string['err_email'] = 'तपाईंले याहँ वैध इमेल ठेगाना भराउनुपर्छ';
$string['err_lettersonly'] = 'तपाईंले वर्ण मात्र भराउनुपर्छ';
$string['err_maxfiles'] = 'तपाईंले {$a} फाइल भन्दा बढी एटाच गर्न सक्नुहुन्न';
$string['err_maxlength'] = 'तपाईंले {$a->format}  क्यारेक्टार भन्दा बढी भराउन पाउनु हुन्न';
$string['err_minlength'] = 'तपाईंले यहाँ अन्तत: {$a->format} क्यारेक्टर भराउनुपर्छ ';
$string['err_nonzero'] = 'तपाईंले ० बाट सुरु हुने  सङ्ख्या छोडेर भराउनुपर्छ ';
$string['err_nopunctuation'] = 'तपाईंले पाङ्चुयेसन क्यारेक्टार भराउन पाउनुहुन्न';
$string['err_numeric'] = 'तपाईंले यहाँ सङ्ख्या भराउनुपर्छ';
$string['err_rangelength'] = 'तपाईंले यहाँ {$a->format[0]} र {$a->format[1]} का बिचमा क्यारेक्टर भराउनुपर्छ';
$string['err_required'] = 'तपाईंले एउटा भेलू सप्लाइ गर्नुपर्छ';
$string['general'] = 'सामान्य';
$string['hideadvanced'] = 'उन्नत गरिएकालाई लुकाउनुहोस्';
$string['hour'] = 'घन्टा';
$string['minute'] = 'मिनिट';
$string['miscellaneoussettings'] = 'विविध सेटिङ';
$string['modstandardels'] = 'कमन मोड्षयुल सेटिङ';
$string['month'] = 'महिना';
$string['mustbeoverriden'] = '{$a} क्लासमा एब्स्ट्रेक्ट फर्म डेफिनेसन विधि अभाररिडेन भएको छ, कृपया कोड फिक्स गर्नुहोस्';
$string['nomethodforaddinghelpbutton'] = 'इलिमेन्ट {$a->name} (class {$a->classname}) फर्म गर्न हेल्प बटन जोडाइ गर्न कुनै विधि छैन';
$string['nonexistentformelements'] = 'नन‍‍-एक्जिस्टेन्ट फर्म इलिमेन्टमा हेल्प बटन जोड्न चेष्टा हुँदै छ';
$string['optional'] = 'वैकल्पिक';
$string['othersettings'] = 'अन्य सेटिङ';
$string['requiredelement'] = 'चाहिएको फिल्ड';
$string['revealpassword'] = 'रिभेल';
$string['security'] = 'सुरक्षा';
$string['selectallornone'] = 'सब‍ै छान्नुहोस् वा कुनै पनि नछान्नुहोस्';
$string['selected'] = 'छानिएको(चयनित)';
$string['showadvanced'] = 'उन्नत देखाउनुहोस्';
$string['showless'] = 'थोरै देखाउनुहोस्';
$string['showmore'] = 'अरू देखाउनुहोस्';
$string['somefieldsrequired'] = 'यो फर्म मार्क गरिएको {$a} मा चाहिने फिल्ड छन्';
$string['time'] = 'समय';
$string['timeunit'] = 'समय एकाइ';
$string['timing'] = 'समय(टाइमिङ)';
$string['unmaskpassword'] = 'अनमास्क';
$string['year'] = 'वर्ष';
