<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexsections', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_flexsections
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'सेक्सन जोड्नुहोस्';
$string['addsubsection'] = 'साबसेक्सन जोड्नुहोस्';
$string['backtocourse'] = 'कोर्स \'{$a} मा जानुहोस्';
$string['backtosection'] = ' \'{$a} मा जानुहोस्';
$string['cancelmoving'] = '\'{$a} सराइ रद्द गर्नुहोस्';
$string['currentsection'] = 'यो सेक्सन';
$string['hidefromothers'] = 'शीर्षक लुकाउनुहोस्';
$string['mergeup'] = 'पेरेन्टका सित मिसाउनुहोस्';
$string['page-course-view-flexsections'] = 'फ्लेक्स‍सेक्सन फर्मेटमा कुनै पनि मेइन पेज कोर्स';
$string['page-course-view-flexsections-x'] = 'फ्लेक्स‍सेक्सन फर्मेटमा कुनै पनि कोर्स पेज';
$string['pluginname'] = 'फ्लेक्सिबल सेक्सन फर्मेट';
$string['removemarker'] = 'चालूका रूपमा मार्क नगर्नुहोस्';
$string['section0name'] = 'सामान्य';
$string['sectionname'] = 'सेक्सन';
$string['setmarker'] = 'चालूका रूपमा मार्क गर्नुहोस्';
$string['showcollapsed'] = 'कोल्याप्स भएको देखाउनुहोस्';
$string['showexpanded'] = 'बर्धित भएको देखाउनुहो';
$string['showfromothers'] = 'शीर्षक देखाउनुहोस्';
