<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_weeks', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_weeks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'यो हप्ताह';
$string['hidefromothers'] = 'हप्ताह लुकाउनुहोस्';
$string['page-course-view-weeks'] = 'हप्ताह फर्मेटमा कुनै पनि मेइन पेज';
$string['page-course-view-weeks-x'] = 'हप्ताह फर्मेटमा कुनै पनि कोर्स पेज';
$string['pluginname'] = 'साप्ताहिक फर्मेट';
$string['section0name'] = 'सामान्य';
$string['sectionname'] = 'हप्ताह';
$string['showfromothers'] = 'हप्ताह देखाउनुहोस्';
