<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   game
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'सबै ट्राइहरू देखाउनुहोस्';
$string['allstudents'] = 'सबै $a देखाउनुहोस्';
$string['and'] = 'अनि';
$string['attempt'] = 'प्रयास';
$string['attemptduration'] = 'प्रयासको अवधि';
$string['attemptfirst'] = 'पहिलो प्रयास';
$string['attemptgamenow'] = 'अब खेल्न प्रयास';
$string['attemptlast'] = 'अन्तिम प्रयास';
$string['attempts'] = 'प्रयासहरू';
$string['attemptsonly'] = 'प्रयासरत विद्यार्थी मात्र देखाउनुहोस्';
$string['bookquiz_categories'] = 'वर्ग';
$string['bookquiz_chapters'] = 'अध्यायहरू';
$string['bookquiz_empty'] = 'यो बुक खाली छ';
$string['bookquiz_import_odt'] = 'OpenOffice file (odt) बाट आयात गर्नुहोस्';
$string['bookquiz_layout'] = 'लेआउट';
$string['bookquiz_layout0'] = 'बुक माथिको प्रश्न';
$string['bookquiz_layout1'] = 'किताबको तल प्रश्न छ';
$string['bookquiz_not_select_book'] = 'तपाईंले बुक छान्नुभएको छैन';
$string['bookquiz_numquestions'] = 'प्रश्न';
$string['bookquiz_options'] = 'बुककुइज अप्सन';
$string['bookquiz_questions'] = 'किताबको अध्यायमा सह प्रश्न वर्ग छन्';
$string['bookquiz_subchapter'] = 'उप-अध्याय बनाउनुहोस्';
$string['bottomtext'] = 'पेजको तलको टेक्स्ट';
$string['clearrepetitions'] = 'क्लियर स्टेटिस्टिक्स';
$string['comment'] = 'कमेन्ट';
$string['completedon'] = 'मा पूरा भयो';
$string['computerepetitions'] = 'कम्प्युट स्टेटिस्टिक्स फेरि';
$string['confighidebookquiz'] = '';
$string['confighidecross'] = '';
$string['confighidecryptex'] = '';
$string['confighidehangman'] = '';
$string['confighidehiddenpicture'] = '';
$string['confighidemillionaire'] = '';
$string['confighidesnakes'] = '';
$string['confighidesudoku'] = '';
$string['continueattemptgame'] = 'खेलको पछिल्लो प्रयास जारी छ';
$string['convertfrom'] = '-';
$string['convertto'] = '-';
$string['cross_across'] = 'एक्रस';
$string['cross_checkbutton'] = 'क्रसवर्ड चेक गर्नुहोस्';
$string['cross_correct'] = 'सही';
$string['cross_corrects'] = 'सही';
$string['cross_down'] = 'तल';
$string['cross_endofgamebutton'] = 'क्रसवर्ड खेलको समाप्ति';
$string['cross_error'] = 'गलत';
$string['cross_error_containsbadchars'] = 'शब्ममा अवैध क्यारेक्टर छन्';
$string['cross_errors'] = 'गलती';
$string['cross_error_wordlength1'] = 'सही शब्द छन्';
$string['cross_error_wordlength2'] = 'पत्रहरू';
$string['cross_found_many'] = 'भेटियो';
$string['cross_found_one'] = 'भेटियो';
$string['cross_layout'] = 'लेआउट';
$string['cross_layout0'] = 'क्रस तलका पदावली';
$string['cross_layout1'] = 'क्रसको दाहिनेतिर माथि पदावली';
$string['cross_max_attempts'] = '';
$string['cross_maxcols'] = 'क्रसडर्डको कोलमको अधिकतम् सङ्ख्या';
$string['cross_maxwords'] = 'क्रसडर्डको शब्दको अधिकतम् सङ्ख्या';
$string['cross_minwords'] = '';
$string['cross_options'] = 'क्रसवर्ड अप्सन';
$string['cross_pleasewait'] = 'क्रस लोड हुँदा कृपया पर्खिनु होला';
$string['cross_showprint'] = '';
$string['cross_welcome'] = '<h3>स्वागतम्!</h3><p>सुरु गर्न एउटा शब्दमा क्लिक गर्नुहोस्.</p>';
$string['cryptex_maxtries'] = 'हधिकतम् ट्राइस';
$string['cryptex_options'] = 'क्रापटेक्स अप्सन';
$string['deleteattemptcheck'] = 'यी प्रयासहरू पूरै मेटाउन तपाईं एकदम निश्चित हुनुहुन्छ ?';
$string['displayoptions'] = 'विकल्प देखाउनुहोस्';
$string['downloadods'] = 'ODS फर्मेटमा डाउनलोड गर्नुहोस्';
$string['export'] = 'आयात गर्नुहोस्';
$string['export_to_html'] = 'HTML मा आयात गर्नुहोस्';
$string['export_to_javame'] = 'जाबामे आयात गर्नुहोस्';
$string['feedback'] = 'फिडबेक';
$string['feedbacks'] = 'सही उत्तर मेसेज गर्छ';
$string['finish'] = 'खेल समाप्त';
$string['game:attempt'] = 'खेल खेल्नुहोस्';
$string['game_bookquiz'] = 'प्रश्नका साथ बुक गर्नुहोस्';
$string['gameclose'] = 'खेल बन्द गर्नुहोस्';
$string['gameclosed'] = '{$a} मा यो खेल बन्द हुन्छ';
$string['gamecloseson'] = '{$a} मा यो खेल बन्द हुन्छ';
$string['game_cross'] = 'क्रसवर्ड';
$string['game_cryptex'] = 'क्राइपटेक्स';
$string['game:deleteattempts'] = 'प्रयास मेट्नुहोस्';
$string['game:grade'] = 'ग्रेड गेम्स मेनुयली';
$string['game_hangman'] = 'हेङमेन';
$string['game_hiddenpicture'] = 'लुकेको चित्र';
$string['game:manage'] = 'मेनेज गर्नुहोस्';
$string['game:manageoverrides'] = 'खेल अभारराइड मेनेज गर्नुहोस्';
$string['game_millionaire'] = 'लाखौं';
$string['gamenotavailable'] = '{$a} सम्म खेल उपलब्ध हुने छैन';
$string['gameopen'] = 'खेल खोल्नुहोस्';
$string['gameopenclose'] = '';
$string['gameopenclose_help'] = '';
$string['gameopenedon'] = '{$a} मा खेल खोलियो';
$string['game:preview'] = 'प्रिभिउ खेल';
$string['game:reviewmyattempts'] = 'मेरो प्रयास रिभिउ गर्नुहोस्';
$string['game_snakes'] = 'साँप र लिस्नो';
$string['game_sudoku'] = 'सुडोकु';
$string['game:view'] = 'हेर्नुहोस्';
$string['game:viewreports'] = 'रिपोर्ट हेर्नुहोस्';
$string['grade'] = 'ग्रेड';
$string['gradeaverage'] = 'औसत ग्रेड';
$string['gradehighest'] = 'उच्चतम ग्रेड';
$string['grademethod'] = 'ग्रेडिङ विधि';
$string['hangman_allowspaces'] = 'शब्दमा खाली ठाउँलाई अनुमति दिनुहोस्';
$string['hangman_allowsub'] = 'शब्दमा चिह्नलाई अनुमति दिनुहोस्';
$string['hangman_correct_phrase'] = 'सही पदावली थियो:';
$string['hangman_correct_word'] = 'सही शब्द थियो:';
$string['hangman_gradeinstance'] = 'पूरा खेलको ग्रेड गर्नुहोस्';
$string['hangman_imageset'] = 'हेङमेनको चित्र छान्नुहोस्';
$string['hangman_language'] = 'शब्दको भाषा';
$string['hangman_letters'] = 'पत्रहरू:';
$string['hangman_loose'] = '<BIG><B>खेल समाप्त</B></BIG>';
$string['hangman_maximum_number_of_errors'] = 'अधिकतम् नम्बर वा गलती(चित्रको नाम हुनुपर्छ- hangman_0.jpg, hangman_1.jpg, ...)';
$string['hangman_maxtries'] = 'हरेक खेलको शब्द सङ्ख्या';
$string['hangman_options'] = 'हेङमेन विकल्प';
$string['hangman_restletters_many'] = 'तपाईंको <b>{$a}</b> ट्राइहरू छन्';
$string['hangman_restletters_one'] = 'तपाईंको <b>ONLY 1</b> ट्राइ छन्';
$string['hangman_showcorrectanswer'] = 'सकिएपछि सही उत्तर देखाउनुहोस्';
$string['hangman_showfirst'] = 'हेङमेनको पहिलो पत्र देखाउनुहोस्';
$string['hangman_showlast'] = 'हेङमेनको अन्तिम पत्र देखाउनुहोस्';
$string['hangman_showquestion'] = 'प्रश्न देखाउनू ?';
$string['hangman_wrongnum'] = 'गलत: %d को %d';
$string['helpbookquiz'] = 'विद्यार्थीले सही उत्तर दिन सके अर्को अध्यायमा जान सक्छन्';
$string['helpcross'] = 'यस खेलले कि त ग्लोसरी कि त कुइजको छोटो प्रश्नोत्तरबाट शब्द लिन्छ अनि रेन्डम क्रसवर्ड पाजल जन्माउँछ,  टिचरले धेरैभन्दा धेरै पङ्क्ति र कोलमको सङ्ख्या वा शर्ब सेट गर्न सक्छन् अनि त्यो रहन्छ पनि, विद्यार्थीले “Check crossword” बटन थिचेर जवाफ सही छन् कि छैनन् जाँच्न सक्छन्। सबै क्रसवर्ड डायनेमिक भएकाले विद्यार्थीबिच फरक पर्छ';
$string['helpcryptex'] = 'यो खेल क्रसवर्ड जस्तो हो तर उत्तरहरू रेन्डम क्राइपटेक्स भित्र लुकेका छन्';
$string['helphangman'] = 'यस खेलले कि त ग्लोसरी कि त कुइजको छोटो प्रश्नोत्तरबाट शब्द लिन्छ अनि रेन्डम क्रसवर्ड पाजल जन्माउँछ, टिचरले हरेक खेलमा रहेका शब्दका सङ्ख्या सेट गर्न सक्छन्, कि पहिलो कि अन्तिन वर्ण देखिओस्, वा अन्तमा प्रश्न वा जवाफ देखिओस्';
$string['helphiddenpicture'] = 'लुकेको पिक्चर गेमले  विद्यार्थिले हरेक प्रश्नका सही उत्तर दिएको चित्रको टुक्रालाई उघारी राख्छ, हरेक लुकेको पिख्छर गेममा प्रश्नका नम्बर देखाउँछ जसलाई विद्यार्थीले जवाफ सही तरिकाले दिन सकून्, चित्रको टुक्रो देखाउन नम्बर उघारिराखेको छ';
$string['helpmillionaire'] = 'विद्यार्थीका लागि प्रश्न देखिन्छ जसको उत्तर सही तरिकाले अर्को नम्बरमा सर्छ त्यतिखेरसम्म जतिखेरसम्म युजारले खेलको प्रश्न-उत्तर पूरा गरिसक्दैनन्, सही उत्तर दिन सक्दा खेल समाप्त हुन्छ';
$string['helpsnakes'] = 'विद्यार्थीका लागि प्रश्न देखाइन्छ उत्तर सही भएकामा, डाइसमा नम्बर पनि देखाइन्छ, डाइसमा खेलको टुक्रा माथि सारी देखाइन्छ';
$string['helpsudoku'] = 'यस खेलले विद्यार्थीलाई सुडोकु पाजल देखाउँछ धेरैले यसको समाधान गरून् भनेर होइन, हरेको प्रश्नको सही जवाफ विद्यार्थीले दिन सक्दा अर्को थप नम्बर पाजलमा जोडिरहन्छ यसलाई समाधान गर्न सजिलो होस् भनेर।';
$string['hiddenpicture_across'] = 'सेल्स तेर्सो';
$string['hiddenpicture_down'] = 'सेल्स डाउन';
$string['hiddenpicture_height'] = 'मा चित्रको उचाइ सेट गर्नुहोस्';
$string['hiddenpicture_mainsubmit'] = 'मुख्य उत्तर ग्रेड गर्नुहोस्';
$string['hiddenpicture_nocols'] = 'विशेष तोकिएको कोलमको सङ्ख्या तेर्सो हुनुपर्छ';
$string['hiddenpicture_nomainquestion'] = 'एटाचमेन्टका चित्रका साथ ग्लोसरी{$a->name} एन्ट्री छैनन्';
$string['hiddenpicture_norows'] = 'विशेष तोकिएको कोलमको सङ्ख्या ठाडो हुनुपर्छ';
$string['hiddenpicture_options'] = '\'लुकेको चित्रको\' अप्सन';
$string['hiddenpicture_pictureglossary'] = 'मुख्य प्रशन र चित्रका लागि शब्दावली';
$string['hiddenpicture_width'] = 'मा चित्रको चौडाइ सेट गर्नुहोस्';
$string['hidebookquiz'] = '';
$string['hidecross'] = '';
$string['hidecryptex'] = '';
$string['hidehangman'] = '';
$string['hidehiddenpicture'] = '';
$string['hidemillionaire'] = '';
$string['hidesnakes'] = '';
$string['hidesudoku'] = '';
$string['html_hangman_new'] = 'नयाँ';
$string['html_hascheckbutton'] = 'को चेक बटन छ';
$string['html_hasprintbutton'] = 'को प्रिन्ट बटन छ';
$string['html_snakes_check'] = 'चेक गर्नुहोस्';
$string['html_snakes_correct'] = 'सही!';
$string['html_snakes_no_selection'] = 'केही छान्नु छ';
$string['html_snakes_wrong'] = 'तपाईंको उत्तर सही छैन, उही आसनमा बसिरहनुहोस्';
$string['html_title'] = 'html को टाइटल:';
$string['info'] = 'जानकारी';
$string['javame_createdby'] = 'द्वारा बनिएको:';
$string['javame_description'] = 'वर्णन';
$string['javame_filename'] = 'फाइलको नाम';
$string['javame_icon'] = 'आइकन';
$string['javame_maxpictureheight'] = 'अधिकतम् चित्रको उचाइ';
$string['javame_maxpicturewidth'] = 'अधिकतम् चित्रको चौडाइ';
$string['javame_name'] = 'नाम:';
$string['javame_type'] = 'प्रकार:';
$string['javame_vendor'] = 'विक्रेता:';
$string['javame_version'] = 'संस्करण:';
$string['lastip'] = 'IP विद्यार्थी';
$string['letter'] = 'पत्र';
$string['letters'] = 'पत्रहरू';
$string['lettersall'] = 'ABCDEFGHIJKLMNOPQRSTUVWXYZ';
$string['millionaire_background'] = 'बेकग्राउन्ड कलर';
$string['millionaire_helppeople'] = 'मानिसको सहयोग';
$string['millionaire_info_people'] = 'मानिस भन्छन्';
$string['millionaire_info_telephone'] = 'म ठान्छु त्यो चाहिं सही उत्तर हुन सक्छ';
$string['millionaire_info_wrong_answer'] = 'तपाईंको उत्तर गलत छ<br> सही उत्तर चाहि हो: ';
$string['millionaire_must_select_questioncategory'] = 'तपाईंले एउटा प्रश्न वर्ग छान्नै पर्छ';
$string['millionaire_must_select_quiz'] = 'तपाईंले एउटा कुइज छान्नै पर्छ';
$string['millionaire_options'] = 'लाखौं विकल्प';
$string['millionaire_quit'] = 'छोड्नुहोस्';
$string['millionaire_shuffle'] = 'जथाभावीका प्रश्नहरू';
$string['millionaire_sourcemodule_must_quiz_question'] = 'लाखऔं सोर्स पक्का पनि {$a} हुनुपर्छ  अनि --होइन';
$string['millionaire_telephone'] = 'टेलिफोनको सहयोग';
$string['modulename'] = 'खेल';
$string['modulename_help'] = '';
$string['modulenameplural'] = 'खेल';
$string['must_select_glossary'] = 'तपाईंले एउटा वर्ग छान्नै पर्छ';
$string['must_select_questioncategory'] = 'तपाईंले एउटा प्रश्न वर्ग छान्नै पर्छ';
$string['must_select_quiz'] = 'तपाईंले एउटा प्रश्न छान्नै पर्छ';
$string['nextgame'] = 'नयाँ खेल';
$string['nextword'] = 'अर्को शब्द';
$string['noattempts'] = 'यस खेलका लागि कुनै पनि प्रयास गरिएन';
$string['noattemptsonly'] = '$a को कुनै प्रयास छैन भन्ने देखाउनुहोस्';
$string['noglossaryentriesfound'] = 'कुनै पनि ग्लोसरी एन्ट्री छैन';
$string['no_questions'] = 'प्रश्न छैन';
$string['no_words'] = 'शब्द छैन';
$string['numattempts'] = '$a->studentnum $a->studentstring ले $a->attemptnum प्रयास गर्‍यो';
$string['only_teachers'] = 'केवल शिक्षकले मात्र यो हेर्न सक्छन्';
$string['outof'] = '{$a->grade} भनेको {$a->maxgrade}को सबैभन्दा बढी';
$string['pagesize'] = 'हरेको पेजको प्रश्न';
$string['percent'] = 'प्रतिशत';
$string['pluginadministration'] = 'खेल प्रशासन';
$string['pluginname'] = 'खेल';
$string['preview'] = 'प्रिभिउ';
$string['print'] = 'प्रिन्ट गर्नुहोस्';
$string['reattemptgame'] = 'खेलका लागि पुन: प्रयास गर्नुहोस्';
$string['repetitions'] = 'पुनर्वृत्ति';
$string['reportoverview'] = 'अभारभिउ';
$string['reset_game_all'] = 'सबै खेलबाट ट्राइहरू मेट्नुहोस्';
$string['reset_game_deleted_course'] = 'मेटिएका कोर्सबाट ट्राइहरू मेट्नुहोस्';
$string['results'] = 'रिजाल्ट';
$string['review'] = 'रिभिउ';
$string['reviewofattempt'] = ' {$a} प्रयासको रिभिउ';
$string['score'] = 'स्कोर';
$string['selectall'] = 'सबै छान्नुहोस्';
$string['selectnone'] = 'सबै नछान्नुहोस्';
$string['showall'] = 'सबै देखाउनुहोस्';
$string['showanswers'] = 'उत्तर देखाउनुहोस्';
$string['showattempts'] = 'प्रयास देखाउनुहोस्';
$string['showdetailedmarks'] = 'मार्क डिटेल्स देखाउनुहोस्';
$string['showsolution'] = 'समधान';
$string['snakes_background'] = 'बेकग्राउन्ट';
$string['snakes_cols'] = 'कोल्स';
$string['snakes_data'] = 'साँप र लिस्नाको पोजिसन';
$string['snakes_dice'] = 'पासा, $a स्पोट.';
$string['snakes_file'] = 'बेकग्राउन्डका लागि फाइल';
$string['snakes_footerx'] = 'तल देब्रेतिरको ठाउँ';
$string['snakes_footery'] = 'तल दाहिनेतिरको ठाउँ';
$string['snakes_headerx'] = 'माथि देब्रेतिरको ठाउँ';
$string['snakes_headery'] = 'माथि दाहिनेतिरको ठाउँ';
$string['snakes_layout0'] = 'चित्र माथिको प्रश्न';
$string['snakes_layout1'] = 'चित्र तलको प्रश्न';
$string['snakes_options'] = '\'साँप\' र लिस्नो\'को विकल्प';
$string['snakes_player'] = 'प्लेयर, पोजिसन: $a.';
$string['snakes_rows'] = 'पङ्क्ति';
$string['sourcemodule'] = 'प्रश्नका स्रोत';
$string['sourcemodule_book'] = 'किताब छान्नुहोस्';
$string['sourcemodule_glossary'] = 'शब्दावली छान्नुहोस्';
$string['sourcemodule_glossarycategory'] = 'शब्दावलीको वर्ग छान्नुहोस्';
$string['sourcemodule_include_subcategories'] = 'सब-केटेगरी अन्तर्भुक्त गर्नुहोस्';
$string['sourcemodule_question'] = 'प्रश्नहरू';
$string['sourcemodule_questioncategory'] = 'प्रश्न वर्ग छान्नुहोस्';
$string['sourcemodule_quiz'] = 'कुइज छान्नुहोस्';
$string['startagain'] = 'फेरि सुरु गर्नुहोस्';
$string['startedon'] = 'मा सुरु गरियो';
$string['sudoku_create_count'] = 'सुडोकुसको सङ्ख्या हो अनि बनिन्छ';
$string['sudoku_create_start'] = 'सुडोकुस बनाउन गर्नुहोस्';
$string['sudoku_creating'] = 'Creating <b>{$a}</b> sudoku';
$string['sudoku_finishattemptbutton'] = 'खेल समाप्ति';
$string['sudoku_guessnumber'] = 'सही उत्तर अनुमान गर्नुहोस्';
$string['sudoku_maxquestions'] = 'प्रश्नका अधिकतम् सङ्ख्या';
$string['sudoku_noentriesfound'] = 'ग्लोसरी(शब्दावली) मा कुनै वर्ड छैन';
$string['sudoku_options'] = 'सुडुको अप्सन';
$string['sudoku_submit'] = 'ग्रेड उत्तर';
$string['timecompleted'] = 'पूरा भयो';
$string['timefinish'] = 'खेल समाप्त';
$string['timelastattempt'] = 'अन्तिम प्रयास';
$string['timestart'] = 'सुरुवात';
$string['timetaken'] = 'समय खाने';
$string['toptext'] = 'पेजको टुप्पामा टेक्स्ट';
$string['unfinished'] = 'खोल्नुहोस्';
$string['userdefined'] = 'युजार परिभाषित भयो';
$string['win'] = 'बधाई!!!';
$string['withselected'] = 'छनौटका  साथ';
$string['yourfinalgradeis'] = 'यस खेलमा लागि तपाईंको फाइनेल ग्रेड हो-{$a}';
