<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'कमेन्ट जोड्नुहोस्';
$string['addentry'] = 'नयाँ एन्ट्री जोड्नुहोस्';
$string['addingcomment'] = 'कमेन्ट जोड्नुहोस्';
$string['alias'] = 'कीवर्ड';
$string['aliases'] = 'कीवर्ड(हरू)';
$string['aliases_help'] = 'हरेक ग्लोसरी एन्ट्रीको कीवर्ड(एलाइस) को सम्ब्धित सूची हुन सक्छ,  यदि एन्ट्री अटो लिङ्क भयो की वर्ड पनि अटो लिङ्क हुन्छ.

नयाँ लाइनमा हरेक कीर्वर्ड भराउनुहोस्( कमाले छुट्याएर होइन)';
$string['allcategories'] = 'सबै वर्ग';
$string['allentries'] = 'ALL';
$string['allowcomments'] = 'एन्ट्रीमा कमेन्ट गर्न अनुमति छ';
$string['allowcomments_help'] = 'सक्षम भयो भने,  ग्लोसरी एन्ट्रीमा कमेन्ट जोड्न कमेन्ट गर्ने अनुमतिका साथ सबै सहभागी सक्षम हुनेछन्';
$string['allowduplicatedentries'] = ' नकल इन्ट्रीलाई अनुमति छ';
$string['allowduplicatedentries_help'] = 'सक्षम छ भने बहुमुकी एन्ट्रीको एउटै कन्सेप्ट नाम हुन सक्छ';
$string['allowprintview'] = 'प्रिन्ट भिउलाई अनुमति दिनुहोस्';
$string['allowprintview_help'] = 'सक्षम भएमा,  ग्लोसरीको प्रिन्टार फ्रेन्ड्ली भर्सनमा लि॥क उपलब्ध गराइन्छ, यो लिङ्क टिचरका लागि सधैं उपलब्ध हुन्छ';
$string['andmorenewentries'] = 'अनि  {$a} वटा नयाँ एन्ट्री';
$string['answer'] = 'उत्तर';
$string['approvaldisplayformat'] = 'डिस्पले फर्मेको अनुमोदन';
$string['approvaldisplayformat_help'] = 'ग्लोसरी आइटम अनुमोदन गर्दा तपाईं विविध डिस्पले फर्मेट उपयोग गर्न सक्नुहुन्छ';
$string['approve'] = 'अनुमोदन गर्नुहोस्';
$string['areaattachment'] = 'एटाचमेन्ट';
$string['areaentry'] = 'परिभाषा';
$string['areyousuredelete'] = 'यो एन्ट्री मेटाउन तपाईं निश्चित हुनुहुन्छ ?';
$string['areyousuredeletecomment'] = 'यो कमेन्ट मेटाउन तपाईं निश्चित हुनुहुन्छ ?';
$string['areyousureexport'] = 'यो मा यो एन्ट्री एन्ट्री एक्सपोर्ट गर्न तपाईं निश्चित हुनुहुन्छ ?';
$string['ascending'] = 'चढ्दै';
$string['attachment'] = 'एटाचमेन्ट';
$string['attachment_help'] = 'ग्लोसरी एन्ट्रीमा तपाईंले वैकल्पिक रूपमा एउटा वा बढी फाइन एटाच गर्न सक्नुहुन्छ';
$string['author'] = 'लेखक';
$string['authorview'] = 'लेखक अनुसार ब्राउज गर्नुहोस्';
$string['back'] = 'पछि';
$string['cantinsertcat'] = 'वर्ग भराउन सकिँदैन';
$string['cantinsertrec'] = 'रेकर्ड भराउन सकिँदैन';
$string['cantinsertrel'] = 'रिलेसन केटेगरी एन्ट्री भराउन सकिँदैन';
$string['casesensitive'] = 'यो एन्ट्री संवेदनशील';
$string['casesensitive_help'] = 'यस सेटिङले एन्ट्रीमा अटो लिङ्किङका लागि आपार र लोवार केस जरूरी छ भने म्याचिङ तय गरिदिन्छ';
$string['cat'] = 'केट';
$string['categories'] = 'केटेगरीहरू';
$string['category'] = 'वर्ग';
$string['categorydeleted'] = 'केटेगरी मेटियो';
$string['categoryview'] = 'केटेगरी अनुसार ब्राउज गर्नुहोस्';
$string['changeto'] = '{$a} मा बदलाउनुहोस्';
$string['cnfallowcomments'] = 'डिफल्टद्वारा एन्ट्रीमा ग्लोसरीले कमेन्ट ग्रहण गर्छ भने डिफाइन गर्नुहोस्';
$string['cnfallowdupentries'] = 'डिफल्टद्वारा  ग्लोसरीले नकल एन्ट्रीलाई अनुमति दिन्छ भने डिफाइन गर्नुहोस्';
$string['cnfapprovalstatus'] = 'विद्यार्थीले पोस्ट गरेको एन्ट्रीद्वारा डिफल्टको स्टेटस अनुमोसनको डिफाइन गर्नुहोस्';
$string['cnfcasesensitive'] = 'एन्ट्रीलाई डिफाइन गरियो भने, डिफल्टद्वारा लिङ्क गर्दा केस संवेदनशील हुन्छ';
$string['cnfdefaulthook'] = 'पहिलो पल्ट ग्लोसरी हेरिँदा देखाउनका लागि डिफल्ट छनौट छान्नुहोस्';
$string['cnfdefaultmode'] = 'पहिलो पल्ट ग्लोसरी हेरिँदा देखाउनका लागि डिफल्ट फ्रेम छान्नुहोस्';
$string['cnffullmatch'] = 'डिफल्टद्वारा टार्गेट टेक्स्टमा लिङ्क गरेको एन्ट्रीद्वारा केस मेच गरेको डिफाइन गर्नुहोस्';
$string['cnflinkentry'] = 'डिफल्टद्वारा एन्ट्री स्वत: लिङ्क गर्नु हो भने भन्नुहोस्';
$string['cnflinkglossaries'] = 'ग्लोसरी स्वत: डिफल्टद्वारा लिङ्क भयो भने यसलाई डिफाइन गर्नुहोस्';
$string['cnfrelatedview'] = ' अटोमेटिक लिङ्किङ र एन्ट्री हेर्नका लागि उपयोग गरिने डिसप्ले फर्मेट छान्नुहोस्';
$string['cnfshowgroup'] = 'ग्रुपको भचाइँ देखिनु पर्छ कि पर्दैन तय गर्नुहोस्';
$string['cnfsortkey'] = 'डिफल्टद्वारा सर्टिङ की छान्नुहोस्';
$string['cnfsortorder'] = 'डिफल्टद्वारा सर्टिङ अर्डार(क्रम) छान्नुहोस्';
$string['cnfstudentcanpost'] = 'डिफल्टले विद्यार्थीले एन्ट्री पोस्ट गर्न सक्छन् कि सक्दैनन् भन्नुहोस्';
$string['comment'] = 'कमेन्ट';
$string['commentdeleted'] = 'कमेन्टलाई मेटाइयो';
$string['comments'] = 'कमेन्टहरू';
$string['commentson'] = 'मा कमेन्ट';
$string['commentupdated'] = 'कमेन्टलाई अपडेट गरियो';
$string['completionentries'] = 'विद्यार्थीले एन्ट्री बनाउनै पर्छ';
$string['completionentriesgroup'] = 'चाहिने एन्ट्री';
$string['concept'] = 'धारणा(कन्सेप्ट)';
$string['concepts'] = 'धारणा(कन्सेप्ट)हरू';
$string['configenablerssfeeds'] = 'यस सुइचले सबै ग्लोसरीका लागि RSS फिडको सम्भवना सक्षम पार्नेछ, तपाईंले अहिले पनि हरेक ग्लोसरीका लागि सेटिङमा मेनुयली फिडहरू टार्न गर्नु जरूरी छ';
$string['current'] = 'हालैमा सर्ट भएको {$a}';
$string['currentglossary'] = 'चालू ग्लोसरी';
$string['date'] = 'तारिक(मिति)';
$string['dateview'] = 'तारिक अनुसार ब्राउज गर्नुहोस्';
$string['defaultapproval'] = 'डिफल्ट अनुसार अनुमोदन गरियो';
$string['defaultapproval_help'] = 'हुँदैनका रूपमा सेट गरियो भने,  हरेकले हेर्नुभन्दा पहिला टिचरको अनुमोदनको खाँचो हुन्छ';
$string['defaulthook'] = 'डिफल्ट हुक';
$string['defaultmode'] = 'डिफल्ट मोड';
$string['defaultsortkey'] = 'डिफल्ट सर्ट की';
$string['defaultsortorder'] = 'डिफल्ट सर्ट अर्डार';
$string['definition'] = 'परिभाषा';
$string['definitions'] = 'परिभाषाहरू';
$string['deleteentry'] = 'एन्ट्री मेट्नुहोस्';
$string['deletenotenrolled'] = 'युजार अनुसार एन्ट्री मेट्न एनरोल भएको छैन';
$string['deletingcomment'] = 'कमेन्ट मेटाउँदै छ';
$string['deletingnoneemptycategory'] = 'यो केटेगरी मेटाउँदा यहाँ रहेका सबै एन्ट्री मेटिँदैनन्- तिनीहरू अन‍-केटेगरीका रूपमा मार्क हुन्छन्';
$string['descending'] = 'अवरोही';
$string['destination'] = 'आयातित एन्ट्रीको लक्ष्य';
$string['destination_help'] = 'एन्ट्रीहरू कि त आयात गरी कारेन्ट ग्लोसरीमा जोडिएको हुनुपर्छ कि त नयाँ ग्लोसरी हुनुपर्छ जसद्वारा XML फाइलको सूचनामा आधारित नयाँ ग्लोसरी बनिन्छ';
$string['disapprove'] = '';
$string['displayformat'] = 'फर्मेट देखाउनुहोस्';
$string['displayformatcontinuous'] = 'लेखकबिना नै निरन्तरता';
$string['displayformatdefault'] = 'देखिएको फर्मेटका अनुसार उस्तै गरी डिफल्ट होस्';
$string['displayformatdictionary'] = 'सामान्य कोश शैली';
$string['displayformatencyclopedia'] = 'विश्वकोश';
$string['displayformatentrylist'] = 'एन्ट्री सूची';
$string['displayformatfaq'] = 'FAQ(धेरै सोधिने प्रश्न)';
$string['displayformatfullwithauthor'] = 'लेखकले भरियो';
$string['displayformatfullwithoutauthor'] = 'लेखकबिन नै भरियो';
$string['displayformat_help'] = 'यहाँ ७ वटा डिसप्ले फर्मेट छन्:

* सामान्य, शब्दकोश शैली - लिङ्कमा देखाइए अनुसार कुनै पनि लेखक र एटाचमेन्ट देखाइन्छ
* लेखकबिना नै निरन्तरता - एन्ट्रीहरू देखाइन्छ एक पछि अर्को गरी एडिटिङ आइटकन बाहेक कमा नदिइकन 
* लेखकका साथ सम्पूर्ण - डिसप्ले फर्मेट जस्तो फोरामले लेखकको डाटा देखाउँदै छ अनि --लिङ्क अनुसार एटाचमेन्ट साथ देखाउँदै छ
* लेखक बिना नै सम्पूर्ण - डिसप्ले फर्मेट जस्तो फोरामले लेखकको डाटा देखाउँदै छ अनि --लिङ्क अनुसार एटाचमेन्ट साथ देखाउँदै छ
* विश्वकोश -  "Full with author" का लागि जस्तै तर एटाच गरिएका इमेज इनलाइनमा देखाइन्छ 
* एन्ट्री लिस्ट - --लिङ्का रूपमा कन्सेप्ट सूचीबद्ध गरिएको छ 
* FAQ - शब्द QUESTION र ANSWER कन्सेप्ट र डेफिनेसनमा बाँधिन्छन् छुट्टाछुट्टै';
$string['displayformats'] = 'फर्मेट देखाउनुहोस्';
$string['displayformatssetup'] = 'फर्मेट सेटअप देखाउनुहोस्';
$string['duplicatecategory'] = 'नकल केटेगरी';
$string['duplicateentry'] = 'नकल प्रविष्टि';
$string['editalways'] = 'सधैं एडिट गर्नुहोस्';
$string['editalways_help'] = 'यस सेटिङले  एन्ट्रीहरू सदैं सम्पादन गर्न सकिने हुन्छन् कि हुँदैनन् वा विद्यार्थीहरूले उनीहरूको कन्फिगार गरेको एडिटिङ समयमा मात्र सम्पादन गर्न सक्छन् कि सक्दैनन् भन्न तय गर्छ( सामान्यत: ३० मिनिटभित्र)';
$string['editcategories'] = 'वर्ग एडिट गर्नुहोस्';
$string['editentry'] = 'एन्ट्री एडिट गर्नुहोस्';
$string['editingcomment'] = 'कमेन्ट एडिटिङ गर्दै';
$string['entbypage'] = 'हरेक पेजमा एन्ट्री देखिन्छ';
$string['entries'] = 'एन्ट्रीहरू';
$string['entrieswithoutcategory'] = 'वर्ग बिनाको एन्ट्रीहरू';
$string['entry'] = 'एन्ट्री';
$string['entryalreadyexist'] = 'एन्ट्री हालमा छँदै छ';
$string['entryapproved'] = 'यो एन्ट्रीलाई अनुमोदन गरियो';
$string['entrydeleted'] = 'एन्ट्री छानियो';
$string['entryexported'] = 'एन्ट्री सफलताका साथ एक्सपोर्ट गरियो';
$string['entryishidden'] = '(यो एन्ट्री हालमा लुकाइएको छ)';
$string['entryleveldefaultsettings'] = 'एन्ट्री लेबेल डिफल्ट सेटिङ';
$string['entrysaved'] = 'यो एन्ट्रीलाई अनुमोदन गरियो';
$string['entryupdated'] = 'यो एन्ट्रीलाई अपडेट गरियो';
$string['entryusedynalink'] = 'यो एन्ट्रीलाई स्वत: लिङ्क गरियो';
$string['entryusedynalink_help'] = 'यदि प्रशासकद्वारा साइट‍-वाइड ग्लोसरी अटो-लिङ्किङलाई सक्षम पारियो भने अनि यो कन्सेप्ट बक्सलाई टिक लगाइयो भने, एन्ट्री अटोमेटिक लिङ्क हुन्छ जहाँ कन्सेप्ट वर्ड र पदावली कोर्समा रहल सबै देखापर्छ';
$string['errcannoteditothers'] = 'अन्य मानिसको एन्ट्री तपाईं एडिट गर्न सक्नुहुन्न';
$string['errconceptalreadyexists'] = 'यो कन्सेप्ट छँदै छ, यस ग्लोसरीमा नकलको स्थान छैन';
$string['errdeltimeexpired'] = 'तपाईं मेट्न सक्नुहुन्न, समय सकियो!';
$string['erredittimeexpired'] = 'यस एन्ट्रीको एडिट गर्ने समय सिद्धियो';
$string['errorparsingxml'] = 'फाइल पार्सिङ गर्दा त्रुटि भएको छ,  यो वैध XML वाक्यतत्त्व हो भन्नेमा निश्चित हुनुहोस्';
$string['explainaddentry'] = 'चालू ग्लोसरीमा नयाँ एन्ट्री जोड्नुहोस्.<br /> कन्सेप्ट र डेफिनेसनहरू अनिवार्य फिल्ड हुन्';
$string['explainall'] = 'सबै एन्ट्रीलाई एउटै पेजमा देखाउनुहोस्';
$string['explainalphabet'] = 'यो इन्डेक्स उपयोग गरी ग्लोसरी ब्राउज गर्नुहोस्';
$string['explainexport'] = 'ग्लोसरी एन्ट्री एक्सपोर्ट गर्न तलको बटनमा क्लिक गर्नुहोस्<br /> तपाईंले यसलाई कुनै पनि समयमा यो वा अन्य कोर्समा आयात गर्न सक्नुहुन्छ<p> के जानिराख्नुहोस् भने(चित्र) र लेखकलाई आयात गर्न सकिँदैन.</p>';
$string['explainimport'] = 'तपाईंले प्रकृयाको नियम बताउँदै फाइल इम्पोर्ट र डिफाइन गर्न तय गर्नै पर्छ<p>तपाईंको रिजल्ट सबमिट गरी रिभिउ गर्नुहोस्.</p>';
$string['explainspecial'] = 'वर्णबाट एन्ट्री सुरु नहुने कुरा देखाउनुहोस्';
$string['exportedentry'] = 'आयातित फाइल';
$string['exportentries'] = 'प्रविष्टि आयात गर्नुहोस्';
$string['exportentriestoxml'] = 'XML फाइलमा प्रविष्टि आयात गर्नुहोस्';
$string['exportfile'] = 'फाइलमा प्रविष्टि आयात गर्नुहोस्';
$string['exportglossary'] = 'ग्लोसरी आयात गर्नुहोस्';
$string['exporttomainglossary'] = 'मुख्य ग्लोसरीमा आयात गर्नुहोस्';
$string['filetoimport'] = 'आयात गर्ने फाइल';
$string['filetoimport_help'] = 'तापईंको कम्प्युटारमा XML फाइल छान्नुहोस् जसमा इम्पोर्ट गर्ने एन्ट्री रहेका छन् अनि ब्राउज गर्नुहोस्';
$string['fillfields'] = 'कन्सेप्ट र विचार  वाध्यतामूलक फिल्ड हुन्';
$string['filtername'] = 'शब्दावली अटो-लिङ्किङ';
$string['fullmatch'] = 'सबै शब्द नै मेल गराउनुहोस्';
$string['fullmatch_help'] = 'यस सेटिङले के तय गर्छ भने केवल सवै शब्द लिङ्क गर्छ कि गर्दैन, जस्तै- शब्द"constructivism" भित्र "construct"  नामको ग्लोसरी एन्ट्रीले लिङ्क बनाउँदैन ';
$string['glossary:addinstance'] = 'नयाँ शब्दावली जोड्नुहोस्';
$string['glossary:approve'] = 'गैर-अनुमोदित प्रविष्टि(एन्ट्री॒)हरूलाई अनुमोदन गर्नुहोस्';
$string['glossary:comment'] = 'कमेन्ट बनाउनुहोस्';
$string['glossary:export'] = 'एन्ट्री एक्सपोर्ट गर्नुहोस्';
$string['glossary:exportentry'] = 'एकल एन्ट्री एक्सपोर्ट गर्नुहोस्';
$string['glossary:exportownentry'] = 'तपाईंको एन्ट्री एक्सपोर्ट गर्नुहोस्';
$string['glossary:import'] = 'एन्ट्री आयात गर्नुहोस्';
$string['glossaryleveldefaultsettings'] = 'ग्लोसरी लेबेल डिफल्ट सेटिङ';
$string['glossary:managecategories'] = 'वर्ग मेनेज गर्नुहोस्';
$string['glossary:managecomments'] = 'कमेन्ट मेनेज गर्नुहोस्';
$string['glossary:manageentries'] = 'एन्ट्रीहरू मेनेज गर्नुहोस्';
$string['glossary:rate'] = 'रेट एन्ट्रीहरू';
$string['glossarytype'] = 'शब्दावलीको प्रकार';
$string['glossarytype_help'] = 'मुख्य ग्लोसरी भनेको ग्लोसरी हो जसमा एन्ट्रीमा सेकेन्डरी ग्लोसरीलाई आयात गर्न सकिन्छ, कोर्समा एउटा मात्र मुख्य ग्लोसरी रहन सक्छ,ग्लोसरीमा एन्ट्री इम्पोर्ट जरूरी छैन भने सबै ग्लोसरीहरू सेकेन्डरी ग्लोसरी हुनेछन्';
$string['glossary:view'] = 'ग्लोसरी हेर्नुहोस्';
$string['glossary:viewallratings'] = 'व्यक्तिहरूले दिएका सबै र रेटिङ हेर्नुहोस्';
$string['glossary:viewanyrating'] = 'कसैले पनि पाएका मोठ रेटिङ हेर्नुहोस्';
$string['glossary:viewrating'] = 'तपाईमले पाएका मोठ रेटिङ हेर्नुहोस्';
$string['glossary:write'] = 'नयाँ एन्ट्री बनाउनुहोस्';
$string['guestnoedit'] = 'गेस्टहरूलाई वर्ग सम्पादन गर्न अनुमति छैन';
$string['importcategories'] = 'वर्ग आयात गर्नुहोस्';
$string['importedcategories'] = 'आयातित वर्गहरू';
$string['importedentries'] = 'आयातित प्रविष्टि';
$string['importentries'] = 'आयातित प्रविष्टि';
$string['importentriesfromxml'] = 'XML फाइलबाट आयातित प्रविष्टि';
$string['includegroupbreaks'] = 'ग्रुप ब्रेक अन्तर्भुक्त गर्नुहोस्';
$string['isglobal'] = 'यो ग्लोसरी ग्लोबल हो ?';
$string['isglobal_help'] = 'ग्लोबल ग्लोसरीको एन्ट्री हुन्छन् जसलाई साइटभरि लिङ्क गरियो भने, बरू कोर्समा रहेका हुन्छन्, केवल प्रशासकले मात्र ग्लोसरीलाई ग्लोबलका रूपमा सेट गर्न सक्छन्';
$string['letter'] = 'चिठी';
$string['linkcategory'] = 'यो केटेगरी स्वत: लिङ्क हुन्छ';
$string['linkcategory_help'] = 'ग्लोसरी अटो-लिङ्किङलाई सक्षम पारियो भने अनि यो सेटिङ सक्षम भयो भने केटेगरीको नाम स्वत: लिङ्क हुनेछ जहाँ कोर्सको रहल ठाउँमा देखा पर्छ, सहभागीले केटेगरीको नाम लिङ्क अनुसार अगि बढेमा ग्लोसरीको "Browse by category" पेजमा लगिनेछ';
$string['linking'] = 'अटो-लिङ्किङ';
$string['mainglossary'] = 'मुख्य ग्लोसरी';
$string['maxtimehaspassed'] = 'माफ गर्नु होला, यस कमेन्ट ({$a})लाई एडिट गर्ने धेरै समय बितिसक्यो !';
$string['modulename'] = 'शब्दावली';
$string['modulename_help'] = 'ग्लोसरी गतिविधि मोड्युलले सहभागीलाई डेफिनेसनको लिस्ट मेनटेइन गर्न र बनाउन सक्षम पार्छ, जस्तै शब्दकोश वा रिसोर्स वा जानकारी सङ्कलन गरी आयोजन गर्न.

टिचरले फाइललाई ग्लोसरी एन्ट्रीमा एटाच गर्न अनुमति दिन सक्छन्, एन्ट्रीमा एटाच गरिएको चित्र देखिन्छ, वर्णानुक्रममा एन्ट्री वा खोजिन्छ वा ब्राउज गरिन्छ वा वर्गीकृत रूपमा, लेखक वा मिति अनुसार, डिफल्टद्वारा एन्ट्रीहरूलाई अनुमोदन गरिन्छ वा  हरेकद्वारा हेरिन सक्ने हुनका लागि टिचरद्वारा अनुमोदन चाहिन्छ
ग्लोसरओ अटो लिङ्किङ फिल्टार सक्षम पारियो भने जहाँ कोर्सभित्र कन्सेप्ट वर्ड वा फ्रेज देखिन्छन् एन्ट्रीहरू स्वत: लिङ्क हुनेछन्, 

टिचरले एन्ट्रीमा कमेन्टलाई अनुमति दिन सक्छन्, टिचर वा विद्यार्थीद्वारा एन्ट्रीलाई रेट गर्न सकिन्छ(पिर इभालुयसन), फाइनल ग्रेड फर्म गर्न रेटिङलाई एग्रिगेट गरिन्छ जहाँ ग्रेडबुकमा रेकर्ड हुन्छ.

ग्लोसरीका धेरै उपयोगिता छन्, जस्तै-
* की टार्मको कोलोबोरेटिभ बेङ्क
*  ‘getting to know you’ भन्ने ठाउँमा विद्यार्थीअरूले आफ्ना व्यक्तिगत जाकारी र उनीहरूको  नाम जोड्छन्
*  ‘handy tips’ भनेको व्यावहारिक सब्जेक्टमा खास अभ्यासको रिसोर्स हो
* उपयोगी भिडियोको सेयर गर्ने क्षेत्र, इमेज वा साउन्ड फाइलहरू
* मेम्बारका लागि फेक्टको रिभिजन रिसोर्स';
$string['modulename_link'] = 'मोड/ग्लोसरी/हेराइ';
$string['modulenameplural'] = 'वर्गहरू';
$string['newentries'] = 'नयाँ ग्लोसरी एन्ट्रीहरू';
$string['newglossary'] = 'नयाँ ग्लोसरी';
$string['newglossarycreated'] = 'नयाँ ग्लोसरी बनाइयो';
$string['newglossaryentries'] = 'नयाँ ग्लोसरी एन्ट्रीहरू';
$string['nocomment'] = 'कुनै पनि कमेन्ट भेटिएन';
$string['nocomments'] = '(यो एन्ट्रीमा कमेन्ट भेटिएन)';
$string['noconceptfound'] = 'कन्सेप्ट वा डेफिनेसन भेटिएन';
$string['noentries'] = 'यस सेक्सनमा एन्ट्री भेटिएन';
$string['noentry'] = 'एन्ट्री भेटिएन';
$string['nopermissiontodelcomment'] = 'अरू मानिसका कमेन्ट तपाईं मेट्न पाउनुहुन्न';
$string['nopermissiontodelinglossary'] = 'यस ग्लोसरीमा तपाईं कमेन्ट गर्न पाउनुहुन्न';
$string['nopermissiontoviewresult'] = 'तपाईं केवल आफ्नो एन्ट्रीका लागि रिजाल्ट हेर्न सक्नुहुन्छ';
$string['notapproved'] = 'अहिलेसम्म पनि ग्लोसरी एन्ट्री अनुमोदित छैन';
$string['notcategorised'] = 'वर्गीकृत गरिएको छैन';
$string['numberofentries'] = 'एन्ट्रीका सङ्ख्या';
$string['onebyline'] = '(हरेक लाइनमा एउटा)';
$string['page-mod-glossary-edit'] = 'शब्दावलीले प्रविष्टि जोड्छ वा सम्पादन गर्छ';
$string['page-mod-glossary-view'] = 'ग्लोसरी एडिट पेज हेर्नुहोस्';
$string['page-mod-glossary-x'] = 'कुनै पनि मोड्युल पेज';
$string['pluginadministration'] = 'शब्दावली प्रशासन';
$string['pluginname'] = 'शब्दावली';
$string['popupformat'] = 'पपाप फर्मेट';
$string['print'] = '';
$string['printerfriendly'] = 'प्रिन्टारमा सजिलो हुने संस्करण';
$string['printviewnotallowed'] = 'प्रिन्ट भिउलाई अनुमति छैन';
$string['question'] = 'प्रश्न';
$string['rejectedentries'] = 'एन्ट्री रिजेक्ट गर्नुहोस्';
$string['rejectionrpt'] = 'रिजेक्सन रिपोर्ट';
$string['resetglossaries'] = 'बाट एन्ट्रीहरू मेट्नुहोस्';
$string['resetglossariesall'] = 'सबै ग्लोसरी बाट एन्ट्रीहरू मेट्नुहोस्';
$string['rssarticles'] = 'RSS को हालैमा लेखका सङ्ख्या';
$string['rssarticles_help'] = 'यस सेटिङले RSS फिड मा अन्तर्गत गर्न ग्लोसरी एन्ट्री कन्सेप्टको सङ्ख्या तय गर्छ, सामान्यत: ५ देखि २० भित्रका सङ्ख्या ग्रहणयोग्य छन्';
$string['rsssubscriberss'] = '\'{$a}\' धारणाका लागि RSS खुवाइलाई देखाउनुहोस् ';
$string['rsstype'] = 'यस गतिविधिका लागि RSS  खुवाउनुहोस्';
$string['rsstype_help'] = 'यस गतिविधिका लागि RSS फिड सक्षम पार्न, फिडमा अन्तर्गत गर्न कि त लेखकका साथ कन्सेप्ट कि त लेखक बिनाको कन्सेप्ट छान्नुहोस्';
$string['searchindefinition'] = 'फुल टेक्स्ट खोज्नुहोस्';
$string['secondaryglossary'] = 'सेकेन्डरी ग्लोसरी';
$string['showall'] = '\'ALL\' लिङ्क देखाउनुहोस्';
$string['showall_help'] = 'सकष्म छ भने, सहभागीले एकैपल्ट सबै एन्ट्री ब्राउज गर्न सक्छन्';
$string['showalphabet'] = 'वर्णमाला देखाउनुहोस्';
$string['showalphabet_help'] = 'सक्षम छ भने, वर्णमालाका अक्षरद्वारा ग्लोसरी ब्राउज गर्न सक्छन्';
$string['showspecial'] = '\'विशेष\' लिङ्क देखाउनुहोस्';
$string['showspecial_help'] = 'सक्षम छ भने, सहभागीले विशेष क्यारेक्टार अर्थात् @ र # द्वारा ग्लोसरी ब्राउज गर्न सक्छन्';
$string['sortby'] = 'का अनुसार सर्ट गर्नुहोस्(सजाउनुहोस्)';
$string['sortbycreation'] = 'क्रियसन तारिक अनुसार';
$string['sortbylastupdate'] = 'अन्तिम अपडेट अनुसार';
$string['sortchronogically'] = 'कालक्रमिक रूपमा सर्ट गर्नुहोस्';
$string['special'] = 'विशेष';
$string['standardview'] = 'वर्णमाला अनुसार ब्राउज गर्नुहोस्';
$string['studentcanpost'] = 'विद्यार्थीले एन्ट्री जोड्न सक्छन्';
$string['totalentries'] = 'जम्मा एन्ट्री';
$string['usedynalink'] = 'ग्लगिसरी एन्ट्री स्वत: लिङ्क गर्नुहोस्';
$string['usedynalink_help'] = 'प्रशासकद्वारा साइट-वाइड ग्लोसरी अटो-लिङ्किङलाई सक्षमन पारियो भने र यो सेटिङलाई पनि सक्षम पारियो भने"Add a new entry" फर्म  कोर्सको रहल ठाउँमा कन्सेप्ट वर्ड र फ्रेजको एन्ट्रीमा स्वत:लिङ्क गर्ने अप्सन अन्तर्भुक्त गर्छ';
$string['waitingapproval'] = 'अनुमोदनको प्रतीक्षा छ';
$string['warningstudentcapost'] = '(ग्लोसरी मुख्य होइन भने मात्र उपयोग गर्नुहोस्)';
$string['withauthor'] = 'लेखकको धारणा';
$string['withoutauthor'] = 'लेखकबिनाको धारणा';
$string['writtenby'] = 'द्वारा(बाट)';
$string['youarenottheauthor'] = 'यो भभनाइ तपाईंको होइन, त्यसैले तपाईलाई यो एडिट गर्न अनुमति छैन';
