<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'त्रुटि - खराब XML फर्मेट';
$string['errduplicategradeidnumber'] = 'त्रुटि - यो कोर्समा आइ-डी नम्बर\'{$a}\' का साथ दुइटा ग्रेड आइटम छन्, यो असम्भव हुनुपर्छ';
$string['errduplicateidnumber'] = 'त्रुटि- बकल आइ-डी नम्बर';
$string['errincorrectgradeidnumber'] = 'त्रुटि- इम्पोर्टबाट ल्याइएको आइ-डी नम्बर\'{$a}\' कुनै पनि ग्रेड आइटमसित मिल्दैन';
$string['errincorrectidnumber'] = 'त्रुट- गलत आइ-डी नम्बर';
$string['errincorrectuseridnumber'] = 'त्रुटि- इम्पोर्टबाट ल्याइएको आइ-डी नम्बर\'{$a}\' कुनै पनि युजारसित मिल्दैन';
$string['error'] = 'त्रुटि भयो';
$string['fileurl'] = 'रिमोट फाइल URL';
$string['pluginname'] = 'XML फाइल';
$string['xml:publish'] = 'XML को इम्पोर्ट ग्रेड प्रकाशन गर्नुहोस्';
$string['xml:view'] = 'XML बाट ग्रेड इम्पोर्ट गर्नुहोस्';
