<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'गतिविधि';
$string['addcategory'] = 'केटेगरी जोड्नुहोस्';
$string['addcategoryerror'] = 'केटेगरी जोड।न सकिएन';
$string['addexceptionerror'] = 'userid:gradeitem का लागि एक्सेप्सन जोड्दा त्रुटि भयो';
$string['addfeedback'] = 'फिडबेक जोड्नुहोस्';
$string['addgradeletter'] = 'ग्रेड लेटार जोड्नुहोस्';
$string['addidnumbers'] = ' ID नम्बर जोड्नुहोस्';
$string['additem'] = 'ग्रेड आइटम जोड्नुहोस्';
$string['addoutcome'] = 'आउटकाम जोड्नुहोस्';
$string['addoutcomeitem'] = 'आउटकाम आइटम जोड्नुहोस्';
$string['addscale'] = 'स्केल जोड्नुहोस्';
$string['aggregateextracreditmean'] = 'ग्रेडको अर्थ (अतिरिक्त क्रेडिटका साथ )';
$string['aggregatemax'] = 'उच्चतम ग्रेड';
$string['aggregatemean'] = 'ग्रेडको अर्थ';
$string['aggregatemedian'] = 'ग्रेडको मेडियान';
$string['aggregatemin'] = 'निम्नतम ग्रेड';
$string['aggregatemode'] = 'ग्रेडको मोड';
$string['aggregateonlygraded'] = 'नन-एम्टी ग्रेड मात्र सङ्कलन गर्नुहोस्';
$string['aggregateonlygraded_help'] = 'खाली ग्रेड भनेको ग्रेडबुकबाट हराएको ग्रेड हो,यो सबमिसन गरिएको एसाइनमेन्टबाट हुन सक्छ जसलाई अहिलेसम्म ग्रेड दिइएको छैन वा अहिलेसम्म एटेम्प्ट नगरिइएको कुइजबाट हुन सक्छ.

यस सेटिङले के निश्चित गर्छ भने खाली ग्रेड एग्रिगेसनमा अन्तर्भुक्त भएको हुँदैन वा न्यूनतम ग्रेड हुन सक्छ, उदाहरणका लागि 0 देखि100 सम्मको ग्रेड भनेको 0 हो';
$string['aggregateoutcomes'] = 'एग्रिगेसनमा आउटकाम अन्तर्भुक्त गर्नुहोस्';
$string['aggregateoutcomes_help'] = 'सक्षम छ भने, आउटकामहरू एग्रिगेसनमा अन्तर्भुक्त गरिएको हुन्छ, यसले अनापेक्षित केटेगरीको टोटल देखाउन सक्छ';
$string['aggregatesonly'] = 'एग्रिगेट मात्र';
$string['aggregatesubcats'] = 'सबकेटेगरीलाई एग्रिगेट गर्नुहोस्';
$string['aggregatesubcats_help'] = 'यस सेटिङले के निश्चित गर्छ भने एग्रिगेसनको सबकेटेगरीमा ग्रेड अन्तर्भुक्त छन् कि छैन तय गर्छ';
$string['aggregatesum'] = 'ग्रेडको गणित';
$string['aggregateweightedmean'] = 'वेट गरिएको ग्रेडको अर्थ';
$string['aggregateweightedmean2'] = 'सामान्य वे गरिएको ग्रेडको अर्थ';
$string['aggregation'] = 'एग्रिगेसन';
$string['aggregationcoef'] = 'समष्टिकरण कोइफिसेन्ट';
$string['aggregationcoefextra'] = 'अतिरिक्त क्रेडिट';
$string['aggregationcoefextra_help'] = 'यदि एग्रिगेसन ग्रेडको योज(जोड) हो वा सामान्य अर्थ मूल्याङ्कन गरिएको हो अनि अतिरिक्त चेकबक्सलाई टिक लगाइको छ भने केटेगरीको अधिकतम् ग्रेडमा ग्रेड आइटमको अधिकतम् ग्रेड जोडिँएको हुँदैन, परिणामस्वरूप सबै ग्रेड आइटममा अधिकतम् ग्रेड आइटम नभइकन केटेगरीमा अधिकतम् ग्रेड (वा साइट प्रशासकले सक्षम पारेको छ भने धेरै नै ग्रेड) एचिभ गर्ने(पाउने) सम्भावना हो.

एग्रिगेसन ग्रेडको ( अतिरिक्त ग्रेडका साथ) मध्यमान हो अनि शून्यभन्दा बढी भेलूमा अतिरिक्त क्रेडिट सेट गरिन्छ,अतिरिक्त क्रेडिट त्यो कारकतत्त्व हो जसलाई मध्यमानको कम्प्युटसनपछि टोटलमा ग्रेडलाई गुणन गरिन्छ';
$string['aggregationcoefextra_link'] = 'ग्रेड/एग्रिगेसन';
$string['aggregationcoefextrasum'] = 'अतिरिक्त क्रेडिट';
$string['aggregationcoefextrasum_help'] = 'अतिरिक्त क्रेडिट चेकबक्सलाई टिक लगाइयो भने ग्रेड आइटमको अधिकतम् ग्रेडलाई केटेगरीको अधिकतम् ग्रेडमा जोडिँदैन, परिणामस्वरूप सबै ग्रेड आइटममा अधिकतम् ग्रेड आइटम नभइकन केटेगरीमा अधिकतम् ग्रेड (वा साइट प्रशासकले सक्षम पारेको छ भने धेरै नै ग्रेड) एचिभ गर्ने(पाउने) सम्भावना हो.
';
$string['aggregationcoefextrasum_link'] = 'ग्रेड / एग्रिग्रेसन';
$string['aggregationcoefextraweight'] = 'अतिरिक्त क्रेडिट वेयट';
$string['aggregationcoefextraweight_help'] = 'अतिरिक्त क्रेडिट मूल्याङ्कनलाई शून्यभन्दा बढी भेलूमा सेट गरियो भने, ग्रेदले एग्रिगेसनका बेला अतिरिक्त क्रेडिटका रूपमा भूमिका खेल्छ, त्यो नम्बर कस्तो फेक्टर हो भने ग्रेडलाई मध्यमानको कम्प्युटेसनमा टोटल जोड्नुभन्दा पहिला ग्रेडलाई गुणा गरिदिन्छ';
$string['aggregationcoefextraweight_link'] = 'ग्रेड / एग्रिग्रेसन';
$string['aggregationcoefweight'] = 'आइटम वयट';
$string['aggregationcoefweight_help'] = ' एकै केटेगरीमा अन्य ग्रेड आइटमका साथ आइटमको महत्त्व तुलना गर्दा प्रभाव पार्न केटेगरी एग्रिगेसनमा आइटमको मूल्याङ्कन प्रयोग गरिन्छ';
$string['aggregationcoefweight_link'] = 'ग्रेड / एग्रिग्रेसन';
$string['aggregation_help'] = 'The aggregation determines how grades in a category are combined, such as

 एग्रिगेसनले के निश्चित गर्छ भने केटेगरीमा ग्रेड कसरी कम्बाइन हुन्छन्, जस्तै-
* ग्रेडको मध्यमान - ग्रेडको टोटल नम्बरद्वारा  सबै ग्रेडको योगलाई गुणा गरिन्छ
* ग्रेडको मेडियान - साइजका लागि ग्रेडहरूलाई सजाउँदाको मध्य ग्रेड हो 
* निम्नतम ग्रेड
* उच्चतम ग्रेड
* ग्रेडको मोड - ग्रेडहरू प्रायश: यताउता भइरहन्छ
* ग्रेडको योग - स्केल ग्रेडलाई अवज्ञा गर्दै सबै ग्रेड भेलूको योग';
$string['aggregation_link'] = 'ग्रेड / एग्रिग्रेसन';
$string['aggregationposition'] = 'एग्रिग्रेसन पोजिसन';
$string['aggregationposition_help'] = 'यस सेटिङले  केटेगरी र कोर्सको टोटल कोलम पहिला देखाइनछ वा ग्रेडबुक रेकर्डको अन्तिममा देखाइन्छ भन्ने कुराको निश्चित गर्छ';
$string['aggregationsvisible'] = 'उपलब्ध एग्रिग्रेसनको प्रकार';
$string['aggregationsvisiblehelp'] = 'सबै एग्रिगेसन टाइप छान्नुहोस् अनि उपलब्ध हुनुपर्छ, Ctrl key थिचिराख्‍नुहोस् बहमुखी आइटम छान्न';
$string['allgrades'] = 'केटेगरीद्वार सबै ग्रेड';
$string['allstudents'] = 'सबै विद्यार्थी';
$string['allusers'] = 'सबै युजार';
$string['autosort'] = 'अटो सर्ट';
$string['availableidnumbers'] = 'उपलब्ध ID नम्बर';
$string['average'] = 'औसत';
$string['averagesdecimalpoints'] = 'कोलम एभारेजमा डेसिमल';
$string['averagesdecimalpoints_help'] = 'यस सेटिङले हरेक औसतका लागि डेसिमल पइन्टको नम्बर देखाउन वा केटेगरीका लागि अबारअल डेसिमल पइन्ट सेटिङ वा ग्रेड आइटम(इनहेरिट) प्रयोग भए कि भएनन् भन्ने कुरा निश्चित गर्छ';
$string['averagesdisplaytype'] = 'कोलम एभारेज डिसप्ले टाइप';
$string['averagesdisplaytype_help'] = 'यस सेटिङले वास्तव ग्रेड, प्रतिशत वा लेटारका रूपमा औसत(औकात) देखाइए कि देखाइएनन् अथवा डिसप्ले टाइप वा ग्रेड आइटम प्रयोग(इन्हेरिट) भए कि भएनन् भन्ने कुरा निश्चित गर्छ ';
$string['backupwithoutgradebook'] = 'बेकापले ग्रेडबुक कन्फिगारेसन राखेको छैन';
$string['badgrade'] = 'सप्लाइ गरेको ग्रेड अवैध छ';
$string['badlyformattedscale'] = 'भेलूलाई कमाले पृथक गरेको लिस्ट भराउनुहोस्( अन्तत: दुइटा भेलू चाहिन्छ)';
$string['baduser'] = 'सप्लाइ गरेको युजार अवैध ';
$string['bonuspoints'] = 'बोनास पइन्ट';
$string['bulkcheckboxes'] = 'बाल्क चेकबक्स';
$string['calculatedgrade'] = 'केलकुलेसन(गणन) ग्रेड';
$string['calculation'] = 'केलकुलेसन(गणन)';
$string['calculationadd'] = 'केलकुलेसन जोड्नुहोस्';
$string['calculationedit'] = 'केलकुलेसन(गणन) एडिट गर्नुहोस्';
$string['calculation_help'] = 'ग्रेड केलकुलेसन भनेको ग्रेड तय गर्ने सूत्र हो, सूत्र समान(=) चिनोबाट सुरु हुनुपर्छ अनि कमन गणितीय अपारेटर प्रयोग गरिओस्, जस्तै max(धेरै), min(थोरै) र sum(योग), चाहेको खण्डमा  डबल वर्ग कोष्ठमा  ID नम्बर टाइप गरी केलकुलेसनमा अन्य ग्रेड आइटम अन्तर्भुक्त हुन सक्छ ';
$string['calculation_link'] = 'ग्रेड/केलकुलेसन';
$string['calculationsaved'] = 'केलकुलेसन सेभ भयो';
$string['calculationview'] = 'केलकुलेसन हेर्नुहोस्';
$string['cannotaccessgroup'] = 'छानिएको ग्रुपको ग्रेडमा पस्न सकिँदैन, माफ गर्नु होला';
$string['categories'] = 'केटेगरीहरू';
$string['categoriesanditems'] = 'केटेगरी र आइटमहरू';
$string['categoriesedit'] = 'केटेगरी र आइटमहरू एडिट गर्नुहोस्';
$string['category'] = 'केटेगरी';
$string['categoryedit'] = 'केटेगरी एडिट गर्नुहोस्';
$string['categoryname'] = 'केटेगरीको नाम';
$string['categorytotal'] = 'केटेगरी मोठ(जम्मा)';
$string['categorytotalfull'] = '{$a->category} मोठ';
$string['categorytotalname'] = 'केटेगरी टोटल नाम';
$string['changedefaults'] = 'डिफल्ट बदलाउनुहोस्';
$string['changereportdefaults'] = 'रिपोर्ट डिफल्ट बदलाउनुहोस्';
$string['chooseaction'] = 'एक्सन छान्नुहोस्';
$string['choosecategory'] = 'केटेगरी छान्नुहोस्';
$string['combo'] = 'टेब र ड्रपडाउन मेनू';
$string['compact'] = 'कम्पेक्ट';
$string['componentcontrolsvisibility'] = 'यो गतिविधि सेटिङद्वारा यो ग्रेड आइटम लुकाइएको छ कि छैन भन्ने कुरा नियन्त्रण गर्ने गर्छ';
$string['contract'] = 'कन्ट्रेक्ट केटेगरी';
$string['controls'] = 'कन्ट्रोल';
$string['courseavg'] = 'कोर्सको औसत';
$string['coursegradecategory'] = 'कोर्स ग्रेड केटेगरी';
$string['coursegradedisplaytype'] = 'कोर्स ग्रेड डिसप्ले टाइप';
$string['coursegradedisplayupdated'] = 'कोर्स ग्रेड डिसप्ले टाइपलाई अपडेट गरियो';
$string['coursegradesettings'] = 'कोर्स ग्रेड सेटिङ';
$string['coursename'] = 'कोर्सको नाम';
$string['coursescales'] = 'कोर्सको स्केल';
$string['coursesettings'] = 'कोर्स सेटिङ';
$string['coursesettingsexplanation'] = 'कोर्स सेटिङले कोर्समा सबै सहभागीका लागि ग्रेडबुक देखिने तरिका निश्चित गरिदिन्छ';
$string['coursetotal'] = 'कोर्सको टोटल';
$string['createcategory'] = 'केटेगरी बनाउनुहोस्';
$string['createcategoryerror'] = 'नयाँ केटेगरी बनाउन सकिएन';
$string['creatinggradebooksettings'] = 'ग्रेडबुक सेटिङ बनाउँदै छ';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'कारेन्ट पेरेन्ट एग्रेगेसन';
$string['curveto'] = '--मा कर्भ गर्नुहोस्';
$string['decimalpoints'] = 'हभारअल डेसिमल पइन्ट';
$string['decimalpoints_help'] = 'यस सेटिङले डेसिमल पइन्टको सङ्ख्या हरेक ग्रेडका लागि देखाउन तय गर्छ, यसको ग्रेड केलकुलेसनमा कुनै प्रभाव छैन जुनचाहिं 5 डेमिल ठाउँको एकारेन्सीका साथ बनिएको हुन्छ';
$string['default'] = 'डिफल्ट';
$string['defaultprev'] = 'डिफल्ट({$a})';
$string['deletecategory'] = 'केटेगरी मेटाउनुहोस्';
$string['disablegradehistory'] = 'ग्रेड इतिहास अक्षम पार्नुहोस्';
$string['disablegradehistory_help'] = 'ग्रेड सम्बन्धित टेबलमा बदलावटको ट्रेकिङ इतिहास अक्षम छ, यसले सर्वरलाई अलिकति स्पिड दिलाउन सक्छ अनि डाटाबेसमा ठाउँ पनि कन्भार्स गर्छ सक्छ';
$string['displaylettergrade'] = 'लेटार ग्रेड देखाउनुहोस्';
$string['displaypercent'] = 'पारसेन्ट देखाउनुहोस्';
$string['displaypoints'] = 'पइन्ट देखाउनुहोस्';
$string['displayweighted'] = 'वेट गरेको ग्रेड देखाउनुहोस्';
$string['dropdown'] = 'ड्रपडाउन मेनू';
$string['droplow'] = 'निम्नतम् ड्रप गर्नुहोस्';
$string['droplowestvalue'] = 'ड्रप लोवेस्ट ग्रेड भेलू सेट गर्नुहोस्';
$string['droplow_help'] = 'यस सेटिङले एग्रिगेसनबाट निम्नतम ग्रेडको तोकिएको सङ्ख्यालाई कार्यकरी गराउन सक्षम पारिदिन्छ';
$string['dropped'] = 'ड्रप भयो';
$string['dropxlowest'] = 'ड्रप X लोवेस्ट';
$string['dropxlowestwarning'] = 'नोट: तपाईंले drop x lowest  प्रयोग गर्नु भयो भने ग्रेडिङको अनुमान हुन्छ अनि केटेगरीका सबै आइटमका समान बेलू हुन्छन्, पइन्ट भेलू फरक पर्‍यो भने रिजाल्ट पनि अनापेक्षित हुन्छ';
$string['duplicatescale'] = 'नकल स्केल';
$string['edit'] = 'एडिट गर्नुहोस्';
$string['editcalculation'] = 'केलकुलेसन एडिट गर्नुहोस्';
$string['editcalculationverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} का लागि  केलकुलेसन एडिट गर्नुहोस्';
$string['editfeedback'] = 'फिडबेक एडिट गर्नुहोस्';
$string['editgrade'] = 'ग्रेड एडिट गर्नुहोस्';
$string['editgradeletters'] = 'ग्रेड लेटार एडिट गर्नुहोस्';
$string['editoutcome'] = 'आउटकाम एडिट गर्नुहोस्';
$string['editoutcomes'] = 'आउटकाम एडिट गर्नुहोस्';
$string['editscale'] = 'स्केल एडिट गर्नुहोस्';
$string['edittree'] = 'केटेगरी र आइटम';
$string['editverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} एडिट गर्नुहोस्';
$string['enableajax'] = 'AJAX सक्षम छ';
$string['enableajax_help'] = 'ले AJAX कार्यक्षमताको लेयरलाई ग्रेडार रिपोर्ट सरलीकरणमा जोड्छ अनि खमन अपारेसनलाई स्पिड गराउँछ, युजारको ब्राउजार लेबेलमा जाभास्क्रिप्ट सुइच अन छ-छैनमा भर पर्छ';
$string['enableoutcomes'] = 'आउटकाम सक्षम छ';
$string['enableoutcomes_help'] = 'आउटकाम (also known as Competencies, Goals, Standards or Criteria)का लागि सपोर्ट भनेको एउटा वा त्योभन्दा बढी स्केल प्रयोग गरी हामीले ग्रेड दिन सक्छौँ अर्थात् आउटकाम स्टेटमेन्टसित बाँध्न सक्छौं। आउटकाम सक्षम हुँदा साइटभरि विशेष ग्रेडिङ सम्भवना बनाउँछ';
$string['encoding'] = 'एनकोडिङ';
$string['errorcalculationbroken'] = '';
$string['errorcalculationnoequal'] = 'समान चिह्नका साथ सूत्र सुरु गर्नुपर्छ (=1+2)';
$string['errorcalculationunknown'] = 'अवैध सूत्र';
$string['errorgradevaluenonnumeric'] = 'निम्न वा उच्च ग्रेडका निम्ति नन-न्यूमरिक ग्रहण गरियो';
$string['errornocalculationallowed'] = 'यस आइटमका लागि केलकुलेसनलाई अनुमति छैन';
$string['errornocategorisedid'] = 'अनकेटेगराइज्ड आइ डी भेट्न सकिएन!';
$string['errornocourse'] = 'कोर्सको जानकारी भेटिएन';
$string['errorreprintheadersnonnumeric'] = 'रिप्रिन्ट हेडारका लागि गैर-न्यूमारिक भेलू ग्रहण गरियो';
$string['errorsavegrade'] = 'ग्रेड सेभ गर।न सकिएन,माफ गर्नु होला';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'ग्रेड केटेगरी ID {$a->id} को "Aggregate only non-empty grades" सेटिङ अपडेट गर्दा त्रुटि भएको हुनुपर्छ';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'ग्रेड केटेगरी ID {$a->id} को "Include outcomes in aggregation" सेटिङ अपडेट गर्दा त्रुटि भएको हुनुपर्छ';
$string['errorupdatinggradecategoryaggregatesubcats'] = 'ग्रेड केटेगरी ID {$a->id} को "Aggregate including subcategories" सेटिङ अपडेट गर्दा त्रुटि भएको हुनुपर्छ';
$string['errorupdatinggradecategoryaggregation'] = 'ग्रेड केटेगरी ID {$a->id} को एग्रिगेसन टाइप अपडेट गर्दा त्रुटि भएको हुनुपर्छ';
$string['errorupdatinggradeitemaggregationcoef'] = 'ग्रेड आइटम ID {$a->id} को एग्रिगेसन कोइफिसेन्ट( मूल्याङ्कन वा अतिरिक्त क्रेडिट) अपडेटिङमा त्रुटि भएको हुनुपर्छ';
$string['excluded'] = 'बाहिर निकालियो';
$string['excluded_help'] = 'टिक गरियो भने ग्रेड कुनै पनि एग्रिगेसनमा अन्तर्भुक्त हुँदैन';
$string['expand'] = 'केटेगरी बर्धित गर्नुहोस्';
$string['export'] = 'एक्सपोर्ट गर्नुहोस्';
$string['exportalloutcomes'] = 'सबै आउटकाम एक्सपोर्ट गर्नुहोस्';
$string['exportfeedback'] = 'एक्सपोर्टमा फिडबेक अन्तर्भुक्त गर्नुहोस्';
$string['exportonlyactive'] = 'सक्रिय एनरोलमेन्ट चाहिन्छ';
$string['exportonlyactive_help'] = 'केवल एक्सपोर्टमा विद्यार्थीहरू अन्तर्भुक्त हुन्छन् जसको एनरोल्मेन्ट ससपेन्ड गरिएको हुँदैन';
$string['exportplugins'] = 'प्लगिन एक्सपोर्ट गर्नुहोस्';
$string['exportsettings'] = 'सेटिङ एक्सपोर्ट गर्नुहोस्';
$string['exportto'] = 'मा एक्सपोर्ट गर्नुहोस्';
$string['extracreditvalue'] = '{$a} का लागि एक्स्ट्रा क्रेडिट भेलू';
$string['extracreditwarning'] = 'नोट: ग्रेड केलकुलेसनबाट उनीहरूलाई अतिरिक्त क्रेडिटमा केटेगरीका लागि सबै आइटमले प्रभावपरक रूपमा हटाउँछ, जबकि त्यहाँ कुनै टोटल पइन्ट छैन';
$string['feedback'] = 'फिडबेक';
$string['feedbackadd'] = 'फिडबेक जोड्नुहोस्';
$string['feedbackedit'] = 'फिडबेक एडिट गर्नुहोस्';
$string['feedbackforgradeitems'] = '';
$string['feedback_help'] = 'ग्रेडमा कुनै पनि कमेन्ट जोड्नका लागि यो बक्सलाई सक्षम पार्छ';
$string['feedbacks'] = '';
$string['feedbacksaved'] = 'फिडबेक सेभ गरियो';
$string['feedbackview'] = 'फिडबेक हेर्नुहोस्';
$string['finalgrade'] = 'फाइनल ग्रेड';
$string['finalgrade_help'] = 'यदि अभाररिडेन चेकबक्स टिक गरियो भने ग्रेड जोडिन सक्छ वा इमेन्ड हुन सक्छ';
$string['fixedstudents'] = 'स्टेटिक विद्यार्थी कोलम';
$string['fixedstudents_help'] = 'यसको स्टटिक बनाउँदै विद्यार्थी कोलमकोसाइट लुन नगरिन ठाडो गरी ग्रेडलाई स्क्रोल गर्न अनुमति दिइन्छ';
$string['forceoff'] = 'फोर्स: अफ्';
$string['forceon'] = 'फोर्स: अन';
$string['forelementtypes'] = 'छानिएको {$a} का लागि';
$string['forstudents'] = 'विद्यार्थीका लागि';
$string['full'] = 'पूरा';
$string['fullmode'] = 'सम्पूर्ण भिउ';
$string['fullview'] = 'सम्पूर्ण भिउ';
$string['generalsettings'] = 'जेनेरेल सेटिङ';
$string['grade'] = 'ग्रेड';
$string['gradeadministration'] = 'ग्रेड एडमिनिस्ट्रेसन';
$string['gradeanalysis'] = 'ग्रेड विश्लेषण';
$string['gradebook'] = 'ग्रेडबुक';
$string['gradebookhiddenerror'] = 'विद्यार्थीहरूबाट सबै थोक लुकाउन हालमा ग्रेडबुक हालमा सेट गरिएको छ';
$string['gradebookhistories'] = 'ग्रेड इतिहासहरू';
$string['gradeboundary'] = 'लेटार ग्रेड बाउन्डरी';
$string['gradeboundary_help'] = 'यस सेटिङले  न्यूनतम प्रतिशत तय गर्छ जहाँ ग्रेडलाई ग्रेड लेटारमा एसाइन गरेको हुन्छ';
$string['gradecategories'] = 'ग्रेड केटेगरी';
$string['gradecategory'] = 'ग्रेड केटेगरी';
$string['gradecategoryonmodform'] = 'ग्रेड केटेगरी';
$string['gradecategoryonmodform_help'] = ' यस गतिविधिको ग्रेडहरूलाई ग्रेडबुकमा राखिओस् भन्ने कराका लागि यस सेटिङले केटेगरीलाई नियन्त्रण गर्छ';
$string['gradecategorysettings'] = 'ग्रेड केटेगरी सेटिङ';
$string['gradedisplay'] = 'ग्रेड डिसप्ले';
$string['gradedisplaytype'] = 'ग्रेड डिसप्ले';
$string['gradedisplaytype_help'] = 'यस सेटिङले ग्रेडार र युजार रिपोर्टमा कसरी ग्रेड देखिन्छ भन्ने कुरा तय गर्छ.

* वास्तव - वास्तव ग्रेड
* प्रतिशत
* लेटार - लेटार वा शब्दहरू ग्रेडको रेन्ज प्रतिनिधित्व गर्न प्रयोग हुन्छन्';
$string['gradedon'] = 'ग्रेड गरिएइको: {$a}';
$string['gradeexport'] = 'ग्रेड एक्सपोर्ट';
$string['gradeexportcustomprofilefields'] = 'ग्रेड एक्सपोर्ट कास्टम प्रोफाइल फिल्ड';
$string['gradeexportcustomprofilefields_desc'] = 'कमा द्वारा पृथक गरी ग्रेड एक्पोर्टमा यी कास्टम प्रोफाइल अन्तर्भुक्त गर्छ';
$string['gradeexportdecimalpoints'] = 'ग्रेड एक्सपोर्ट डेसिमल पइन्ट';
$string['gradeexportdecimalpoints_desc'] = 'एक्पोर्टका लागि डेसिमप पइन्टको नम्बर देखाउन, एक्पोर्टका बेला यो अभाररिडेन हुन सक्छ';
$string['gradeexportdisplaytype'] = 'ग्रेड एक्सपोर्ट डिसप्ले टाइप';
$string['gradeexportdisplaytype_desc'] = 'एक्सपोर्टका बेला ग्रेडलाई वास्तव ग्रेडका रूपमा, प्रतिशतका रूपमा (न्यूनतम् वा अधिकतम् सन्दर्भमा ) वा लेटार(A, B, C आदि.. )का रूपमा देखाइन्छ';
$string['gradeexportuserprofilefields'] = 'ग्रेड एक्सपोर्ट युजार प्रोफाइल फिल्डहरू';
$string['gradeexportuserprofilefields_desc'] = 'कमाद्वार परथक गरी ग्रेड एक्सपोर्टमा यी युजार प्रोफाइल फिल्डलाई अन्तर्भुक्त गर्छ';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradehelp'] = 'ग्रेड हेल्प';
$string['gradehistorylifetime'] = 'ग्रेड हिस्टोरी लाइफटाइम';
$string['gradehistorylifetime_help'] = 'यसले के कुरा तय गर्छ भने ग्रेड सम्बन्धित टेबलमा तपाईं हिस्ट्रीको बदलावट कति समय(अवधि)सम्म राख्‍न चाहनुहुन्छ, जति सक्दो त्यति लामो समयसम्म राख्‍न सल्लाह दिइन्छ, तपाईंके काम गर्दा समस्या भयो भने सीमाति डाटाबेस ठाउँ छ भने  निम्नतम भेलू सेट गर्न प्रयास गर्नुहोस्';
$string['gradeimport'] = 'ग्रेड इम्पोर्ट';
$string['gradeitem'] = 'ग्रेड आइटम';
$string['gradeitemaddusers'] = 'ग्रेडिङबाट निकाल्नुहोस्';
$string['gradeitemadvanced'] = 'उन्नत ग्रेड आइटम अप्सन';
$string['gradeitemadvanced_help'] = 'एडिटिङ ग्रेड आइटमका बेला उन्नतका रूपमा सबै इलिमेन्ट देखिउन भन्ने कुरा छान्नुहोस्';
$string['gradeitemislocked'] = 'बदलावटले ग्रेड बनाउँछ अनि यो गतिविधि ग्रेडबुकमा लक भयो, यो अनलक नहुन्जेलसम्म ग्रेडबुकमा यो गतिविधि कपी हुँदैन';
$string['gradeitemlocked'] = 'ग्रेडिङ लक गरियो';
$string['gradeitemmembersselected'] = 'ग्रेडिङबाट बाहिर्‍याइयो';
$string['gradeitemnonmembers'] = 'ग्रेडिङमा अन्तर्भुक्त गरियो';
$string['gradeitemremovemembers'] = 'ग्रेडिङमा अन्तर्भुक्त गरिओस्';
$string['gradeitems'] = 'ग्रेड आइटम';
$string['gradeitemsettings'] = 'ग्रेड  आइटम सेटिङ';
$string['gradeitemsinc'] = 'ग्रेड आइटम अन्तर्भुक्त गरिओस्';
$string['gradeletter'] = 'ग्रेड लेटार';
$string['gradeletter_help'] = 'ग्रेड लेटारहरू लेटार A, B, C, ...,  वा words हुन्,उहाहरणका रूपमा Distinction, Merit, Pass, ... आदि ग्रेडको रेन्ज प्रतिनिधि गर्न प्रयोग गरिन्छ';
$string['gradeletternote'] = 'त्यो लेटारको कुनै तिनोटा टेक्स्ट एरियाको खाली लेटार ग्रेड मेट्न क्लिक सबमिट गर्नुहोस्';
$string['gradeletters'] = 'ग्रेड लेटार';
$string['gradelocked'] = 'ग्रेड लक गरियो';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'अधिकतम् ग्रेड';
$string['grademax_help'] = 'यस सेटिङले भेलू ग्रेड टाइप उपयोग गेका बेला अधिकतम् ग्रेडलाई तय गरिदिन्छ,  गतिविधि सेटिङ पेजमा गतिविधि आधारित ग्रेड आइटमका लागि अधिकतम् ग्रेड सेट गरिन्छ';
$string['grademin'] = 'न्यूनतम् ग्रेड';
$string['grademin_help'] = 'यस सेटिङले भेलू ग्रेड टाइप उपयोग गरेका बेला न्यूनतम् ग्रेड तय गरिदिन्छ';
$string['gradeoutcomeitem'] = 'ग्रेड आउटकाम आइटम';
$string['gradeoutcomes'] = 'आउटकाम';
$string['gradeoutcomescourses'] = 'कोर्स आउटकाम';
$string['gradepass'] = 'पासका लागि ग्रेड';
$string['gradepass_help'] = 'यस सेटिङले पासमा चाहिने न्यूनतम ग्रेड तय गरिदिन्छ, गतिविधि र कोर्स समापन अनि ग्रेडबुकमा भेलू प्रयोग गरिन्छ जहाँ पास ग्रेड हरियामा हाइलाइट गरिन्छ अनि फेइल ग्रेडहरूलाई रातामा देखाइन्छ';
$string['gradepreferences'] = 'ग्रेड प्राथमिकता';
$string['gradepreferenceshelp'] = 'ग्रेड प्राथमिकता सहयोग';
$string['gradepublishing'] = ' सक्षन पाब्लिसिङ';
$string['gradepublishing_help'] = 'आयात र निर्यात प्रकाशनलाई सक्षम पार्नुहोस्, मुडल साइटमा लग-अन नभइकन URL पसाउँदा निर्यात गरिएको ग्रेडलाई पसाउन सकिन्छ,URL द्वारा ग्रेडलाई एक्सेस गर्दै आयात गर्न सकिन्छ (अर्थात् के भने अर्को साइटद्वारा प्रकाशित ग्रेडलाई मुडल साइटले आयात गर्न सक्छ), डिफल्टद्वारा मात्र प्रकाशकले यो फिचर प्रयोग गर्नुहोला, अन्य भूमिका निभाउनुभन्दा पहिला युजारलाई उनीहरूलाई छाहिने दक्षताका निम्ति शिक्षित पार्नुहोस्, जान्ने बनाउनुहोस् ( बुकमार्क सेयारिङका आपद, एक्सेलेटर डाउनलोड गर्दाका अप्ठ्यारा कुरा, IP प्रतिबन्धता इत्यादि)';
$string['gradereport'] = 'ग्रेडार रिपोर्ट';
$string['graderreport'] = 'ग्रेडार रिपोर्ट';
$string['grades'] = 'ग्रेड';
$string['gradesforuser'] = '{$a->user} का लागि ग्रेड';
$string['gradesonly'] = 'ग्रेड मात्र';
$string['gradessettings'] = 'ग्रेड सेटिङ';
$string['gradetype'] = 'ग्रेडको प्रकार';
$string['gradetype_help'] = '४ काले ग्रेडका टाइप छन्:

* कुनै पनि - कुनै पनि ग्रेडिङ सम्भव छ
* भेलू - हधिकतम् र न्यूनतम् भेलूका साथ न्यूमारिकल
* स्केल - लिस्टमा एउटा आइटम
* टेक्स्ट - फिडबेक मात्र

केवल भेलू र स्केल ग्रेड टाइपलाई इग्रिगेट गरिन्छ. गतिविधि सेटिङ पेजमा गतिविधि आधारित ग्रेड आइटमका लागि ग्रेड टाइप सेट गरिन्छ';
$string['gradeview'] = 'ग्रेड हेर्नुहोस्';
$string['gradeweighthelp'] = 'ग्रेड वेट हेल्प';
$string['groupavg'] = 'ग्रुप औसत';
$string['hidden'] = 'लुकेको';
$string['hiddenasdate'] = 'लुकेको ग्रेडका लागि सबमिट गरिएको तारिक देखाउनुहोस्';
$string['hiddenasdate_help'] = 'युजारले लुकेको ग्रेड देख्‍न सक्दैन भने सबमिसन गरेको तारिक \'-\' को सट्टामा देखाउनुहोस्';
$string['hidden_help'] = 'टिक गरियो भने विद्यार्थीहरूबाट ग्रेडहरू लुक्छन्,  चाहेको खन्डमा त्यो निर्दिष्ट दिन सम्मको तारिक लुकेकालाई सेट गरिओस्- ग्रेडिङ पूरा भएपछि ग्रेड रिलिज गर्न';
$string['hiddenuntil'] = '---सम्म हराएको';
$string['hiddenuntildate'] = '---सम्म हराएको: {$a}';
$string['hideadvanced'] = 'उन्नत फिचार लुकाउनुहोस्';
$string['hideaverages'] = 'औसत लुकाउनुहोस्';
$string['hidecalculations'] = 'केलकुलेसन लुकाउनुहोस्';
$string['hidecategory'] = 'लुकेको(हराएको)';
$string['hideeyecons'] = 'show/hide आइकन लुकाउनुहोस्';
$string['hidefeedback'] = 'फिडबेक लुकाउनुहोस्';
$string['hideforcedsettings'] = 'फोर्स गरिएको सेटिङ लुकाउनुहोस्';
$string['hideforcedsettings_help'] = 'ग्रेडिङ UI मा फोर्स गरिएको सेटिङ नदेखाउनुहोस्';
$string['hidegroups'] = 'ग्रुप लुकाउनुहोस्';
$string['hidelocks'] = 'लक(साँचो) लुकाउनुहोस्';
$string['hidenooutcomes'] = 'आउटकाम देखाउनुहोस्';
$string['hidequickfeedback'] = 'कुइक फिडबेक लुकाउनुहोस्';
$string['hideranges'] = 'रेन्ज लुकाउनुहोस्';
$string['hidetotalifhiddenitems'] = 'उनीहरूले हराएको आइटम राखेका छन् भने टोटल लुकाइदिनुहोस्';
$string['hidetotalifhiddenitems_help'] = 'यस सेटिङले के तोक्छ भने हिडेन ग्रेडको टोटल आइटम विद्यार्थी  देखाउँछ कि देखाउँदैन वा हाइफेन(-) द्वारा रिप्लेस हुन्छ कि हुँदैन, देखाइयो भने, टोटल कि त बाहिर्‍याएर कि त बित्र्याएर केलकुलेट गरिन्छ.

यदि हिडेन आइटम बाहरि राखियो भने, ग्रेडार रिपोर्टमा टिचरले देखेको टोटलसित फरक भइदिन्छ किनभने टिचरले सधैँ सबै आइटमनाट केलकुलेट गरेको हे्र्छन्, हिडेन होस् अनहिडेन होस्, यदि हिडेन आइटमालई भित्र राखियो भने विद्यार्थीहरू हिडेन आइटम केलकुलेट गर्न सक्छन्';
$string['hidetotalshowexhiddenitems'] = 'हराएको आइटम बाहेक टोटल देखाउनुहोस्';
$string['hidetotalshowinchiddenitems'] = 'हराएको आइटम बाहेक टोटल देखाउनुहोस्';
$string['hideverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} लुकाउनुहोस्';
$string['highgradeascending'] = 'हाइ ग्रेड एसेन्डिङका रूपमा सर्ट गर्नुहोस(सजाउनुहोस्)';
$string['highgradedescending'] = 'हाइ ग्रेड डिसेन्डिङका रूपमा सर्ट गर्नुहोस(सजाउनुहोस्)';
$string['highgradeletter'] = 'उच्च';
$string['identifier'] = '--द्वारा युजार चिन्नुहोस्';
$string['idnumbers'] = 'ID नम्बर';
$string['ignore'] = '';
$string['import'] = 'इम्पोर्ट गर्नुहोस्';
$string['importcsv'] = 'CSV इम्पोर्ट गर्नुहोस्';
$string['importcustom'] = 'कास्टम आउटकामका रूपमा इम्पोर्ट गर्नुहोस्( यो कोर्स मात्र)';
$string['importerror'] = 'एउटा गलती भयो, यो स्क्रिप्ट सही पेरामिटारका साथ ल्याइएन';
$string['importfailed'] = 'इम्पोर्ट गराइमा विफल';
$string['importfeedback'] = 'फिडबेक इम्पोर्ट गराइ';
$string['importfile'] = 'फाइल इम्पोर्ट गराइ';
$string['importfilemissing'] = 'कुनै फाइल भेटिइन, फर्ममा जानुहोस् अनि वैध फाइल अपलोछ गर्न कुरामा निश्चित हुनुहोस्';
$string['importfrom'] = '--बाट इम्पोर्ट गर्नुहोस्';
$string['importoutcomenofile'] = 'अपलोड गरिएको फाइल कि त खाली छ कि त बिग्रिएको छ, वैध हो कि होइन भन्ने कुरा जावच्नुहोस्, समस्या लाइन {$a} मा पक्रा पर्‍यो,यो ट्रिगार भयो डाटा लाइनद्वारा किनकि  पहिलो लाइन(हिडार लाइन )का रूपमा धेरै कोलम थिएनन् होला वा आयात गरिएको फाइलले अपेक्षित हिडारलाई हराइदिएको हुन सक्छ,  उदाहरणका रूपमा वैध हिडारका साथ आयात गरिएको फाइल हेर्नुहोस्';
$string['importoutcomes'] = 'आउटकाम इम्पोर्ट गर्नुहोस्';
$string['importoutcomes_help'] = 'एक्सपोर्ट आउटकाम csv फाइलका लागि फर्मेटका साथ csv फाइल आउटकाम इम्पोर्ट गर्न सकिन्छ ';
$string['importoutcomes_link'] = 'ग्रेड/ आउटकाम';
$string['importoutcomesuccess'] = 'ID #{$a->id} का साथ इम्पोर्ट गरिएको आउटकाम "{$a->name}"';
$string['importplugins'] = 'प्लदिन इम्पोर्ट गर्नुहोस्';
$string['importpreview'] = 'प्रिभिउ इम्पोर्ट गर्नुहोस्';
$string['importsettings'] = 'सेटि इम्पोर्ट गर्नुहोस्';
$string['importskippednomanagescale'] = 'तापईंलाई नयाँ स्केल जोड्ने अनुमति छैन, त्यसैले आउटकामलाई नयाँ स्केल बनाउने उद्देश्यले "{$a}" लाई स्किप गरियो ';
$string['importskippedoutcome'] = '"{$a}" सर्टनामको आउटकाम छँदै छ यस कन्टेक्स्टमा, इम्पोर्ट गरिएको फाइल स्किप गरियो';
$string['importstandard'] = 'स्टेन्डार्ड आउटकामका रूपमा इम्पोर्ट गर्नुहोस्';
$string['importsuccess'] = 'ग्रेड इम्पोर्ट सक्सेस';
$string['importxml'] = 'XML इम्पोर्ट गर्नुहोस्';
$string['includescalesinaggregation'] = 'एग्रिगेसनमा स्केल अन्तर्भुक्त गर्नुहोस्';
$string['includescalesinaggregation_help'] = 'तापईंले सबै कोर्समा सबै एग्रिगेट गरिएका सबै ग्रेडबुकभरिका ग्रेडहरू नम्बरका रूपमा स्केल अन्तर्भुक्त भएका छन् कि छैनन् भन्ने कुरा बदलाउन सक्नुहुन्छ,CAUTION: यो सेटिङलाई बदलाउन खोज्दा सबै एग्रिगेट् भएका ग्रेडहरू पुन: केलकुले हुनु पर्ने हुन सक्छ ';
$string['incorrectcourseid'] = 'कोर्सको ID गलत थियो';
$string['incorrectcustomscale'] = '(गलत कास्टम स्केल, कृपया बदलाउनुहोस्.)';
$string['incorrectminmax'] = 'न्यूनतम भनेको अधिकतमभन्दा थोरै हो';
$string['inherit'] = 'इनहेरिट';
$string['intersectioninfo'] = 'विद्यार्थी/ग्रेड जानकारी';
$string['item'] = 'आइटम';
$string['iteminfo'] = 'आइटम जानकारी';
$string['iteminfo_help'] = 'यस सेटिङले आइटमका बारेका जानकारी भराउनका लागि ठाउँ उपलब्ध गराउँछ, जानकारी कहीं पनि देखिँदैन';
$string['itemname'] = 'आइटमको नाम';
$string['itemnamehelp'] = 'यो आइटमको नाम, मोड्युल अनुसार ठेल्यो';
$string['items'] = 'आइटम';
$string['itemsedit'] = 'ग्रेड आइटम एडिट गर्नुहोस्';
$string['keephigh'] = 'उचाइ राख्‍नुहोस्';
$string['keephigh_help'] = 'सेट गरियो भने, यस अप्सनले X उच्चतम् ग्रेडलाई राख्‍नेछ, X लाई यस अप्सनका लागि छानिँदै छ';
$string['keymanager'] = 'की मेनेजार';
$string['lessthanmin'] = '{$a->itemname} का लागि{$a->username} मा भराइएको ग्रेड न्यूनतम अनुमति भएकोभन्दा थोरै छ';
$string['letter'] = 'चिठी';
$string['lettergrade'] = 'लेटार ग्रेड';
$string['lettergradenonnumber'] = 'निम्न वा उच्च ग्रेड नन- न्यूमारिक हुन्';
$string['letterpercentage'] = 'लेटार (प्रतिशत)';
$string['letterreal'] = 'चिठी(वास्तव)';
$string['letters'] = 'चिठी';
$string['linkedactivity'] = 'लिङ्क गरिएको गतिविधि';
$string['linkedactivity_help'] = 'यस सेटिङले यस गतिविधिलाई तय गर्छ जसले आउटकाम आइटमलाई लिङ्क गर्छ,  यसलाई गतिविधि ग्रेडद्वारा मूल्यायन नगरेको नियममा विद्यार्थीको पार्दर्शिता जोख्‍न उपयोग गरिन्छ';
$string['linktoactivity'] = '{$a->name गतिविधिमा लिङ्क गर्नुहोस्';
$string['lock'] = 'लक';
$string['locked'] = 'लक गरियो';
$string['locked_help'] = 'टिक लगाइयो भने, सम्बन्धित गतिविधिद्वारा ग्रेड स्वत: अपडेप हुने‍‍मा लामो समयसम्म ग्रेड रहँदैन';
$string['locktime'] = 'लक पछि';
$string['locktimedate'] = 'लक गरिए पछि: {$a}';
$string['lockverbose'] = 'लक {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'निम्नतम्';
$string['lowgradeletter'] = 'निम्न';
$string['manualitem'] = 'मेनुयल आइटम';
$string['mapfrom'] = '--बाट मेप';
$string['mappings'] = 'ग्रेड आइटम मेपिङ';
$string['mapto'] = ' मा मेप';
$string['max'] = 'उच्चतम्';
$string['maxgrade'] = 'अधिकतम् ग्रेड';
$string['meanall'] = 'सबै ग्रेडहरू';
$string['meangraded'] = 'गैर-खाली ग्रेड';
$string['meanselection'] = 'कोलम औसतका लागि छानिएका ग्रेड';
$string['meanselection_help'] = 'यस सेटिङले एभारेज(मिन) केलकुलेट गर्दा हरेक केटेगरी वा ग्रेड आइटमका लागि सेलका साथ कुनै पनि ग्रेड अन्तर्भुक्त कि छैन त्यो तय गर्छ';
$string['median'] = 'मध्यम';
$string['min'] = 'निम्नतम';
$string['missingscale'] = 'स्केल छानिनै पर्छ';
$string['mode'] = 'मोड';
$string['morethanmax'] = '{$a->itemname} का लागि{$a->username} मा भराइएको ग्रेड अधिकतम् अनुमति भएकोभन्दा बढि छ';
$string['moveselectedto'] = '--मा छानिएका आइटम सार्नुहोस्';
$string['movingelement'] = '{$a} मा सर्दै छ';
$string['multfactor'] = 'माल्टिप्लिकेटर';
$string['multfactor_help'] = 'माल्टिप्लिकेटर यस्तो एउटा फेक्टर हो जसले यस ग्रेड आइटमका लागि अधिकतम् ग्रेडको हधिकतम् भेलूका साथ सबै ग्रेड गुणन(माल्टिपल) हुन्छन्, उदाहरणस्वरूप- माल्टिप्लिकेटर ३ हो भने हधिकतम् ग्रेड हो १००, अनि सबै ५० भन्दा तलकालाई २ द्वारा माल्टिपल हुन्छ अनि सबै ग्रेड ५० र त्यो भन्दा माथिका बदलिएर १०० मा पुग्छ';
$string['multfactorvalue'] = '{$a} का लागि बहुमुखी भेलू';
$string['mypreferences'] = 'मेरो प्राथमिकता';
$string['myreportpreferences'] = 'मेरो रिपोर्टको प्राथमिकता';
$string['navmethod'] = 'नेभिगेसन विधि';
$string['neverdeletehistory'] = 'इतिहास कहिले पनि मेटिँदैन';
$string['newcategory'] = 'नयाँ केटेगरी';
$string['newitem'] = 'नयाँ ग्रेड आइटम';
$string['newoutcomeitem'] = 'नयाँ आउटकाम आइटम';
$string['no'] = 'होइन(छैन)';
$string['nocategories'] = 'ग्रेड केटेगरीलाई जोड्न सकिएन वा यस कोर्सका लागि त भेटिएन';
$string['nocategoryname'] = 'केटेगरी नाम दिइएको छैन';
$string['nocategoryview'] = '--द्वारा कुनै पनि हेर्नका लागि केटेगरी छैनन्';
$string['nocourses'] = 'अहिलेसम्म कोर्स सेट भएको छैन';
$string['noforce'] = 'फोर्स नगर्नुहोस्';
$string['nogradeletters'] = 'ग्रेड लेटार सेट गरिएको छैन';
$string['nogradesreturned'] = 'कुनै ग्रेड फर्काइएन';
$string['noidnumber'] = 'ID नम्बरै छैन';
$string['nolettergrade'] = '-- काल‍ लागि लेटार ग्रेड छैन';
$string['nomode'] = 'NA';
$string['nonnumericweight'] = ' -- काल लागि नन-न्यूमरिक भेलू ग्रहण भयो';
$string['nonunlockableverbose'] = '{$a->itemname} अनलक नहुन्जेलसम्म यो ग्रेड अनलक हुनै नसक्दो रहेछ';
$string['nonweightedpct'] = 'नन-वेटेड %';
$string['nooutcome'] = 'आउटकाम छैन';
$string['nooutcomes'] = 'आउटकाम कोर्स आउटकाम आइटम लिङ्क भएको हुनैपर्छ, तर यस कोर्समा आउटकाम छैन, तपाईं केही जोड्न चाहनुहुन्छ ?';
$string['nopublish'] = 'प्रकाशन नगर्नुहोस्';
$string['norolesdefined'] = 'प्रशासन> ग्रेड > जेनेरेल सेटिङ > ग्रेड गरिएको रोलहरूमा कुनै पनि रोल परिभाषित गरिएको छैन';
$string['noscales'] = 'आउटकाम कोर्स स्केल वा ग्लोबल स्केलमा लिङ्क भएको हुनैपर्छ, तर ठ्याम्मै छैन, तपाईं केही जोड्न चाहनुहुन्छ ?';
$string['noselectedcategories'] = 'कुनैब पनि केटेगरी छानिएनन्';
$string['noselecteditems'] = 'कुनै पनि आइटम छानिएनन्';
$string['notteachererror'] = 'यो फिचार प्रयोग गर्न तपाईं ठिचर हुनै पर्छ';
$string['nousersloaded'] = 'कुनै पनि युजार लोड गरिएन';
$string['numberofgrades'] = 'ग्रेडको सङ्ख्या';
$string['onascaleof'] = '{$a->grademax} मा {$a->grademin} को स्केलमा छ';
$string['operations'] = 'अपारेसन';
$string['options'] = 'अप्सन(विकल्प)';
$string['others'] = '';
$string['outcome'] = 'आउटकाम';
$string['outcomeassigntocourse'] = 'यस कोर्सका लागि अर्को काम दिनुहोस्';
$string['outcomecategory'] = 'केटेगरीमा आउटकाम बनाउनुहोस्';
$string['outcomecategorynew'] = 'नयाँ केटेगरी';
$string['outcomeconfirmdelete'] = '"{$a}" आउटकाम मेटाउन तपाईं साँच्चै तत्पर हुनुहुन्छ ?';
$string['outcomecreate'] = 'नयाँ आउटकाम जोड्नुहोस्';
$string['outcomedelete'] = 'आउटकम मेट्नुहोस्';
$string['outcomefullname'] = 'पूरा नाम';
$string['outcome_help'] = 'यस सेटिङले आउटकाम तय गर्छ जहाँ ग्रेडबुकमा यस ग्रेड आइटमले प्रतिनिधित्व गर्छ';
$string['outcomeitem'] = 'आउटकाम आइटम';
$string['outcomeitemsedit'] = 'आउटकाम आइटम एडिट गर्नुहोस्';
$string['outcomereport'] = 'आउटकाम रिपोर्ट';
$string['outcomes'] = 'आउटकाम';
$string['outcomescourse'] = 'कोर्समा आउटकाम युज भयो';
$string['outcomescoursecustom'] = 'कास्टम उपयोग भयो (हटेन, हट्दैन)';
$string['outcomescoursenotused'] = 'स्टेन्डार्ड उपयोग भएन';
$string['outcomescourseused'] = 'स्टेन्डार्ड उपयोग भयो(हटेन)';
$string['outcomescustom'] = 'कास्टम आउटकाम';
$string['outcomeshortname'] = 'सर्ट(छोटो) नाम';
$string['outcomesstandard'] = 'स्टेन्डार्ड आउटकामहरू';
$string['outcomesstandardavailable'] = 'उपलब्ध स्टेन्डार्ड आउटकाम';
$string['outcomestandard'] = 'स्टेन्डार्ड आउटकाम';
$string['outcomestandard_help'] = 'सबै कोर्सका लागि स्टेन्डार्ड आउटकाम साइट-वाइडमा उपलब्ध छ';
$string['overallaverage'] = 'सामग्रिक औसत';
$string['overridden'] = 'अभाररिडेन';
$string['overridden_help'] = 'टिक लगाइयो भने,सम्बन्धित गतिविधिभित्रबाट ग्रेड कहिले पनि बदलिन सक्दैन.

ग्रेडार रिपोर्टमा ग्रेड एडिट हुँदा अभाररिडेन चेकबक्समा स्वत: टिक लाग्छ, जहाँसम्म सम्बन्धित गतिविधि मार्फत् ग्रेड बदलिन अनुमतिका लागि अन-टिक हुन सक्छ';
$string['overriddennotice'] = 'यस गतिविधिबाट तपाईंको अन्तिम ग्रेड हातले एडजास्ट गरिएको छ';
$string['overridesitedefaultgradedisplaytype'] = 'अभारराइड साइट डिफल्ट';
$string['overridesitedefaultgradedisplaytype_help'] = 'टिक लगाइयो भने, बरू साइट डिफल्ट उपयोग गर्नुभन्दा कोर्सका लागि ग्रेड लेटार र बाउन्डारी सेट गरिओस्,';
$string['parentcategory'] = 'पेरेन्ट केटेगरी';
$string['pctoftotalgrade'] = 'टोटल ग्रेडको %';
$string['percent'] = 'सयकडा';
$string['percentage'] = 'प्रतिशत';
$string['percentageletter'] = 'प्रतिशत(लेटार)';
$string['percentagereal'] = 'प्रतिशत(रियल)';
$string['percentascending'] = 'पारसेन्ट एसेन्डिङका रूपमा सर्ट गर्नुहोस्';
$string['percentdescending'] = 'पारसेन्ट डिसेन्डिङ अनुसार सर्ट गर्नुहोस्';
$string['percentshort'] = '%';
$string['plusfactor'] = 'अफसेट';
$string['plusfactor_help'] = 'अपसेट नम्बर हो अनि यो माल्टिप्लिकेटर प्रयोग गरेपछि यस ग्रेड आइटमका लागि हरेक ग्रेडमा जोडिन्छ';
$string['plusfactorvalue'] = '{$a} का लागि अफसेट भेलू';
$string['points'] = 'पइन्ट';
$string['pointsascending'] = 'पइन्ट एसेन्डिङ अनुसार सर्ट गर्नुहोस्';
$string['pointsdescending'] = 'पइन्ट डिसेन्डिङ अनुसार सर्ट गर्नुहोस्';
$string['positionfirst'] = 'पहिलो';
$string['positionlast'] = 'अन्तिम';
$string['preferences'] = 'प्राथमिकता';
$string['prefgeneral'] = 'सामान्य';
$string['prefletters'] = 'ग्रेड लेटार र बाउन्डारी';
$string['prefrows'] = 'विशेष पङ्क्ति';
$string['prefshow'] = 'टोगल देखाउनुहोस् / लुकाउनुहोस्';
$string['previewrows'] = 'प्रिभिउ पङ्क्ति';
$string['profilereport'] = 'युजार प्रोफाइल रिपोर्ट';
$string['profilereport_help'] = 'युजार प्रोफाइल पेजमा ग्रेड रिपोर्ट प्रयोग भयो';
$string['publishing'] = 'प्रकाशन गर्दै --';
$string['quickfeedback'] = 'फिडबेक तुरन्त होस्';
$string['quickgrading'] = 'ग्रेड गराइ तुरन्त होस्';
$string['quickgrading_help'] = 'सक्षम छ भने, एडिटिङ खुला रहँदा   हहरेक ग्रेडका लागि टेक्स्ट इन्पुट बक्स देका पर्छ अनि एकै साथ धेरै ग्रेडहरू एडिट हुन फिडबेकलाई अनुमति हुन्छ, बदलावटहरू सेभ भई हाइलाइट हुन्छन् अपडेट बटन क्लिक गर्दा.

के कुरा जानिराख्‍नु उचित हुन्छ भने ग्रेडार रिपोर्टमा ग्रेड एडिट गर्दा अभाररिडेन गरिएको जण्डा सेट हुन्छ, त्यसको अर्थ के हो भने समबन्धित गतिविधिबाट फिडबेक कहिले पनि बदलिने छैन';
$string['range'] = 'रेन्ज';
$string['rangedecimals'] = 'रेन्ज डेसिमल पइन्ट';
$string['rangedecimals_help'] = 'रेन्जका लागि देकाउन पइन्टको डेसिमल नम्बर';
$string['rangesdecimalpoints'] = 'रेन्जमा डेसिमल देखाइन्छ';
$string['rangesdecimalpoints_help'] = 'यस सेटिङले हरेक औसतका लागि डेसिमल पइन्टको नम्बर देखाउन वा केटेगरीका लागि अभारअल डेसिमल पइन्ट सेटिङ वा ग्रेड आइटम(इनहेरिट) प्रयोग भए कि भएनन् भन्ने कुरा निश्चित गर्छ';
$string['rangesdisplaytype'] = 'रेन्ज डिसप्ले टाइप';
$string['rangesdisplaytype_help'] = 'यस सेटिङले वास्तव ग्रेडका रूपमा रेन्ज देखाइयो कि देखाइएन वा प्रतिशत, लेटार वा  प्रयोग भएका(इन्हेरिटेन्ट) ग्रेड आइटमका लागि डिसप्ले टाइप छन् कि छैनन् त्यो पनि तय गरिदिन्छ';
$string['rank'] = 'रेङ्क';
$string['rawpct'] = 'र(Raw) %';
$string['real'] = 'रियल';
$string['realletter'] = 'रियल( चिठी)';
$string['realpercentage'] = 'वास्तव (प्रतिशत)';
$string['recovergradesdefault'] = 'ग्रेड डिफल्ट उद्धार गर्नुहोस्';
$string['recovergradesdefault_help'] = 'कोर्समा यजार रि-एनरोलिङ हुँदा डिफल्टले पुरानो ग्रेड फेला पार्छ';
$string['regradeanyway'] = 'जसरी पनि रिग्रेड गर्नुहोस्';
$string['removeallcoursegrades'] = 'सबै ग्रेड मेट्नुहोस्';
$string['removeallcourseitems'] = 'सबै आइटम र केटेगरी मेट्नुहोस्';
$string['report'] = 'रिपोर्ट';
$string['reportdefault'] = 'रिपोर्ट डिफल्ट({$a})';
$string['reportplugins'] = 'रिपोर्ट प्लगिन';
$string['reportsettings'] = 'रिपोर्ट सेटिङ';
$string['reprintheaders'] = 'हिडार रिप्रिन्ट गर्नुहोस्';
$string['respectingcurrentdata'] = 'लिभिङ कारेन्ट कन्फिगारेसन अनमोडिफाइड';
$string['rowpreviewnum'] = 'प्रिभिउ रो';
$string['savechanges'] = 'बदलावट सेभ गर्नुहोस्';
$string['savepreferences'] = 'प्राथमिकता सेभ गर्नुहोस्';
$string['scaleconfirmdelete'] = 'यो "{$a}" स्केल मेटाउन तपाईं साँच्चै तयार हुनुहुन्छ ?';
$string['scaledpct'] = 'स्केल गरियो%';
$string['seeallcoursegrades'] = 'सबै कोर्स ग्रेड हेर्नुहोस्';
$string['select'] = '{$a} छान्नुहोस्';
$string['selectalloroneuser'] = 'सबै वा एउटा युजार छान्नुहोस्';
$string['selectauser'] = 'यजार छान्नुहोस्';
$string['selectdestination'] = '{$a}को डेस्टिनेसब छान्नुहोस्';
$string['separator'] = 'सेपारेटर';
$string['sepcolon'] = '';
$string['sepcomma'] = 'कमा';
$string['sepsemicolon'] = '';
$string['septab'] = 'टेब';
$string['setcategories'] = 'केटेगरी सेट गर्नुहोस्';
$string['setcategorieserror'] = 'तापईंले तिनीहरूलाई महत्त्व दिनुभन्दा पहिला केटेगरी सेट गर्नुपर्छ';
$string['setgradeletters'] = 'ग्रेड लेटार सेट गर्नुहोस्';
$string['setpreferences'] = 'प्राथमिकता सेट गर्नुहोस्';
$string['setting'] = 'सेटिङ';
$string['settings'] = 'सेटिङ';
$string['setweights'] = 'वजन सेट गर्नुहोस्';
$string['showactivityicons'] = 'गतिविधि आइकन देखाउनुहोस्';
$string['showactivityicons_help'] = 'सक्षम छ भने, गतिविधिको आइकन अर्को गतिविधिको नाममा देखिन्छ';
$string['showallhidden'] = 'लुकाएको देखाउनुहोस्';
$string['showallstudents'] = 'सबै विद्यार्थीलाई देखाउनुहोस्';
$string['showanalysisicon'] = 'ग्रेड एनालाइसिस आइकन देखाउनुहोस्';
$string['showanalysisicon_desc'] = 'डिफल्टद्वरा ग्रेड विश्लेषन आइकन देखाइन्छ कि देखाइँदैन त्यो जाँच्छ, यसलाइ गतिविधि मुडलले सपोर्ट गर्छ भने ग्रेड एनालाइसिस आइकन ग्रेडको धेरै व्याख्या नगरिकन पेजमा लिङ्ग गरिदिन्छ अनि कसरी यो पाइयो त्यो पनि देखाउँछ';
$string['showanalysisicon_help'] = 'गतिविधि मुडलले यसलाई सपोर्ट गर्‍यो भने यो कसरी पाइयो अनि ग्रेडको यावत व्याख्याका साथ ग्रेड एनालाइसिस आइकनले पेजमा लिङ्क गर्छ';
$string['showaverage'] = 'औसत देखाउनुहोस्';
$string['showaverage_help'] = 'एभारेज कोलम देखाउनू ? ग्रेडको सानो नम्बरबाट औसत केलकुलेट गरियो भने  विद्यार्थीहरू अरू विद्यार्थीको ग्रेड अनुमान गर्न सक्छन् पारदर्शिताका कारण  कुनै हिडेन आइटममा भर परियो भने औसतको अनुमान भइहाल्छ';
$string['showaverages'] = 'कोलम औसत देखाउनुहोस्';
$string['showaverages_help'] = 'सक्षम छ भने,हरेक केटेगरी र ग्रेड आइटमका लागि अतिरिक्त पङ्क्ति औसत(मिन) देखाउँदै ग्रेडार रिपोर्ट रहन्छ';
$string['showcalculations'] = 'केलकुलेसन देखाउनुहोस्';
$string['showcalculations_help'] = 'सक्षम छ भने, एडिटिङ अन(खुला) राख्दा केलकुलेटर आइकन हरेक ग्रेड आइटम र केटेगरीका लागि टुल टिप्सका साथ केलकुलेट गरिएको आइटम र कोलम केलकुलेट गरिएको भिजुयल इन्डिकेटर देखाइन्छ ';
$string['showeyecons'] = 'देखाउनुहोस्/लुकाउनुहोस् आइकन देखाउनुहोस्';
$string['showeyecons_help'] = 'सक्षम छ भने, एडिटिङ अन(खुला) राख्दा देखाउनुहोस्/लुकाउनुहोस् आइकन हरेक ग्रेडका लागि देखिन्छ अनि विद्यार्थीले देख्छन् कि देख्दैनन् भन्ने कुरा नियन्त्रण गर्छ';
$string['showfeedback'] = 'फिडबेक देखाउनुहोस्';
$string['showfeedback_help'] = 'फिडबेक कोलम देखाउनुहोस् ?';
$string['showgrade'] = 'ग्रेड देखाउनुहोस्';
$string['showgrade_help'] = 'ग्रेड कोलम देखाउनुहोस्';
$string['showgroups'] = 'ग्रुप देखाउनुहोस्';
$string['showhiddenitems'] = 'हराएका आइटम देखाउनुहोस्';
$string['showhiddenitems_help'] = 'हिडेन ग्रेड आइटमहरू पूर्ण रूपले लुकाइयो भने वा  हिडेन ग्रेड आइटमको नाम विद्यार्थीलाई देखाइयो भने.

* हिडेन देखाउनुहोस् - हिडेन ग्रेड आइटमका नामहरू देखाइन्छ तर विद्यार्थीहरूको ग्रेडचाहिं हिडेन हुन्छ 
* तबसम्म हिडेन हुन्छ -  "hide until" का साथ ग्रेड आइटमको सेट गरिएको तारिक पूर्ण रूपमा सेट गरिएको तारिकसम्म हिडेन हुन्छ तर पछि सबै आइटम देखाइन्छ पनि 
* नदेखाउनुहोस् - हिडेन ग्रेड आइटम भनेको पूरै हिडेन नै हो';
$string['showhiddenuntilonly'] = 'केवल --सम्म हरायो';
$string['showlettergrade'] = 'लेटार ग्रेड देखाउनुहोस्';
$string['showlettergrade_help'] = 'लेटार ग्रेड कोलम देखाउनुहोस्';
$string['showlocks'] = 'लक देखाउनुहोस्';
$string['showlocks_help'] = 'सक्षम छ भने, एडिटिङ अन(खुला) राख्दा लक/अनलोक आइकन हरेक ग्रेडका लागि देखिन्छ अनि समब्धित गतिविधिद्वारा ग्रेड स्वत: अपडेट हुन्छ कि हुँदैन भन्ने कुरा नियन्त्रण गर्छ';
$string['shownohidden'] = 'नदेखाउनुहोस्';
$string['shownooutcomes'] = 'आउटकाम लुकाउनुहोस्';
$string['shownumberofgrades'] = 'औसतमा ग्रेडकोस सङ्ख्या देखाउनुहोस्';
$string['shownumberofgrades_help'] = 'सक्षम छ भने,ग्रेडको नम्बर प्रयोग हुन्छ त्यतिखेर जतिखेर एभारेज(मिन) केलकुलेट गरेको कुरा हरेक एभारेजपछि ब्रेकेटमा देखिन्छ';
$string['showonlyactiveenrol'] = '';
$string['showonlyactiveenrol_help'] = '';
$string['showpercentage'] = 'औसत देखाउनुहोस्';
$string['showpercentage_help'] = 'हरेक ग्रेड आइटमको प्रतिशत भेलू देखाउनुहोस्';
$string['showquickfeedback'] = 'कुइक फिडबेक देखाउनुहोस्';
$string['showquickfeedback_help'] = 'सक्षम छ भने, एडिटिङ खुला रहँदा हरेक पेजका लागि डटगरिएको बोर्डारका साथ फिडबेक टेक्स्ट इन्पुट बक्स देखा पर्छ अनि एकै साथ धेरै ग्रेडहरू एडिट हुन फिडबेकलाई अनुमति हुन्छ, बदलावटहरू सेभ भई हाइलाइट हुन्छन् अपडेट बटन क्लिक गर्दा.

के कुरा जानिराख्‍नु उचित हुन्छ भने ग्रेडार रिपोर्टमा फिडबेक एडिट गर्दा अभाररिडेन गरिएको जण्डा सेट हुन्छ, त्यसको अर्थ के हो भने समबन्धित गतिविधिबाट फिडबेक कहिले पनि बदलिने छैन';
$string['showrange'] = 'रेन्ज देखाउनुहोस्';
$string['showrange_help'] = 'रेन्ज कोलम देखाउनुहोस् ?';
$string['showranges'] = 'रेन्ज देखाउनुहोस्';
$string['showranges_help'] = 'सक्षम छ भने,हरेक केटेगरी र ग्रेड आइटमका लागि अतिरिक्त पङ्क्ति रेन्ज देखाउँदै ग्रेडार रिपोर्ट रहन्छ';
$string['showrank'] = 'रेङ्क देखाउनुहोस्';
$string['showrank_help'] = 'हरेक ग्रेड आइटमका लागि क्लासको बाकी रिलेसनमा विद्यार्थीको पोजिसन देखाउनु ?';
$string['showuserimage'] = 'युजार प्रोफाइल इमेज देखाउनुहोस्';
$string['showuserimage_help'] = 'ग्रेडार रिपोर्टमा युजारको नामभन्दा अर्को प्रोफाइल इमेज देखाउनु कि नदेखाउनू';
$string['showverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} देखाउनुहोस्';
$string['showweight'] = 'वजन देखाउनुहोस्';
$string['showweight_help'] = 'ग्रेड वजन कोलम देखाउनु र ?';
$string['simpleview'] = 'सामान्य दृश्य';
$string['sitewide'] = 'साइट-वाइड';
$string['sort'] = 'सर्ट गर्नुहोस्';
$string['sortasc'] = 'एसेन्डिङ अर्डारमा सर्ट गर्नुहोस्';
$string['sortbyfirstname'] = 'पहिलो नाम अनुसार सर्ट गर्नुहोस्';
$string['sortbylastname'] = 'अन्तिम नाम अनुसार सर्ट गर्नुहोस्';
$string['sortdesc'] = 'डिसेन्डिङ अर्डारमा सर्ट गर्नुहोस्';
$string['standarddeviation'] = 'स्टेन्डार डिभाइसन';
$string['stats'] = 'परिसङ्ख्या';
$string['statslink'] = 'स्टेट्स';
$string['student'] = 'विद्यार्थी';
$string['studentsperpage'] = 'विद्यार्थी हरेक पेजमा';
$string['studentsperpage_help'] = 'यस सेटिङले  ग्रेडार रिपोर्टको हरेक पेज विद्यार्थीको सङ्ख्या देखाउने ठिक गर्छ';
$string['studentsperpagereduced'] = '{$a->originalstudentsperpage} बाट {$a->studentsperpage} मा --ले अधिकतम् विद्यार्थी हरेक पेज घटाउँछ, {$a->maxinputvars} बाट PHP setting max_input_vars  बढ्दै गरेको कुरा विविचन गर्दै घटाउँछ';
$string['subcategory'] = 'नरमल केटेगरी';
$string['submissions'] = 'सबमिसन';
$string['submittedon'] = ' {$a} सबमिट भयो';
$string['switchtofullview'] = 'फुल भिउका लागि सुइच चलाउनुहोस्';
$string['switchtosimpleview'] = 'सिम्ोल भिउका लागि सुइच चलाउनुहोस्';
$string['tabs'] = 'टेब्स';
$string['topcategory'] = 'सुपर केटेगरी';
$string['total'] = 'जम्मा';
$string['totalweight100'] = 'कुल वजन 100 को समान छ';
$string['totalweightnot100'] = 'कुल वजन 100 को समान छैन';
$string['turnfeedbackoff'] = 'फिडबेक बन्द गर्नुहोस्';
$string['turnfeedbackon'] = 'फिडबेक अन गर्नुहोस्';
$string['typenone'] = 'केही पनि होइन';
$string['typescale'] = 'स्केल';
$string['typescale_help'] = 'यस सेटिङले स्केल ग्रेड टाइप प्रयोग गर्दा स्केल प्रयोग गर्ने गर्छ, यो स्केल चाहिं गतिविधि सेटिङ पेजमा सेट गरिएको गतिविधि आधारित ग्रेड आइटमका लागि हो';
$string['typetext'] = 'टेक्स्ट';
$string['typevalue'] = 'भेलू(मान)';
$string['uncategorised'] = 'अनकेटेगरी(केटेगरी नगरिएको)';
$string['unchangedgrade'] = 'ग्रेड बदलाइएन';
$string['unenrolledusersinimport'] = 'यस कोर्समा हालैमा एनरोल नगरिएका युजारका लागि तलको ग्रेड यस इम्पोर्टले अन्तर्भुक्त गर्‍यो: {$a} ';
$string['unlimitedgrades'] = 'असीमित ग्रेड';
$string['unlimitedgrades_help'] = 'डिफल्टद्वारा ग्रेड आइटमको अधिकतम् र न्यूनतम् भेलूद्वारा ग्रेडहरूलाई सीमित पारिन्छ, यो सेटिङलाई सक्षम पार्दा यो सीमा हराउँछ,अनि ग्रेडबुकमा 100% भन्दा माथिक ग्रेड सोझै पसाउन अनुमति दिन्छ, के सुझाउ दिइन्छ भने यो सेटिङचाहिं off-peak time मा सक्षम हुन्छ ताकि सबै ग्रेडलाई रिकेलकुलेट गर्न सकिओस् अनि हाइ सर्वर लोडमा रिजल्ट होस्';
$string['unlock'] = 'अनलोक';
$string['unlockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} अनलक गर्नुहोस्';
$string['unused'] = 'उपयोग नभएको';
$string['updatedgradesonly'] = 'नयाँ वा अपडेट गरिएको मात्र निर्यात गर्नुहोस्';
$string['uploadgrades'] = 'ग्रेड अपलोड गर्नुहोस्';
$string['useadvanced'] = 'उन्नत विशेषता उपयोग गर्नुहोस्';
$string['usedcourses'] = 'उपयोग गरिएको कोर्स';
$string['usedgradeitem'] = 'ग्रेड आइटम उपयोग गरियो';
$string['usenooutcome'] = 'आउटकाम युज नगर्नुहोस्';
$string['usenoscale'] = 'स्केल युज नगर्नुहोस्';
$string['usepercent'] = 'पारसेन्ट प्रयोग गर्नुहोस्';
$string['user'] = 'युजार(उपभोक्ता)';
$string['userenrolmentsuspended'] = 'युजार इनरोल्मेन्ट निलम्बित गरियो';
$string['usergrade'] = '{$a->gradeidnumber} आइटमा {$a->fullname} ({$a->useridnumber}) युजार छन्';
$string['userid'] = '';
$string['userpreferences'] = 'युजार प्राथमिकता';
$string['useweighted'] = 'वजन भएको प्रयोग गर्नुोस्';
$string['verbosescales'] = 'भारबोस स्केल';
$string['viewbygroup'] = 'समूह';
$string['viewgrades'] = 'ग्रेड हेर्नुहोस्';
$string['warningexcludedsum'] = 'सावधान: ग्रेडालई निकाल्नु भनेको सम एग्रिगेसनका साथ कम्पिटिबल हुने छैन';
$string['weight'] = 'वजन';
$string['weightcourse'] = 'कोर्सका लागि वजन गरिएको ग्रेड प्रयोग गर्नुहोस्';
$string['weightedascending'] = 'वजन भएको पारसेन्ट एसेन्डिङ अनुसार सर्ट गर्नुहोस्';
$string['weighteddescending'] = 'वजन भएको पारसेन्ट डिसेन्डिङ अनुसार सर्ट गर्नुहोस्';
$string['weightedpct'] = 'वजन गरियो %';
$string['weightedpctcontribution'] = '% कन्ट्रिब्युसन वजन भयो';
$string['weightorextracredit'] = 'वजन वा अतिरिक्त क्रेडिट';
$string['weights'] = 'वजन';
$string['weightsedit'] = 'वजन र अतिरिक्त क्रेडट एडिट गर्नुहोस्';
$string['weightuc'] = 'वजन';
$string['writinggradebookinfo'] = 'लेखन ग्रेडबुक सेटिङ';
$string['xml'] = 'XML';
$string['yes'] = 'हो(हुन्छ)';
$string['yourgrade'] = 'तपाईंको ग्रेड';
