<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'प्राय: सोधिने कमेन्ट जोड्नुहोस्';
$string['addcriterion'] = 'क्राइटेरियन जोड्नुहोस्';
$string['alwaysshowdefinition'] = 'विद्यार्थीलाई गाइड डेफिनेसन देखाउनुहोस्';
$string['backtoediting'] = 'एडिटिङमा जानुहोस्';
$string['clicktocopy'] = 'क्राइटेरिया फिडबेकमा यो टेक्स्ट कपी गर्न कपी गर्नुहोस्';
$string['clicktoedit'] = 'एडिटमा क्लिक गर्नुहोस्';
$string['clicktoeditname'] = 'क्राइटेरियन नाम एडिट गर्न क्लिक गर्नुहोस्';
$string['comments'] = 'प्रायश: उपयोग हुने कमेन्ट';
$string['commentsdelete'] = 'कमेन्ट मेट्नुहोस्';
$string['commentsempty'] = 'कमेन्ट एडिट गर्न क्लिक गर्नुहोस्';
$string['commentsmovedown'] = 'तल सर्नुहोस्';
$string['commentsmoveup'] = 'माथि सर्नुहोस्';
$string['confirmdeletecriterion'] = 'यो आइटम मेटाउन तपाईं निश्चित हुनुहुन्छ ?';
$string['confirmdeletelevel'] = 'तपाईं यो लेबेल मेटाउन चाहनुहुन्छ ?';
$string['criterion'] = 'क्राइटेरियन';
$string['criteriondelete'] = 'क्राइटेरियन मेट्नुहोस्';
$string['criterionempty'] = 'क्राइटेरियन एडिट गर्न क्लिक गर्नुहोस्';
$string['criterionmovedown'] = 'तल सर्नुहोस्';
$string['criterionmoveup'] = 'माथि सर्नुहोस्';
$string['criterionname'] = 'क्राइटेरियनको नाम';
$string['definemarkingguide'] = 'मार्किङ गाइड डिफाइन गर्नुहोस्';
$string['description'] = 'वर्णन';
$string['descriptionmarkers'] = 'मार्कारको वर्णन';
$string['descriptionstudents'] = 'विद्यार्थीको वर्णन';
$string['err_maxscorenotnumeric'] = 'क्राइटेरियन अधिकतम् स्कोर न्यूमिरिक हुनै पर्छ';
$string['err_nocomment'] = 'कमेन्ट खाली हुनु हुँदैन';
$string['err_nodescription'] = 'विद्यार्थी वर्णन खाली हुनु हुँदैन';
$string['err_nodescriptionmarkers'] = 'मार्कार वर्णन खाली हुनु हुँदैन';
$string['err_nomaxscore'] = 'क्राइटेरियन म्याक्स कोर खाली हुन सक्दैन';
$string['err_noshortname'] = 'क्राइटेरियनको नाम खाली हुन पाउँदैन';
$string['err_scoreinvalid'] = '{$a->criterianame} मा दिइएको स्कोर वैध होइन, अधिकतम् स्कोर हो : {$a->maxscore}';
$string['gradingof'] = '{$a} ग्रेडिङ';
$string['guidemappingexplained'] = 'WARNING: तपाईंको मार्किङ गाइडको  <b>{$a->maxscore} पइन्टको अधिकतम् ग्रेड छ</b> तर तपाईंको गतिविधिमा {$a->modulegrade} वटा अधिकतम् ग्रेड सेट गरिएको छ, तपाईंको मार्किङ गाइडमा अधिकतम् स्कोर सेट गरिएको हुन्छ अनि मोड्युलको अधिकतम् ग्रेडमा स्केल गरिन्छ.<br />
इन्टारमेडियट स्कोर यथारीति कन्भार्ट हुनेछ अनि छेउको उपलब्ध ग्रेडमा राउन्ड हुनेछ   ';
$string['guidenotcompleted'] = 'हरेक क्राइटेरियनका लागि एउटा वैध ग्रेड उपलब्ध गराउनुहोस्';
$string['guideoptions'] = 'मार्किङ गाइड अप्सन';
$string['guidestatus'] = 'चालू मार्किङ गाइड स्टेटस';
$string['hidemarkerdesc'] = 'मार्कार क्राइटेरियन वर्णन लुकाउनुहोस्';
$string['hidestudentdesc'] = 'विद्यार्थी क्राइटेरियन वर्णन लुकाउनुहोस्';
$string['maxscore'] = 'अधिकतम् मार्क';
$string['name'] = 'नाम';
$string['needregrademessage'] = 'यी विद्यार्थीहरूलाई ग्रेड गरिसकेपछि मार्किङ गाइड परिभाषा बदलिएको थियो,  तपाईंले मार्किङ गाइड चेक गरी ग्रेड अपडेट नगरुन्जेलसम्म विद्यार्थीहरूले यो मार्किङ गाइड हेर्न सक्ने कुरो आएन';
$string['pluginname'] = 'मार्किङ गाइड';
$string['previewmarkingguide'] = 'प्रिभिउ मारकिङ गाइड';
$string['regrademessage1'] = 'तपाईंले मार्किङ गाइडमा सेभ चेन्जेस गर्न लागेकालाई ग्रेडिङका लागि हालैमा उपयोग भइसक्यो, हालको ग्रेडलाई रिभिउ गराउनु छ भने सङ्केत दिनुहोस्, तपाईंले यसलाई सेट गरिदिनु भयो भने उनीहरूको आइटमलाई रिगार्ड नगरुन्जेलसम्म मार्किङ गाइडहरू विद्यार्थीहरूबाट लुकेर बस्छ';
$string['regrademessage5'] = 'तपाईं मार्किङ गाइडमा लगभग खास बदलावट सेभ गर्न लागिसक्‍नुभएको देखिन्छ, ग्रेडबुक भेलू अपरिवर्तिति रहन्छ तर मार्किङ गाइडचाहिं उनीहरूको आइटमा रिगार्ड नगरुन्जेलसम्म विद्यार्थीलाई लुकाएर राख्‍ने गर्छ';
$string['regradeoption0'] = 'रिग्रेडका लागि मार्क नगर्नुहोस्';
$string['regradeoption1'] = 'ररिग्रेडका लागि मार्क गर्नुहोस्';
$string['restoredfromdraft'] = 'NOTE: यस मानिसको ग्रेडका लागि गरिएको अन्तिम प्रयास सही तरिकाले सेभ नभएकाले ड्राफ्ट ग्रेडका रूपमा रिस्टोर गरियो, यिनीहरूलाई तपाईं रद्द गर्न चाहनुहुन्छ भने तल \'Cancel\' बटन थिचिदिनुहोस्';
$string['save'] = 'सेभ गर्नुहोस्';
$string['saveguide'] = 'मार्किङ गाइड सेभ गर्नुहोस् र यसलाई रेडी गर्नुहोस्';
$string['saveguidedraft'] = 'ड्राफ्टका रूपमा सेभ गर्नुहोस्';
$string['score'] = 'स्कोर';
$string['showmarkerdesc'] = 'मार्कार क्राइटेरियन वर्णन देखाउनुहोस्';
$string['showmarkspercriterionstudents'] = 'विद्यार्थीमा हरेक क्राइटेरियन मार्क देखाउनुहोस्';
$string['showstudentdesc'] = 'विद्यार्थी क्राइटेरियन वर्णन देखाउनुहोस्';
