<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'क्राइटेरियन जोड्नुहोस्';
$string['alwaysshowdefinition'] = 'मोडुल(अन्यथा रिब्रिक ग्रेडिङपछि देखिने हुनेछ)मा प्रयोग भएको रिउब्रिक प्रिभिउ हेर्न युजारलाई अनुमति छ ';
$string['backtoediting'] = 'एडिटिङमा फर्किनुहोस्';
$string['confirmdeletecriterion'] = 'यो क्राइटेरियान मेटाउन तपाईं निश्चित हुनुहुन्छ?';
$string['confirmdeletelevel'] = 'यो लेबेल मेटाउन तपाईं निश्चित हुनुहुन्छ ?';
$string['criterionaddlevel'] = 'लेबेल जोड्नुहोस्';
$string['criteriondelete'] = 'क्राइटेरियन मेट्नुहोस्';
$string['criterionempty'] = 'क्राइटेरियन एडिट गर्न क्लिक गर्नुहोस्';
$string['criterionmovedown'] = 'तल सर्नुहोस्';
$string['criterionmoveup'] = 'माथि सर्नुहोस्';
$string['definerubric'] = 'रिउब्रिक डिफाइन गर्नुहोस्';
$string['description'] = 'वर्णन';
$string['enableremarks'] = 'हरेक क्राइटेरियाका लागि टेक्स्ट रिमार्क्स जोड्न ग्रेडारलाई अनुमति दिनुहोस्';
$string['err_mintwolevels'] = 'हरेक क्राइटेरियाको अन्तत: दुइटा लेबेल हुनुपर्छ';
$string['err_nocriteria'] = 'रुब्रिकमा अन्तत: एउटा क्राइटेरियान रहनुपर्छ';
$string['err_nodefinition'] = 'लेबेल डेफिनेसन खाली हुन पाउँदैन';
$string['err_nodescription'] = 'क्राइटेरियान  वर्णन खाली हुन पाउँदैन';
$string['err_scoreformat'] = 'रहेक लेबेलका लागि पइन्ट नम्बर वैध नन-नेगेटिभ नम्बर हुनै पर्छ';
$string['err_totalscore'] = 'पइन्ट अधिकतम् सङ्ख्या त्यतिखेर सम्भव छ जतिखेर रिउब्रिकद्वारा ग्रेड गरिएको शून्यभन्दा धेरै हुने गर्छ';
$string['gradingof'] = '{$a} ग्रेडिङ';
$string['leveldelete'] = 'लेबेल मेटाउनुहोस्';
$string['levelempty'] = 'लेबेल एडिट गर्न क्लिक गर्नुहोस्';
$string['name'] = 'नाम';
$string['needregrademessage'] = 'विद्यार्थीलाई ग्रेड गरिएपछि रिउब्रिक डेफिनिसन बदलियो,  तपाईंले रिउब्रिक र अपडेट गरिएको ग्रेड चेक नगरुन्जेलसम्म विद्यार्थीले यो रिउब्रिक हेर्नै सक्दैनन्';
$string['pluginname'] = 'रुब्रिक';
$string['previewrubric'] = 'प्रिभिउ रुब्रिक';
$string['regrademessage1'] = 'तपाईं लगभग रिउब्रिकमा बदलाइएको थोक सेभ गर्न खोज्दै हुनुहुन्छ अनि ग्रेडिनका लागि उपयोग गरिसकिएको छ, हालको ग्रेडलाई रिभिउ गर्नु छ भने कृपया सङ्केत दिनुहोस्,  यसलाई तपाईंले सेट गरिदिनु भयो भने विद्यार्थीबाट रिउब्रिक हराउने छ जहिलेसम्म उनीहरूको आइटमलाई रिगार्ड गरिँदैन ';
$string['regrademessage5'] = 'तपाईं लगभग सिग्निफिकेन्ट बदलाइएको थोकलाई रिउब्रिकमा सेभ गर्न खोज्दै हुनुहुन्छ अनि ग्रेडिङका लागि उपयोग गरिसकिएको छ,  ग्रेडबुकको भेलू अपरिवर्तित रहन्छ तर विद्यार्थीबाट रिउब्रिक हराउने छ जहिलेसम्म उनीहरूको आइटमलाई रिगार्ड गरिँदैन ';
$string['regradeoption0'] = 'रिग्रेडका लागि मार्क नगर्नुहोस्';
$string['regradeoption1'] = 'रिग्रेका लागि मार्क';
$string['restoredfromdraft'] = 'NOTE: यस मानिसका लागि ग्रेड दिन गरेको अन्तिम प्रयास सही तरिकाले सेभ नभएकाले ग्रेडलाई ड्राफ्टलाई रिस्टोरमा सेभ गरियो, तपाईं यस बदलावटलाई रद्द गर्न चाहनुहुन्छ भने \'Cancel\' बटन थिच्नुहोस्';
$string['rubric'] = 'रुब्रिक';
$string['rubricmapping'] = 'ग्रेड मेपिङ रुलको स्कोर';
$string['rubricmappingexplained'] = 'यस रिउब्रिकका लागि न्यूनतम सम्भव स्करो हो <b>{$a->minscore} points</b> अनि यसलाई यो मोड्युल(जुन चाहिं शून्य हो अन्यथा स्केल प्रयोग गरिओस्)मा न्यूनतम ग्रेडमा कन्भार्ट गरिन्छ जुन चाहिं यहाँ उपलब्ध छ
    अधिकतम् स्कोर<b>{$a->maxscore} पइन्ट </b>लाई अधिकतम् ग्रेडमा कन्भार्ट गरिन्छ .<br />
इन्टारमेडियट कोर्सलाई यथारीतिमा कन्भार्ट गरिनेछ अनि छेउको उपलब्ध ग्रेडमा राउन्ड गरिन्छ.<br />
 ग्रेडको सट्टा स्केल प्रयोग गरियो भने  स्कोरचाहिं उनीहरू लगातार इन्टेगार्सका रूपमा स्केल इलिमेन्टमा कन्भार्ट हुनेछन्';
$string['rubricnotcompleted'] = 'हरेक क्राइटेरियानका लागि केही छान्नुहोस्';
$string['rubricoptions'] = 'रुब्रिक अप्सन';
$string['rubricstatus'] = 'कारेन्ट रुब्रिक स्टेटस';
$string['save'] = 'सेभ गर्नुहोस्';
$string['saverubric'] = 'रुब्रिक सेभ गर्नुहोस् अनि यसलाई तयार राख्‍नुहोस्';
$string['saverubricdraft'] = 'ड्राफ्टका रूपमा सेभ गर्नुहोस्';
$string['scorepostfix'] = '{$a}पइन्ट्स';
$string['showdescriptionstudent'] = 'ती ग्रेड गरिका रुब्रिक वर्णन देखाउनुहोस्';
$string['showdescriptionteacher'] = 'मूल्याङ्कका बेलामा रुब्रिक वर्णन देखाउनुहोस्';
$string['showremarksstudent'] = 'ती ग्रेड गरिएको रिमार्क देखाउनुहोस्';
$string['showscorestudent'] = 'ग्रेड गरिएको ती हरेक लेबेलका लागि पइन्ट देखाउनुहोस्';
$string['showscoreteacher'] = 'मूल्याङ्कनका बेला हरेक लेबेलका लागि पइन्ट देखाउनुहोस्';
$string['sortlevelsasc'] = 'लेबेलका लागि सर्ट अर्डार';
$string['sortlevelsasc0'] = 'पइन्टको नम्बरद्बारा तल झर्नुहोस्';
$string['sortlevelsasc1'] = 'पइन्टको नम्बरद्बारा माथि चढ्नुहोस्';
