<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = ' {$a} द्वारा जोडियो';
$string['addgroup'] = 'ग्रुपमा युजारलाई जोड्नुहोस्';
$string['addgroupstogrouping'] = 'ग्रुपिङमा ग्रुपलाई जोड्नुहोस्';
$string['addgroupstogroupings'] = 'ग्रुपलाई जोड्नुहोस्/हटाउनुहोस्';
$string['adduserstogroup'] = 'युजार जोड्नुहोस्/हटाउनुहोस्';
$string['allocateby'] = 'मेम्बारलाई भाग गर्नुहोस्';
$string['anygrouping'] = '[कुनै पनि ग्रुपिङ]';
$string['autocreategroups'] = 'अटो‍-क्रियट ग्रुप';
$string['backtogroupings'] = 'ग्रुपिङमा फर्किनुहोस्';
$string['backtogroups'] = 'ग्रुपमा फर्किनुहोस्';
$string['badnamingscheme'] = '@\' वा one \'#\' वर्ण रहनै पर्छ';
$string['byfirstname'] = 'वर्णनानुक्रममा पहिलो नाम, अन्तिम नाम';
$string['byidnumber'] = 'ID नम्बर द्वारा वर्णनानुक्रम';
$string['bylastname'] = 'वर्णनानुक्रममा अन्तिम नाम, पहिलो नाम';
$string['createautomaticgrouping'] = 'अटोमेटिक ग्रुपिङ बनाउनुहोस्';
$string['creategroup'] = 'ग्रुप बनाउनुहोस्';
$string['creategrouping'] = 'ग्रुपिङ बनाउनुहोस्';
$string['creategroupinselectedgrouping'] = 'ग्रुपिङमा ग्रुप बनाउनुहोस्';
$string['createingrouping'] = 'ग्रुपिङ बनाउनुहोस्';
$string['createorphangroup'] = 'टुहुरो ग्रुप बनाउनुहोस्';
$string['databaseupgradegroups'] = 'ग्रुप संस्करण अहिले {$a}';
$string['defaultgrouping'] = 'डिफल्ट ग्रुपिङ';
$string['defaultgroupingname'] = ' ग्रुपिङ';
$string['defaultgroupname'] = 'ग्रुप ';
$string['deleteallgroupings'] = 'सबै ग्रुपिङ मेट्नुहोस्';
$string['deleteallgroups'] = 'सबै ग्रुपहरू मेट्नुहोस्';
$string['deletegroupconfirm'] = '\'{$a} ग्रुप मेटाउन तपाईं निश्चित हुनुहुन्छ ?';
$string['deletegrouping'] = 'सबै ग्रुपिङ मेट्नुहोस्';
$string['deletegroupingconfirm'] = '\'{$a}\' ग्रुपिङ मेटाउन तपाईं निश्चित हुनुहुन्छ ? (ग्रुपिङमा ग्रुप मेटिँदैन.)';
$string['deletegroupsconfirm'] = 'तपाईं तलका ग्रुप मेटाउन निश्चित हुनुहुन्छ ?';
$string['deleteselectedgroup'] = 'छानिइएको ग्रुप मेट्नुहोस्';
$string['editgroupingsettings'] = 'ग्रुपिङ सेटिङ एडिट गर्नुहोस्';
$string['editgroupsettings'] = 'ग्रुप सेटिङ एडिट गर्नुहोस्';
$string['enrolmentkey'] = 'एनरोलमेन्ट की';
$string['enrolmentkey_help'] = 'एनरोलमेन्ट की जसले की-का बारेमा जान्दछ उसलाई मात्रै कोर्समा प्रवेशार्थ सक्षम पार्छ, ग्रुप इनरोलमेन्ट कीलाई तय गरियो भने कोर्समा \'की\' मात्र होइन युजार पनि पस्ने छ अनि यसले तिनीहरूलाई स्वत: यस ग्रुपको सदस्य बनाउँछ';
$string['erroraddremoveuser'] = 'ग्रुपमा युजार {$a} जोडदा/ हटाउँदा गलती भयो';
$string['erroreditgroup'] = 'ग्रुप {$a} बनाउँदा/ अपडेट गर्दा गलती भयो';
$string['erroreditgrouping'] = 'ग्रुपिङ {$a} बनाउँदा/ अपडेट गर्दा गलती भयो';
$string['errorinvalidgroup'] = 'गलती, अवैध ग्रुप {$a}';
$string['errorremovenotpermitted'] = 'स्वत: जोडिएका ग्रुप मेम्बर{$a} हटाउने अनुमति तपाईलाई छैन';
$string['errorselectone'] = 'यो अप्सन छान्नुभन्दा पहिला एकल ग्रुप छान्नुहोस्';
$string['errorselectsome'] = 'यो अप्सन छान्नुभन्दा पहिला एकल वा योभन्दा बढी ग्रुप छान्नुहोस्';
$string['evenallocation'] = 'नोट: ग्रुप एलपकेसनालई राख्‍न, हरेक ग्रुपको वास्तव सङ्ख्या तपाईंले तय गरेको सङ्ख्याभन्दा फरक पर्छ';
$string['event_group_created'] = '';
$string['event_group_deleted'] = '';
$string['event_grouping_created'] = '';
$string['event_grouping_deleted'] = '';
$string['event_grouping_updated'] = '';
$string['event_group_member_added'] = '';
$string['event_group_member_removed'] = '';
$string['event_group_updated'] = '';
$string['existingmembers'] = 'हालका मेम्बर: {$a}';
$string['filtergroups'] = 'द्वार फिल्टार ग्रुप';
$string['group'] = 'ग्रुप';
$string['groupaddedsuccesfully'] = 'ग्रुप {$a} सफलताका साथ जोडियो';
$string['groupaddedtogroupingsuccesfully'] = 'ग्रुपिङ {$a->groupingname} मा {$a->groupname} ग्रुप सफलताका साथ जोडियो';
$string['groupby'] = 'तय गर्नुहोस्';
$string['groupdescription'] = 'ग्रुप वर्णन';
$string['groupinfo'] = 'छानिएका ग्रुपका बारेमा जानकारी';
$string['groupinfomembers'] = 'छानिएका मेम्बरका बारेमा जानकारी';
$string['groupinfopeople'] = 'छानिएका मानिसका बारेमा जानकारी';
$string['grouping'] = 'ग्रुपिङ';
$string['groupingaddedsuccesfully'] = 'सफलताका साथ ग्रुपिङ {$a} जोडियो';
$string['groupingdescription'] = 'ग्रुपिङ वर्णन';
$string['grouping_help'] = 'कोर्सभित्रको ग्रुपको कलेक्सन नै ग्रुपिङ हो, ग्रुपी, छानियो भने,  ग्रुपिङभित्र ग्रुपमा एसाइ गरिएाक विद्यार्थी एकसाथ काम गर्न सक्षम हुनेछन्';
$string['groupingname'] = 'ग्रुपिङको नाम';
$string['groupingnameexists'] = '\'{$a}\' नामको ग्रुपिङ यो कोर्समा छँदै छ, कृपया अर्कै नाम छान्नुहोस्';
$string['groupings'] = 'ग्रुपिङहरू';
$string['groupingsection'] = 'ग्रुपिङ प्रवेश';
$string['groupingsection_help'] = 'कोर्सभित्रको ग्रुपको कलेक्सन नै ग्रुपिङ हो, ग्रुपी, छानियो भने,  ग्रुपिङ छानियो भने विद्यार्थी सेक्सनमा प्रवेश गर्न सक्नेछन्';
$string['groupingsonly'] = 'ग्रुपिङहरू मात्र';
$string['groupmember'] = 'ग्रुप मेम्बर';
$string['groupmemberdesc'] = 'ग्रुपको मेम्बरका लागि स्टेन्डार रोल';
$string['groupmembers'] = 'ग्रुप मेम्बरहरू';
$string['groupmembersonly'] = 'ग्रुप मेम्बरका लागि मात्र उपलब्ध छ';
$string['groupmembersonlyerror'] = 'माफ गर्नु होला, यस गतिविधिमा केही गर्न तपाईं एउटा ग्रुपको सदस्य हुनै पर्छ';
$string['groupmembersonly_help'] = 'यो चेकबक्सालई टिक लगाइयो भने यो गतिविधि (वा रिसोर्स) छानिएको ग्रुपिङभित्र विद्यार्थिलाई ग्रुपमा एसाइन गर्न उपलब्ध हुनेछ';
$string['groupmemberssee'] = 'ग्रुप मेम्बर हेर्नुहोस्';
$string['groupmembersselected'] = 'छानिएका ग्रुपका सदस्य';
$string['groupmode'] = 'ग्रुप मोड';
$string['groupmodeforce'] = 'फोर्स ग्रुप मोड';
$string['groupmodeforce_help'] = 'ग्रुप मोड फर्स हो भने कोर्सको हरेक गतिविधिमा कोर्स ग्रुप मोड उपयोग गरिन्छ, हरेक गतिविधिमा ग्रुप मोड सेटिङलाई इग्नोर गरिन्छ';
$string['groupmode_help'] = 'यो सेटिङको ३ ओटा अप्सन छ :

* ग्रुप छैन - कुनै पनु उप ग्रुप छैन, सबै नै ठुलो समुदायको अंश 
* पृथक ग्रुप - हरेक ग्रुप मेम्बरले आफ्नो ग्रुप हेर्न सक्छन्, अर्काको अदृश्य हुन्छ
* दृश्यमान ग्रुप - हरेक ग्रुप मेम्बरले आफ्नो ग्रुपका लागि काम गर्छन्, अर्काला लागि पनि काम गर्न सक्छन्

 कोर्सभित्र सबै गतिविधिका लागि कोर्स लेबेल ग्रुप मोड डिफाइन गरेको डिफल्ट मोड हो,हरेक गतिविधि अर्थात् सपोर्ट ग्रुपले आफ्नो ग्रुप मोड डिफाइन गर्न सक्छन्, यद्यपि कोर्स लेबेलमा ग्रुप मोडलाई फोर्सगरियो भने हरेक गतिविधिका लागि सेटिङालई अवज्ञा गरिन्छ';
$string['groupmy'] = 'मेरो ग्रुप';
$string['groupname'] = 'ग्रुपको नाम';
$string['groupnameexists'] = 'ग्रुपको यो नाम छँदै छ कोर्समा, कृपया अर्को नाम छान्नुहोस्';
$string['groupnotamember'] = 'माफ गर्नु होला, तपाईं यस ग्रुपको सदस्य होइन';
$string['groups'] = 'ग्रुपहरू';
$string['groupscount'] = 'ग्रुपहरू ({$a})';
$string['groupsettingsheader'] = 'ग्रुपहरू';
$string['groupsgroupings'] = 'ग्रुपहरू & amp; ग्रुपिङ';
$string['groupsinselectedgrouping'] = 'मा ग्रुप';
$string['groupsnone'] = 'ग्रुप छैन';
$string['groupsonly'] = 'ग्रुपहरू मात्र';
$string['groupspreview'] = 'ग्रुपहरूको प्रिभिउ';
$string['groupsseparate'] = 'पृथक ग्रुप';
$string['groupsvisible'] = 'देखिने ग्रुप';
$string['grouptemplate'] = 'ग्रुप @';
$string['hidepicture'] = 'लुकेको ग्रुप';
$string['importgroups'] = 'ग्रुपलाई इम्पोर्ट गर्नुहोस्';
$string['importgroups_help'] = 'टेक्टफाइलद्वारा ग्रुपलाई इम्पोर्ट गरिन्छ. फाइलो फर्मेट यस खाले होस्:

* फाइलको हरेक लाइनमा एउटा रेकर्ड रहन्छ
* डाटाको सिरिजको हरेक रेकर्डलाई कमाले पृथक गरिन्छ
* अरू फाइलको फर्मेटलाई पहिलो रेकर्डले फिल्डनाम डिफाइन गर्दै राख्छ
* चाहिने फिल्डको नाम भनेको ग्रुपको नाम हो 
* वैकल्पिक फिल्डनाम भनेको वर्णन, एनरोलमेन्ट-की, चित्र, हाइडपिक्चर हुन्';
$string['importgroups_link'] = 'ग्रुप/इम्पोर्ट';
$string['javascriptrequired'] = 'यस पेजलाई सक्षम पार्न जाभास्क्रिप्ट चाहिन्छ';
$string['members'] = 'हरेक ग्रुपका मेम्बर';
$string['membersofselectedgroup'] = 'को मेम्बर';
$string['namingscheme'] = 'नाम राख्‍ने स्किम(योजना)';
$string['namingscheme_help'] = '\'एट\' चिनो (@) वर्णको नामका साथ ग्रुप बनाउन उपयोग गरिन्छ, जस्तै ग्रुप@ले ग्रुप निर्माण गर्छ जस्तै  ग्रुप A, ग्रुप B, ग्रुप C, ...

\'हेस\' चिनो (@) वर्णको नामका साथ ग्रुप बनाउन उपयोग गरिन्छ, जस्तै ग्रुप@ले ग्रुप निर्माण गर्छ जस्तै  ग्रुप A, ग्रुप B, ग्रुप C, ...

';
$string['newgrouping'] = 'नयाँ ग्रुपिङ';
$string['newpicture'] = 'नयाँ चित्र';
$string['newpicture_help'] = 'JPG वा PNG फर्मेटमा एउटा चित्र छान्नुहोस्, 100x100 पिक्सेलमा स्कोयार र रिसाइज गर्न चित्रलाई क्रोप गरिन्छ';
$string['noallocation'] = 'एलोकेसन छैन';
$string['nogrouping'] = '';
$string['nogroups'] = 'अहिलेसम्म यो कोर्समा कुनै ग्रुप सेट-अप भएको छैन';
$string['nogroupsassigned'] = 'कुनै ग्रुपलाई एसाइन गरिएको छैन';
$string['nopermissionforcreation'] = 'तपाईलाई अनुमति नभएकाले ग्रुप  "{$a}" बनाउन सक्नुहुन्न';
$string['nosmallgroups'] = 'अन्तिमको सानो ग्रुपलाई जोगाउनुहोस्';
$string['notingrouping'] = '[ग्रुपिङमा छैन]';
$string['nousersinrole'] = 'छानिएको रोलमा उपयुक्त युजार छैनन्';
$string['number'] = 'ग्रुप/सदस्य काउन्ट';
$string['numgroups'] = 'ग्रुपको सदस्य';
$string['nummembers'] = 'हरेक ग्रुपका सदस्य';
$string['overview'] = 'अभारभिउ';
$string['potentialmembers'] = 'सम्भवनामय सदस्य: {$a}';
$string['potentialmembs'] = 'सम्भवनामय सदस्य';
$string['printerfriendly'] = 'प्रिन्टार फ्रेड्ली डिसप्ले';
$string['random'] = 'जथाभावी';
$string['removefromgroup'] = 'ग्रुप {$a} बाट युजार हटाउनुहोस्';
$string['removefromgroupconfirm'] = 'ग्रुप "{$a->group}" बाट युजार "{$a->user}"लाई साँच्चै हटाउन चाहनुहुन्छ ?';
$string['removegroupfromselectedgrouping'] = 'ग्रुपिङबाट ग्रुप हटाउनुहोस्';
$string['removegroupingsmembers'] = 'ग्रुपिङबाट सबै ग्रुप हटाउनुहोस्';
$string['removegroupsmembers'] = 'सबै ग्रुप मेम्बार हटाउनुहोस्';
$string['removeselectedusers'] = 'छानिएका युजार हटाउनुहोस्';
$string['selectfromrole'] = 'रोलबाट मेम्बार छान्नुहोस्';
$string['showgroupsingrouping'] = 'ग्रुपिङमा ग्रुप देखाउनुहोस्';
$string['showmembersforgroup'] = 'ग्रुपका लागि सदस्य देखाउनुहोस्';
$string['toomanygroups'] = 'ग्रुपको यो नम्बर पोपुलेट गर्न युजार अपर्याप्त छन्, छानिएका रोलमा केवल {$a} युजार छन्';
$string['usercount'] = 'युजार एकाउन्ट';
$string['usercounttotal'] = 'युजार एकाउन्ट ({$a})';
$string['usergroupmembership'] = 'छानि‍एका युजारका सदस्यता';
