<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'छोडियो';
$string['abandonhotpot'] = '';
$string['activitycloses'] = 'गतिविधि बन्द हुन्छ';
$string['activitygrade'] = 'गतिविधिको ग्रेड';
$string['activityopens'] = 'गतिविधि खुल्छ';
$string['added'] = 'जोडियो';
$string['addquizchain'] = 'कुइज चेइन जोड्नुहोस्';
$string['addquizchain_help'] = 'कुइज चेइनमा सबै कुइज जोडिनु उचित छ?

**छैन**
: कोरस्मा केवल एउटा मात्र कुइज जोडिन्छ

**हुन्छ**
: सोर्स फाइल **quiz file** हो भने, कुइज चेइनको सुरुवातका रूपमा लिइन्छ अनि  आइडेन्टिकल सेटिङका साथ कोर्समा चेइनमा सबै कुइज जोडिन्छ. चेइनको हरेक कुइजको चेइनको अर्को फाइलमा लिङ्क हुनुपर्छ.

यदि सोर्स फाइल  **folder** हो भने, फोल्डारका सबै स्वीकृत खुइजहरू आइडेन्टिल सेटिङका साथ कुइजको चेइन फर्म गर्न कोर्समा जोडिन्छ .

यदि सोर्स फाइल **unit file** हो भने, हट पटेटो मासार फाइलझै वा index.html झै युनिट फाइलमा लिस्ट भएका कुइजहरू आइडेन्टिकल सेटिङका साथ कुइजका चेइनझैं कोर्समा जोडिन्छन्';
$string['allowpaste'] = '';
$string['allowpaste_help'] = '';
$string['allowreview'] = 'रिभिउलाई अनुमति दिनुहोस्';
$string['allowreview_help'] = 'सक्षम छ भने, कुइज सकिएपछि विद्यार्थीले आप्नो कुइज रिभिउ गर्न सक्छन्';
$string['analysisreport'] = 'आइटम एनालाइसिस';
$string['attemptlimit'] = 'एटेम्प्ट लिमिट';
$string['attemptlimit_help'] = 'एटेम्प्टको अधिकतम् नम्बर विद्यार्थीको यो हटपट गतिविधिमा रहन सक्छ';
$string['attemptnumber'] = 'एटेम्प्ट नम्बर';
$string['attempts'] = 'एटेम्प्ट';
$string['attemptscore'] = 'एटेम्प्ट स्कोर';
$string['attemptsunlimited'] = 'असीमित प्रयास(एटेम्प्ट)';
$string['average'] = 'औसत';
$string['averagescore'] = 'औसत स्कोर';
$string['bodystyles'] = 'बडी स्टाइल';
$string['bodystylesbackground'] = 'बेकग्राउन्ड कलर र इमेज';
$string['bodystylescolor'] = 'टेक्स्ट कलर';
$string['bodystylesfont'] = 'फन्टको साइज र परिवार';
$string['bodystylesmargin'] = 'देब्रे र दाहिने मार्जिन';
$string['cacherecords'] = 'हटपट क्यास रेकर्ड';
$string['canrestarthotpot'] = '';
$string['canresumehotpot'] = '';
$string['checks'] = 'चेक गर्छ';
$string['checksomeboxes'] = 'कृपया केही बक्स चेक गर्नुहोस्';
$string['clearcache'] = 'हटपट क्यास क्लियर गर्नुहोस्';
$string['cleardetails'] = 'हटपट विस्तृति क्लियर गर्नुहोस्';
$string['clearedcache'] = 'हटपट क्यास क्लियर गरियो';
$string['cleareddetails'] = 'हटपट डिटेल्स क्लियर गरियो';
$string['clickreporting'] = 'सक्षम क्लिक रिपोर्टिङ';
$string['clickreporting_help'] = 'सक्षम छ भने, हरेकपल्ट पृथक रेकर्ड राखिन्छ अनि a "hint", "clue" or "check" बटन क्लिक गरिन्छ, यसले रहेक क्लिकमा कुइजको अवस्था देखिन टिचरलाई डिटेल रिपोर्ट हेर्न दिन्छ, केवल एउटा एटेम्प्टमा एउटा कुइजको रेकर्ड राखिन्छ';
$string['clicktrailreport'] = 'ट्राइल क्लिक गर्नुहोस्';
$string['closed'] = 'यो गतिविधि बन्द भइसक्यो';
$string['clues'] = 'क्लू(सुइँको)';
$string['completed'] = 'पूरा भयो';
$string['configbodystyles'] = 'डिफल्टद्वारा, मुडल थेम स्टाइलले हटपट गतिविधि स्टाइल अभारराइड गर्छ, कहासम्म भने, कुनै पनि स्टाइल यहाँ छानियो भने  मुडल थेम स्टाइलमाथि टपट गतिविधि स्टाइललाई प्राथमिकता दिइन्छ';
$string['configenablecache'] = 'हटपट कुइजको क्यास मेइनटेइनिङ नाटकीय रूपमा विद्यार्थीहरूको कुइजको डेलिभरीमा स्पिड-अप हुन्छ';
$string['configenablecron'] = 'तपाईंको टाइमजोनको तोकिएको घन्टा तय गर्नुहोस् जहाँ हटपट क्रन स्क्रिप्ट रन गर्छ';
$string['configenablemymoodle'] = 'यस सेटिङले हटपटहरू मेरो मुडल पेजमा लिस्ट भएका छन् कि छैनन् नियन्त्रण गर्छ';
$string['configenableobfuscate'] = 'अबस्फुकेटिङ जाबास्क्रिप्ट कोड भराउन मेडिया प्लेयारले मेडिया फाइल नाम निश्चय गर्न धेरै सारो बनाउँछ अनि फाइलको कन्टेन्ट के हुन सक्छ अनुमान गर्नुहोस् त';
$string['configenableswf'] = 'हटपट गतिविधिमा SWF फाइलको एम्बेडिङलाई अनुमति छ, सक्षम भयो भने यस सेटिङले filter_mediaplugin_enable_swf लाई अभारराइड गर्छ';
$string['configfile'] = 'कन्फिगारेसन फाइल';
$string['configframeheight'] = 'फ्रेमभित्र कुइज देखाइन्छ भने यो भेलू टप फ्रेमको उचाइ(पिक्सेलमा) जसमा मुडल नेभिगेटर बार हुन्छ';
$string['configlocation'] = 'कन्फिगारेसन फाइल लोकेसन';
$string['configlockframe'] = 'यो सेटिङ अक्षम भयो भने, नेभिगेसन फ्रेम उपयोग गरियो भने बन्द हुनेछ अनि यो स्क्रोलेबल पनि हुने छैन, साइजेबल पनि हुँदैन र सीमामा पनि हुँदैन';
$string['configmaxeventlength'] = 'हटपटको अपेन र क्लोज दुवै टाइम ठिक भयो भने अनि दिनहरूको सङ्ख्याभन्दा २ गुणा बढीका बिचको फरक यहाँ तय गरिन्छ अनि  कोर्स केलेन्डारमा दुइटा फरक केनेन्डार इबेन्ट जोडिन्छ, छोटो अवधिका लागि वा एउटा खास समयका लागि एउटा केलेन्डार इभेन।ट मात्र जोडिन्छ, नभए न त समय ठिक गरिन्छ न त केलेन्डार इभेन्ट जोडिन्छ';
$string['configstoredetails'] = 'यो सेटिङ सक्षम भएको खन्डमा, hotpot_details table मा हटपट कुइजको एटेम्प्टको डिटेल्स raw XML स्टोर गरिन्छ, यसले हटपट कुइज स्कोरिङ सिस्टममा भविष्यमा बदलावट रिफ्लेक्ट गराउन कुइज एटेम्प्टलाई रिग्रेडेडका लागि अनुमति दिन्छ, कहाँसम्म भने, यस अप्सनलाई सक्षम पार्दा व्यस्त साइटमा हटपट डिटेल टेबललाई छिट्टै उन्नति गराउने काम गर्छ';
$string['confirmdeleteattempts'] = 'तपाईं यी एटेम्प्ट साँच्चै मेटाउन चाहनुहुन्छ ?';
$string['confirmstop'] = 'तपाईं यो पेजबाट नेभिगेट गर्न चाहनुहुन्छ ?';
$string['correct'] = 'सही';
$string['couldnotinsertsubmissionform'] = 'सबमिसन फर्म भराउन सकिएन';
$string['delay1'] = 'विलम्ब 1';
$string['delay1_help'] = 'पहिलो र दोस्रो एटेम्प्टबिच न्यूनतम ढिलाइ';
$string['delay1summary'] = 'पहिलो र दोस्रो एटेम्प्टबिच समयको ढिलाइ';
$string['delay2'] = 'विलम्ब 2';
$string['delay2_help'] = 'दोस्रो एटेम्प्ट पछि अहिलेको एटेम्पटबिच न्यूनतम ढिलो';
$string['delay2summary'] = 'पछिको एटेम्प्टबिचको समय ढिलाइ';
$string['delay3'] = 'विलम्ब 3';
$string['delay3afterok'] = 'विद्यार्थीले OK क्लिक नगरुन्जेलसम्म पर्खिनुहोस्';
$string['delay3disable'] = 'स्वत: कन्टिन्यू नगर्नुहोस्';
$string['delay3_help'] = 'यस सेटिङले मुडलमा कुइज समाप्ति र  डिसप्ले कन्ट्रोल रिटार्निङबिचको विलम्ब निश्चित गर्छ.

**खास समय युज गर्छ (सेकेन्डमा)**
: सेकेन्ड समय तय गरेपछि मुडलमा कन्ट्रोल फर्किनेछ.
**सोर्स/सेटिङ फाइलमा सेटिङ युज गर्नुहोस्**

: सेकेन्ड समय तय गरेपछि मुडलमा कन्ट्रोल फर्किनेछ वा यो आउटकाम फर्मेटका लागि नमुना फाइल.
**विद्यार्थीले OK क्लिक नगरुन्जेलसम्म पर्खिनुहोस्**
 कुइजमा कम्प्लेसन मेसेजमा विद्यार्थीले OK  बटन थिचेपछि मुडलमा कन्ट्रोल आउनेछ .

**स्वत: लगातार नजानुहोस्**
: कुइज सकिएपछि कन्ट्रोल मुडल पेजमा फर्किनेछ. विद्यार्थीहरू कुइज पेजबाट नेभिगेटका लागि मुक्त हुनेछन्


नोट, कुइज सकिने साथ वा छोडिने साथ यस सेटिङको हेलचेक्राइँ गर्दा कुइजको रिजाल्ट तुरन्त मुडलमा आइहाल्छ. ';
$string['delay3specific'] = 'विशेष समय( सेकेन्डमा) उपयोग गर्नुहोस्';
$string['delay3summary'] = 'कुइजको अन्त्यमा समयको ढिलाइ';
$string['delay3template'] = 'सोर्स / नमुना फाइलमा सेटिङ प्रयोग गर्नुहोस्';
$string['deleteallattempts'] = 'सबै एटेम्प्ट मेट्नुहोस्';
$string['deleteattempts'] = 'एटेम्प्ट मेट्नुहोस्';
$string['detailsrecords'] = 'हटपट डिटेल रेकर्ड्स';
$string['d_index'] = 'डिसक्रिमिनेसन इन्डेक्स';
$string['duration'] = 'अवधि';
$string['enablecache'] = 'हटपट क्यास सक्षम पार्नुहोस्';
$string['enablecron'] = 'हटपट क्रोन सक्षम पार्नुहोस्';
$string['enablemymoodle'] = 'मेरो मुडलमा हटपट देखाउनुहोस्';
$string['enableobfuscate'] = 'मेडिया प्लेयार कोडको obfuscation सक्षम ';
$string['enableswf'] = 'हटपट गतिविधिमा SWF फाइलको एम्बेडिङलाई अनुमति छ';
$string['entry_attempts'] = 'एटेम्प्ट';
$string['entrycm'] = 'अघिल्लो गतिविधि';
$string['entrycmcourse'] = 'यस कोर्समा अघिल्लो गतिविधि';
$string['entrycm_help'] = 'यस सेटिङले मुडलको गतिविधि तय गरिदिन्छ अनि त्यो गतिविधिका लागि न्यूनतम् ग्रेड पनि ठिक गरिदिइहाल्छ जसलाई यो हटपट गतिविधि एटेम्प्ट गर्नुभन्दा पहिला एचिभ गरिन्छ.

टिचरले तय गरेको गतिविधि वा तल दिइएका जेनेरेल उद्देश्यका सेटिङ छान्न सक्छन्:

* यस कोरस्का अघिल्ला गतिविधि
* यस सेक्सनका अघिल्ला गतिविधि
* यस कोर्सका अघिल्ला हटपट
* यस सेक्सनका अघिल्ला हटपट';
$string['entrycmsection'] = 'यस कोर्स सेक्सनमा अघिल्लो गतिविधि';
$string['entrycompletionwarning'] = 'तपाईंले यो गतिविधि थाल्नु भन्दा पहिला तपाईंले {$a} मा हेर्नै पर्छ है';
$string['entry_dates'] = 'तारिक';
$string['entrygrade'] = 'अघिल्लो गतिविधिको ग्रेड';
$string['entrygradewarning'] = 'तपाईंको {$a->entryactivity} मा स्कोर {$a->entrygrade}% नहुन्जेलसम्म यो गतिविधि सुरु गर्न सक्नुहुन्न, हालमा, तपाईंको त्यो गतिविधिका लागि ग्रेड हो {$a->usergrade}%';
$string['entry_grading'] = 'ग्रेडिङ';
$string['entryhotpotcourse'] = 'यस कोर्समा अघिल्लो हटपट';
$string['entryhotpotsection'] = 'यस कोर्स सेक्सनमा पछिल्लो हटपट';
$string['entryoptions'] = 'एन्ट्री पेज अप्सन';
$string['entryoptions_help'] = 'हटपटका एन्ट्री पेजमा आइटमका प्रदर्शनलाई यी चेक बक्सहरूले सक्षम र अक्षम पार्दछन्.


**टाइटलका रूपमा युनिटका नाम**
: चेक गरियो भने,, एन्ट्री पेजको टाइटलका रूपमा युनिट नाम देखिन्छ.

**ग्रेडिङ**
: चेक गरियो भने, एन्ट्री पेजमा हटपटको ग्रेडिङ जानकारी देखिन्छ.

**तारिकहरू**
: चेक भयो भने, एन्ट्री पेजमा हटपटको खुल र बन्द तारिक देखिन्छ.

**प्रयास**
: चेक गरियो भने, एन्ट्री पेजमा युजारको अघिल्लो एटेम्पटको टेबलको डिटेल देखाउँदै यस हटपटमा देखाइन्छ.रिजुम भइको एटेम्पटको रिजुम बन हालैको कोलममा देखिन्छ';
$string['entrypage'] = 'एन्ट्री पेज देखाउनुहोस्';
$string['entrypagehdr'] = 'एन्ट्री पेज';
$string['entrypage_help'] = 'हटपट गतिविधि सुरु गर्नुभन्दा पहिला विद्यार्थीहरूलाई सुरुवातको पेजमा देखाउनू ?

**अँ**
: हटपट सुरु गर्नुभन्दा पहिला विद्यार्थीहरूलाई सुरुवातको पेजमा देखाउनू . एन्ट्री पेजको कन्टेन्टलाई हटपटको एन्ट्री पेज अप्सनद्वारा ठिक गरिन्छ.


**पर्दैन**
: विद्यार्थीहरूलाई सुरुवात पेजमा देखाइँदैन,अनि हटपट तुरन्त सुरु गर्छ.


एक्सेस उपलब्ध गराउँदै रिपोर्ट गरी कुइज पेज एडिट गर्न एन्ट्री पेज सधैँ टिचरलाई देखाइन्छ, ';
$string['entrytext'] = 'एन्ट्री पेज टेक्स्ट';
$string['entry_title'] = 'टाइटलका रूपमा एकाइको नाम';
$string['exit_areyouok'] = 'नमस्कार, तपाईं अझै पनि यही हुनुहुन्छ ?';
$string['exit_attemptscore'] = 'तपाईंको त्यो एटेम्प्टका लागि थियो {$a}';
$string['exitcm'] = 'अर्को गतिविधि';
$string['exitcmcourse'] = 'यस कोर्समा अर्को गतिविधि';
$string['exitcm_help'] = 'यस सेटिङले हटपट गतिविधि पूरा भएपछि मुडल गतिविधि गराउन तय गर्छ,अप्सनेल ग्रेडचाहिं हटपट गतिविधका लागि न्यूनतम ग्रेड हो अनि अर्को गतिविधि देखाउनुभन्दा पहिला चाहिन्छ
खास गतिविधि टिचरले छान्न सक्छन्, वा तलको जेनेरेल उद्देश्यको सेटिङका लागि:


* यस कोर्समा अर्को गतिविधि
* यस सेक्सनमा अर्को गतिविधि 
* यस कोर्समा अर्को हटपट गतिविधि 
* यस सेक्सनमा अर्को हटपट गतिविधि 


अन्य एग्जिट पेज अप्सन अक्षम पारियो भने हटपटह गतिविधिमा विद्यार्थीहरूले चाहिने ग्रेड एचिभ गर्छन्,सोझै अर्को गतिविधि पनि देखाइन्छ. अन्यथा, अर्को गतिविधिमा विद्यार्थीहरूलाई एउटा लिङ्कमा देखाइन्छ, जसमा उनीहरू तयार हुँदा क्लिक गर्न सक्छन्.';
$string['exitcmsection'] = 'यस कोर्स सेक्सनमा अर्को गतिविधि';
$string['exit_course'] = 'कोर्स';
$string['exit_course_text'] = 'मुख्य कोर्स पेजमा फर्किनुहोस्';
$string['exit_encouragement'] = 'उत्साह';
$string['exit_excellent'] = 'अति उत्तम!';
$string['exit_feedback'] = 'एग्जिट पेज फिडबेक';
$string['exit_feedback_help'] = 'यस अप्सनले हटपटको एग्जिट पेजमा फिडबेक आइटमको प्रदर्शनलाई यी अप्सनले सक्षम र अक्षम पार्दछन्.

**टाइटलका रूपमा युनिटको नाम **
:चेक गरियो भने, एग्जिट पेजको टाइटलमा रूपमा युनिटको नाम देखिन्छ.

**उत्साह**
: चेक गरियो भने, एग्जटि पेजमा केही उत्सा देखिन्छन्. उत्सा हटपट ग्रेडमा भर पर्छ:
: **&gt; 90%**: अतिउत्तम!
: **&gt; 60%**: स्याबास
: **&gt; 0%**: उत्तम प्रयास
: **= 0%**: तपाई ठिकै हुनुहहुन्छ?

**युनिट एटेम्प्ट ग्रेड**
: चेक गरियो भने, युनिट एटेम्प्टका लागि ग्रेड भर्खरै सकियो अनि यो एग्जिट पेजमा देखिन्छ.
**युनिट ग्रेड**
: चेक गरियो भने, हटपट एग्जिट पेजमा देखिन्छ.


यसका अतिरिक्त, if the unit grading method is highest a message to tell the user if the most recent attempt was equal to or better than their previous will be displayed.';
$string['exit_goodtry'] = 'राम्रो चेष्टा!';
$string['exitgrade'] = 'अर्को गतिविधि ग्रेड';
$string['exit_grades'] = 'ग्रेड';
$string['exit_grades_text'] = 'यस कोर्सका लागि अहिलेसम्मको तपाईंको ग्रेड हेर्नुहोस्';
$string['exithotpotcourse'] = 'यस कोर्समा अर्को हटपट';
$string['exit_hotpotgrade'] = 'यस गतिविधिका लागि तपाईंको ग्रेड हो {$a}';
$string['exit_hotpotgrade_average'] = 'यस गतिविधिका लागि तपाईंको औसत ग्रेड हो-{$a}';
$string['exit_hotpotgrade_highest'] = 'यस गतिविधिका लागि तपाईंको उच्चतम् ग्रेड हो-{$a}';
$string['exit_hotpotgrade_highest_equal'] = 'यस गतिविधि त पछिल्लो गतिविधिको ग्रेड समान रहेछ';
$string['exit_hotpotgrade_highest_previous'] = 'यस गतिविधि पछिल्लो गतिविधिको उच्चतम् ग्रेड थि‍यो-{$a}';
$string['exit_hotpotgrade_highest_zero'] = 'तपाईले अहिलेसम्म यस गतिविधिका लागि {$a} भन्दा माथिको स्कोर गर्नु भएको छैन';
$string['exithotpotsection'] = 'यस कोर्स सेक्सनमा अर्को हटपट';
$string['exit_index'] = 'इन्डेक्स';
$string['exit_index_text'] = 'गतिविधिको इन्डेक्समा जानुहोस्';
$string['exit_links'] = 'पेज लिङ्क छोड्नुहोस्';
$string['exit_links_help'] = 'हटपटमा विशेष नेभिगेसन लिङ्कको  प्रदर्शनलाई यी अप्सनले सक्षम र अक्षम पार्छन्.

**पुन: प्रयास गर्नुहोस्**
: यस हटपटमा माल्टिपल एटेम्प्टलाई अनुमति दिइयो भने अनि विद्यार्थीहरूले अहिले पनि केही एटेम्पट छोडे भने रिट्राई गर्न विद्यार्थीलाई अनुमति दिइएको एउटा लिङ्क देखाइन्छ

**इन्डेक्स**
: चेक गरियो भने,लिङ्क गरिएको हटपट इन्डेक्स पेज देखिन्छ.


**कोर्स**
: चेक गरियो भने, मुडल कोर्समा लिङ्क गरिएको पेज देखाइन्छ.



**ग्रेडहरू**
: चेक गरियो भने, मुडल ग्रेडबुकमा लिङ्क गरिएको देखाइन्छ.';
$string['exit_next'] = 'अर्को';
$string['exit_next_text'] = 'अर्को गतिविधि प्रयास गर्नुहोस्';
$string['exit_noscore'] = 'तपाईंले यो गतिविधिलाई सफलताका साथ पूरा गर्नुभयो';
$string['exitoptions'] = 'पेज अप्सन छोड्नुहोस्';
$string['exitpage'] = 'एग्जिट पेज देखाउनुहोस्';
$string['exitpagehdr'] = 'एग्जिट पेज';
$string['exitpage_help'] = 'हटपट कुइज समाप्त भएपछि एग्जिट पेज देखाइनु उचित छ?

**हँ छ**
: हटपट समाप्त भएपछि एग्जिट पेजमा विद्यार्थीहरू देखिन्छन्. हटपट पेज र लिङ्कका लागि सेटिङद्वारा एग्जिट पेजको कन्टेन्टलाई निर्धारण गरिन्छ.

**हुँदैन**
: एग्जिट पेजमा विद्यार्थीहरू देखिँदैनन्.सट्टामा, उनीहरू कि त तुरन्त अर्को गतिविधिमा जान्छन् कि त मुडल कोर्स पेजमा रिटार्न हुन्छन्';
$string['exit_retry'] = 'रिट्राई गर्नुहोस्';
$string['exit_retry_text'] = 'यो गतिविधि रिट्राई गर्नुहोस्';
$string['exittext'] = 'एक्जिट पेज टेक्स्ट';
$string['exit_welldone'] = 'स्याबास(गजब भयो)';
$string['exit_whatnext_0'] = 'तापईं अर्को के ग्रन चाहनुहुन्छ?';
$string['exit_whatnext_1'] = 'तपाईंको लक्ष्य छान्नुहोस्--';
$string['exit_whatnext_default'] = 'तलको कुनै एउटा छान्नुहोस्';
$string['feedbackdiscuss'] = 'फोराममा यो कुइजबारे छलफल गर्नुहोस्';
$string['feedbackformmail'] = 'फिडबेक फर्म';
$string['feedbackmoodleforum'] = 'मुडल फोराम';
$string['feedbackmoodlemessaging'] = 'मुडल मेसेजिङ';
$string['feedbacknone'] = 'कोही पनि होइन';
$string['feedbacksendmessage'] = 'तपाईं प्रशिक्षकलाई मेइल पठाउनुहोस्';
$string['feedbackwebpage'] = 'वेब पेज';
$string['firstattempt'] = 'पहिलो एटेम्प्ट';
$string['forceplugins'] = 'फोर्स मेडिया प्लगिन';
$string['forceplugins_help'] = 'सक्षम छ भने, मुडल कम्पिटिबल मेडिया प्लेयारले  फाइल बजाउँछ जस्तै-avi, mpeg, mpg, mp3, mov and wmv, अन्यथा  कुइजमा मुडलले कुनै पनि मेडिया प्लेयारको सेटिङ बदलाउँदैन';
$string['frameheight'] = 'फ्रेम हाइट(खाका उचाइ)';
$string['giveup'] = 'त्याग्नुहोस्';
$string['grademethod'] = 'ग्रेडिङ मेठोड';
$string['grademethod_help'] = 'यस सेटिङले कसरी हटपट ग्रेड एटेम्पट स्कोरबाट केलकुलेट गरिन्छ भन्ने कुरा डिफाइन गर्छ.

**उच्चतम ग्रेड**
: यो हटपट गतिविधिमा एटेम्प्टका लागि उच्चतम् स्कोरमा ग्रेड सेट गरिन्छ.

**औसत स्कोर**
: यो हटपट गतिविधिमा एटेम्प्टका लागि स्कोरमा ग्रेड सेट गरिन्छ.

**पहिलो एटेम्प्ट**
: यो हटपट गतिविधिमा पहिलो एटेम्प्टका लागि स्कोरमा ग्रेड सेट गरिन्छ.

**अन्तिम एटेम्प्ट**
: यो हटपट गतिविधिमा हालैको एटेम्प्टका लागि स्कोरमा ग्रेड सेट गरिन्छ.
';
$string['gradeweighting'] = 'ग्रेड वेटिङ';
$string['gradeweighting_help'] = 'मुडल ग्रेडबुकमा ग्रेडहरूले यस हटपट गतविधिलाई यस नम्बरमा स्केल(मापन) गर्छ';
$string['highestscore'] = 'उच्चतम् स्कोर';
$string['hints'] = 'हिन्ट्स';
$string['hotpot:addinstance'] = 'नयाँ हटपट गतिविधि जोड्नुहोस्';
$string['hotpot:attempt'] = 'हटपट गतिविधिका लागि प्रयास गर्नुहोस् अनि रिजाल्ट सबमिट गर्नुहोस्';
$string['hotpot:deleteallattempts'] = 'हटपट गतिविधिका लागि कुनै पनि युजारको एटेम्प्ट मेटाउनुहोस्';
$string['hotpot:deletemyattempts'] = 'हटपट गतिविधिको तपाईंको आफ्नो एटेम्प्ट मेटाउनुहोस्';
$string['hotpot:ignoretimelimits'] = 'हटपट गतिविधिमा टाइम लिमिट अवज्ञा गर्छ';
$string['hotpot:manage'] = 'हटपट गतिविधिको सेटिङ बदलाउनुहोस्';
$string['hotpotname'] = 'हटपट गतिविधिको नाम';
$string['hotpot:preview'] = 'प्रिभिउ हटपट गतिविधि';
$string['hotpot:reviewallattempts'] = 'हटपट गतिविधिमा युजारको एटेम्प्ट हेर्नुहोस्';
$string['hotpot:reviewmyattempts'] = 'हटपट गतिविधिमा तपाईं आफ्नो एटेम्प्ट हेर्नुहोस्';
$string['hotpot:view'] = 'हटपट गतिविधिको एन्ट्री पेज हेर्नुहोस्';
$string['ignored'] = 'अवज्ञा गरियो';
$string['inprogress'] = 'प्रगतिमा छ--';
$string['isgreaterthan'] = '--भन्दा ठुलो';
$string['islessthan'] = '--- भन्दा थोरै';
$string['lastaccess'] = 'अन्तिम पसाइ';
$string['lastattempt'] = 'अन्तिम एटेम्प्ट';
$string['lockframe'] = 'लक फ्रेम';
$string['maxeventlength'] = 'एकल केलेन्डारका लागि अधिकतम् दिनहरू';
$string['mediafilter_hotpot'] = 'हटपट मेडिया फिल्टार';
$string['mediafilter_moodle'] = 'मुडलको स्टेन्डार्ड मेडिया फिल्टार';
$string['migratingfiles'] = 'हटपट पटेटो कुइज फाल माइग्रेट हुँदै  छ';
$string['missingsourcetype'] = 'हटपट रेकर्डले सोर्सटाइप हराउँदै छ';
$string['modulename'] = 'हटपट';
$string['modulename_help'] = 'हटपट मोड्यलले टिचारलाई  इन्टारेक्टिभ लारनिङ मेटेरियल्स उनीहरूका विद्यार्थीलाई मुडल र भिउ रिपोर्ट विद्यार्थीको रेस्पोन्स र रिजाल्ट मार्फत् डिसट्रिब्युट गर्छन्';
$string['modulename_link'] = 'मोड/हटपट/भिउ';
$string['modulenameplural'] = 'हटपट';
$string['nameadd'] = 'नाम';
$string['nameadd_help'] = 'टिचरद्वारा भराएको टेक्स्टको नाम खास हुन्छ  वा यो स्वत: जेनेरेट हुने गर्छ.

**सोर्स फाइलबाट लिनुहोस्**
: सोर्स फाइलबाट नाम लिनुहोस्.

**सोर्स फाइलको नाम युज गर्नुहोस्**
: नामको रूपमा सोर्स पाइल युज हुनेछ.

**सोर्स पाइलको पथ युज गर्नुहोस्**
: नामका रूपमा सोर्स पाइल नै युज हुनेछ. फाइल पथको कुनै पनि स्लेस स्पेसद्वारा रिप्लेस हुनेछ.

**खास टेक्स्ट**
: टिचरद्वारा भराएको खास टेक्स्ट नृ नामका रूपम युज हुनेछ.';
$string['nameedit'] = 'नाम';
$string['nameedit_help'] = 'विशेष टेक्स्ट जुन चाहिं विद्यार्थिलाई देखाइयो';
$string['navigation'] = 'नेभिगेसन';
$string['navigation_embed'] = 'एम्बेड गरिएको वेब पेज';
$string['navigation_frame'] = 'मुडल नेभिगेसन फ्रेम';
$string['navigation_give_up'] = 'एकल &quot;Give Up&quot; बटन';
$string['navigation_help'] = 'यस सेटिङले कुइजमा युज भएको ेनभिगेसन तय गर्छ:

**मुडल नेभिगेसन बार**
: पेजको माथि कुइजका जसरी एकै विन्डोमा मुडल नेभिगेसन बार देखाइन्छ

**मुडल नेभिसन फ्रेम**
: कुइजको टुप्पटको सेपारेट  फ्रेममा मुडल नेभिगेसन बार देखिन्छ

';
$string['navigation_moodle'] = 'स्टेन्डार्ट मुडल नेभिगेसन बार ( टप र साइड)';
$string['navigation_none'] = 'कोही पनि होइन';
$string['navigation_original'] = 'अरिजिनेल नेभिगेसन सहयोग';
$string['navigation_topbar'] = 'टप मुडल नेभिगेसन बार मात्र ( साइड बार छैन)';
$string['noactivity'] = 'गतिविधि छैन';
$string['nohotpots'] = 'हटपट भेटिएन';
$string['nomoreattempts'] = 'माफ गर्नु होला, तपाईंको यस गतिविधिमा थप एटेम्प्ट छोडिएको छैन';
$string['noresponses'] = 'व्यक्तिगत प्रश्न र रेसपोन्सका बारेमा जानकारी भेटिएन है';
$string['noreview'] = 'माफ गर्नु होला, यो कुइज एटेम्प्टको डिटेल्स हेर्न तपाईंलाई अनुमति छैन त';
$string['noreviewafterclose'] = 'माफ गर्नु होला, यो कुइज बन्द भइसक्यो, तपाईंलाई यो कुइजको एटेम्पट हेर्न अबउसो अनुमति छैन';
$string['noreviewbeforeclose'] = 'माफ गर्नु होला, {$a} सम्म यस कुइज- एटेम्प्टको डिटेल्स हेर्न तपाईंलाई अनुमति छैन';
$string['nosourcefilesettings'] = 'हटपट रेकर्डले सोर्स फाइल जानकारी हराउँदै छ';
$string['notavailable'] = 'माफ गर्नु होला, यो गतिविधि तपाईंका लागि हालमा उपलब्ध छैन';
$string['outputformat'] = 'आउटपुट फर्मेट';
$string['outputformat_best'] = 'उत्तम';
$string['outputformat_help'] = 'आउटपुट फर्मेटले कसरी विद्यार्थीमा कन्टेन्ट प्रेसेन्ट गराउनु भन्ने कुरा ठिक गर्छ.

सोर्स फाइलको टाइपमा आउटपुट फर्मेट उपलब्ध हुने कुरा निर्भर गर्छ, केही सोर्स पाइलका एउटा मात्र आउटपुट फर्मेट हुन्छ जबकि अन्य सोर्स फाइलका कैयौं आउटपुट फर्मेट हुन्छन्.
 
 "best" सेटिङले विद्यार्थिको ब्राउजारका लागि अप्टिमल आउटपुट फर्मेट युज गर्दै कन्टेन्ट देखाउँछ.';
$string['outputformat_hp_6_jcloze_html'] = 'html बाट JCloze (v6)';
$string['outputformat_hp_6_jcloze_xml_anctscan'] = 'HP6 JCloze xml बाट ANCT-स्केन';
$string['outputformat_hp_6_jcloze_xml_dropdown'] = 'HP6 JCloze xml बाट ड्रपडाउन';
$string['outputformat_hp_6_jcloze_xml_findit_a'] = 'HP6 JCloze xml बाट FindIt (a)';
$string['outputformat_hp_6_jcloze_xml_findit_b'] = 'HP6 JCloze xml बाट FindIt (b)';
$string['outputformat_hp_6_jcloze_xml_jgloss'] = 'HP6 JCloze xml बाट JGloss';
$string['outputformat_hp_6_jcloze_xml_v6'] = 'HP6 xml बाट JCloze (v6)';
$string['outputformat_hp_6_jcloze_xml_v6_autoadvance'] = 'HP6 xml (अटो-एडभान्स) बाट JCloze (v6)';
$string['outputformat_hp_6_jcross_html'] = 'html बाटJCross (v6)';
$string['outputformat_hp_6_jcross_xml_v6'] = 'xml बाट JCross (v6)';
$string['outputformat_hp_6_jmatch_html'] = 'html बाट JMatch (v6) ';
$string['outputformat_hp_6_jmatch_xml_flashcard'] = 'xml बाट JMatch (flashcard)';
$string['outputformat_hp_6_jmatch_xml_jmemori'] = 'xml बाट JMemori ';
$string['outputformat_hp_6_jmatch_xml_sort'] = '';
$string['outputformat_hp_6_jmatch_xml_v6'] = 'xml बाट JMatch (v6)';
$string['outputformat_hp_6_jmatch_xml_v6_plus'] = ' xml बाट JMatch (v6+)';
$string['outputformat_hp_6_jmix_html'] = 'html बाट JMix (v6)';
$string['outputformat_hp_6_jmix_xml_v6'] = 'xml बाट JMix (v6)';
$string['outputformat_hp_6_jmix_xml_v6_plus'] = 'xml बाट JMix (v6+) ';
$string['outputformat_hp_6_jmix_xml_v6_plus_deluxe'] = 'xml बाट JMix (v6+ with prefix, suffix with distractors)';
$string['outputformat_hp_6_jmix_xml_v6_plus_keypress'] = 'xml बाट JMix (v6+ with key press)';
$string['outputformat_hp_6_jquiz_html'] = 'html बाट JQuiz (v6)';
$string['outputformat_hp_6_jquiz_xml_v6'] = 'xml बाट JQuiz (v6) ';
$string['outputformat_hp_6_jquiz_xml_v6_autoadvance'] = 'xml (Auto-advance) बाट JQuiz (v6)';
$string['outputformat_hp_6_jquiz_xml_v6_exam'] = 'xml (Exam) बाट JQuiz (v6)';
$string['outputformat_hp_6_rhubarb_html'] = 'html बाट Rhubarb (v6) ';
$string['outputformat_hp_6_rhubarb_xml'] = 'xml बाट Rhubarb (v6)';
$string['outputformat_hp_6_sequitur_html'] = 'html बाट Sequitur (v6)';
$string['outputformat_hp_6_sequitur_html_incremental'] = 'html, बढ्दो स्कोरबाट Sequitur (v6) ';
$string['outputformat_hp_6_sequitur_xml'] = 'xml बाट Sequitur (v6)';
$string['outputformat_hp_6_sequitur_xml_incremental'] = 'xml, बड्दो स्कोरिङबाट Sequitur (v6)';
$string['outputformat_html_ispring'] = 'HTML फाइललाई iSpring गर्दै';
$string['outputformat_html_xerte'] = 'Xerte HTMLफाइल';
$string['outputformat_html_xhtml'] = 'स्टेन्डार्ड HTML पाइल';
$string['outputformat_qedoc'] = 'Qedoc फाइल';
$string['overviewreport'] = 'अभारभिउ';
$string['penalties'] = 'दण्ड';
$string['percent'] = 'पारसेन्ट';
$string['pluginadministration'] = 'हटपट एडमिनिस्ट्रेसन';
$string['pluginname'] = 'हटपट मोड्युल';
$string['pressoktocontinue'] = 'जारी राख्‍-न OK मा थिच्नुहोस् वा  चालू पेजमा रहन रद्द(केन्सल)मा थिच्नुहोस्';
$string['questionshort'] = 'Q-{$a}';
$string['quizname_help'] = 'कुइज नामका लागि हेल्प टेक्स्ट';
$string['quizzes'] = 'कुइज';
$string['removegradeitem'] = 'ग्रेड आइटम हटाउनुहोस्';
$string['removegradeitem_help'] = 'यस गतिविधिका लागि ग्रेड आइटम हटाउनु उचित हुन्छ ?

**हुँदैन**

**हुन्छ **
: यस हटपटका लागि अधिकतम ग्रेड वा ग्रेड मूल्याङ्कन शून्य सेट गरियो भने, त्यसो भयो भने मुडल ग्रेडबुकबाट यस गतिविधिका लागि ग्रेड आइटम हट्नेछ';
$string['responses'] = '';
$string['responsesreport'] = 'रेस्पोन्सहरू';
$string['reviewafterattempt'] = '';
$string['reviewafterclose'] = '';
$string['reviewduringattempt'] = '';
$string['reviewoptions'] = '';
$string['score'] = 'स्कोर';
$string['scoresreport'] = 'स्कोरहरू';
$string['selectattempts'] = 'एटेम्प्ट छान्नुहोस्';
$string['showerrormessage'] = 'हटपट गलती: {$a}';
$string['sourcefile'] = 'सोर्स फाइल नाम';
$string['sourcefile_help'] = 'यस सेटिङले फाइलमा रहेका कन्टेन्ट विद्यार्थीलाई देखाउने कुरा निश्चित गर्छ.

साधारनत: मुडलको बाहिर सोर्स फाइल बनिने गर्छ , अनि मुडल कोर्सको फाइल एरियामा अपलोड हुने गर्छ.
यो html file हुन सक्छ वा अर्कै खाल्को फाइल पनि हुन सक्छ अधिकारप्राप्त सफ्टवरद्वारा पनि बनिन सक्छ जस्तै- Hot Potatoes or Qedoc द्वारा .

सोर्स फाइल त फोल्डारा रूपमा पनि हुन सक्छ अनि फाइल पथ भनेको मुडल फाइल एरिया वा यो त http:// वा https:// का साथ सुरुवात हुने पनि हुन सक्छ

For Qedoc सामग्रीका लागि, सोर्स फाइलचाहिं Qedocurl को url को मुडल हुनै पर्छ जसलाई Qedoc server मा अपलोड गरिसकेको छ.

* उदाहरण. http://www.qedoc.net/library/ABCDE_123.zip
* For information about uploading Qedoc modules see: [Qedoc documentation: Uploading_modules](http://www.qedoc.org/en/index.php?title=Uploading_modules)
';
$string['sourcefilenotfound'] = 'सोर्स पाइल भेटिइन (वा खाली छ):{$a}';
$string['status'] = 'स्टेटस';
$string['stopbutton'] = 'स्टप बटन देखाउनुहोस्';
$string['stopbutton_help'] = 'यस सेटिङलाई सक्षम पारियो भने,कुइजमा रोकिनुहोस्(stop) बटन भराइन्छ.


विद्यार्थीले स्टप बटन थिचे भने, मुडलमा रिजाल्ट पुगिहाल्छ अनि कुइज एटेम्पटको स्टेटस एबान्डेन भएकामा सेट हुनेछ.

टेक्स्ट भनेको मुडलको  भाषा पेकको प्रिसेट फ्रेजको कुनै एउटा स्टप बटन हुन सक्छ वा  बटनका लागि टिचरले  उनीहरूको आफ्नो टेक्स्ट तय गर्न सक्छन्';
$string['stopbutton_langpack'] = 'भाषा पेकबाट';
$string['stopbutton_specific'] = 'विशेष टेक्स्ट उपयोग गर्नुहोस्';
$string['stoptext'] = 'बटन टेक्स्ट रोक्नुहोस्';
$string['storedetails'] = 'हटपट कुइज एटेम्प्टको र XML डिटेल्स स्टोर गर्नुहोस्';
$string['studentfeedback'] = 'विद्यार्थी फिडबेक';
$string['studentfeedback_help'] = 'सक्षम छ भने,  "Check" बटनमा विद्यार्थीले क्लिक गरेकामा पपआप फिडबेक विन्डोमा रहेको लिङ्क देखिन्छ, तलको उपाय अनुसार यो कुइज उनीहरूको टिचर र  क्लासमेटसित छलफल गर्न फिडबेक विन्डोले विद्यार्थीलाई अनुमति दिन्छ
**वेब पेज**
: वेब पेजको URL  चाहिन्छ, उदाहरणका लागि://myserver.com/feedbackform.html

**फिडबेक फर्म**
: फर्म स्क्रिप्टका लागि URL  चाहिन्छ , उदाहरणका लागि http://myserver.com/cgi-bin/formmail.pl

**मुडल फोराम**
: कोर्सका लागि फोराम इन्डेक्स देखिन्छ


**मुडल मेसेजिङ**
: मुडल इन्स्टेन्ट मेसेजिङ विन्डो देखिन्छ.कोर्सका लागि धेरै टिचर छन् भने मेसेजिङ विन्डो देखिनुभन्दा पहिला विद्यार्थिलाई छानिन प्रोम्प्टेट हुन्छन्';
$string['submits'] = 'सबमिनस';
$string['subplugintype_hotpotattempt'] = 'आउटपुट फर्मेट';
$string['subplugintype_hotpotattempt_plural'] = 'आउटपुट फर्मेट';
$string['subplugintype_hotpotreport'] = 'रिपोर्ट';
$string['subplugintype_hotpotreport_plural'] = 'रिपोर्टहरू';
$string['subplugintype_hotpotsource'] = 'सोर्स फाइल';
$string['subplugintype_hotpotsource_plural'] = 'सोर्स फाइल';
$string['textsourcefile'] = 'सोर्स फाइलबाट लिनुहोस्';
$string['textsourcefilename'] = 'सोर्स फाइलको नाम उपयोग गर्नुहोस्';
$string['textsourcefilepath'] = 'सोर्स फाइलको पथ उपयोग गर्नुहोस्';
$string['textsourcequiz'] = 'कुइजबाट लिनुहोस्';
$string['textsourcespecific'] = 'विशेष टेक्स्ट';
$string['timeclose'] = 'उपलब्ध एकाइ';
$string['timedout'] = 'समय समाप्त भयो';
$string['timelimit'] = 'समयको सीमा';
$string['timelimitexpired'] = 'यस एटेम्प्टका लागि समय सीमा पार भयो';
$string['timelimit_help'] = 'यस सेटिङले सिङ्गल एटेम्प्टको अधिकतम् अवधि तय गर्छ.

**सोर्स /नमुना फाइलमा सेटिङ युज गर्नुहोस्
: सोर्स फाइलबाट समय सीमा लिइन्छ वा यस आउटपुट फर्मेटका लागि सनुमान फाइल लिइन्छ

**खास समय युज गर्नुहोस्**

: समय सीमा तोकिएको हटपट कुइज सेटिङ पेजमा यस कुइजको एटेम्प्टका लागि समय सीमाका रूपमा युज हुन्छ. यस कोर्स फाइलमा, कन्फिगारेसन फाइलमा, यस आउटपुट फर्मेटको नमुना फाइलमा यस सेटिङले समय-सीमा हभारराइट गर्छ 

**अक्षम**
: यो कुइक एटेम्पटका लागि कुनै पनि मसयसीमा सेट गरिएको छैन.

के जानिराखौं भने एटेम्प्ट रिज्युम भयो भने, हघिल्लो एटेम्प्टको पज देखिनै टाइमार गनिन्छ
';
$string['timelimitspecific'] = 'विशेष समय उपयोग गर्नुहोस्';
$string['timelimitsummary'] = 'एउटा प्रयासका लागि समय सीमा';
$string['timelimittemplate'] = 'सोर्स/ नमुना फाइलमा सेटिङ उपयोग गर्नुहोस्';
$string['timeopen'] = 'बाट उपलब्ध';
$string['timeopenclose'] = 'खुला र बन्द समय';
$string['timeopenclose_help'] = 'तपाईंले समय तय गर्न सक्नुहुन्छ त्यतिखेर जतिखेर एटेम्प्ट बनाउन मानिसका लागि कुइज एक्सेसिबल हुन्छ, समय खोल्नुभन्दा पहिला अनि क्लोजिङ टाइमपछि कुइज अनुपलब्ध हुनेछ';
$string['title'] = 'टाइटल';
$string['title_help'] = 'यस सेटिङले वेब पेजमा देखिने खाल्का टाइटल देखिनेछ.

**हटपट गतिविधिको नाम**
: वेब पेज टाइटलका रूपमा हटपट गतिविधिको नाम देखिन्छ.

**सोर्स फाइलबाट लिनुहोस्**
: टाइटल,छ भने, वेब पेज टाइटलका रुपमा सोर्स पाइलमा डिपाइन गरिइको युज हुने्छ.

**सोर्स पाइलको नाम युज गर्नुहोस्**
: कुनै पनि फोल्डालको नाम सोर्स फाइल बाहेक, वेब पेज टाइटलका रूपमा युज हुनेछ.

**सोर्स फाइल पथ युज गर्नुहोस्**
: कुनै पनि फोल्डालको नाम सोर्स फाइलका साथ वेब पेज टाइटलका रूपमा युज हुनेछ.';
$string['unitname_help'] = 'एकाइको नामका लागि हे्लप टेक्स्ट';
$string['unrecognizedsourcefile'] = '';
$string['updated'] = 'अपडेट भयो';
$string['updatinggrades'] = '';
$string['usefilters'] = 'फिल्टार उपयोग गर्नुहोस्';
$string['usefilters_help'] = 'यो सेटिङ सक्षम भयो भने, मुडल फिल्टार मार्फत् कन्टेन्ट पास गर्नुभन्दा पहिला ब्राउजारमा पठाइँदै हुन्छ';
$string['useglossary'] = 'ग्लोसरी उपयोग गर्नुहोस्';
$string['useglossary_help'] = 'यो सेटिङ सक्षम भयो भने, मुडल ग्लोसरी अटो-लिङ्किङ फिल्टार मार्फत् कन्टेन्ट पास हुनेछ तर ब्राउजारमा पठाइनुभन्दा पहिला.

के जानिराख्‍नुहोस् भने यस सेटिङले साइट प्रशासक सेटिङलाई ग्लोसरी अटो-लिङ्किङ फिल्टारलाई सक्षम वा अक्षम पार्न हभारराइड गर्छ';
$string['usemediafilter'] = 'मेडिया फिल्टार उपयोग गर्नुहोस्';
$string['usemediafilter_help'] = 'यस सेटिङले युज हुने मेडिया फिल्टार तय गर्छ**None**
: कुनै पनि मेडिया फिल्टारद्वारा कन्टेन्ट पास हुँदैन.

**मुडलको स्टेन्डार मेडिया फिल्टार**
: मुडलको स्टेन्डार मेडिया फिल्टा मार्फत् कन्टेन्ट पास हुन्छ, यस फिल्टारले कमन टाइपको साउन्ड र मुभी फाइलमा लिङ्कका लागि सर्च गर्छ अनिती लिङ्कालई उपयुक्त मेडिया प्लेयारमा कन्भार्ट गर्छ.

**हटपट मेडिया फिल्टार**
: स्कुयर ब्रेकेट नोटेसन युज गर्दै  लिङ्क, इमेज, साउन्ड तकाइ पक्रा पार्न फिल्टार मार्फत् कन्टेन्ट पास गरिन्छ.

स्कुयल-ब्रेकेट नोटेसनको तल दिए अनुसार वाक्यतत्व छ :
<code>[url player width height options]</code>

**url**

**प्लेयार** (वैकल्पिक)
: फ्लेयारको नाम भारउनु छ. यस सेटिङको डिफल्ट भेलू हो- "moodle". हटपट मुडलको स्टेन्डार्ड भर्सन तलको प्लेयार अफार गरेको छ:
: **dew**: an mp3 player
: **dyer**: mp3 player by Bernard Dyer
: **hbs**: mp3 player from Half-Baked Software
: **image**: insert an image into the web page
: **link**: insert a link to another web page

**चौडाइ** (वैक्ल्पिक)
: प्लेयारलाई चाहिने चौडाइ

**उचाइ** (वैकल्पिक)
: प्लेयारका लागि चाहिने उचाइ. यो भेलू अमिट गर्दा चौडाइ सेटिङझै॥ सेट हुन्छ.
: 
**प्लेयार** (वैकल्पिक)
: प्लेयारको नाम भारउनुपर्छ. यस सेटिङको डिफल्ट भेलू हो "moodle". हटपट मुडलको स्टेन्डार्ड भर्सन तलको प्लेयार अफार गरेको छ:
: **dew**: an mp3 player
: **dyer**: mp3 player by Bernard Dyer
: **hbs**: mp3 player from Half-Baked Software
: **image**: insert an image into the web page
: **link**: insert a link to another web page

**width** (optional)
: the required width of the player

**height** (optional)
: the required height of the player. If omitted this value will be set to the same as the width setting.

**options** (optional)
: a comma-separated list options to be passed to the player. Each option can be a simple on/off switch, or a name value pair.
: **name=value
: **name="some value with spaces"';
$string['utilitiesindex'] = 'हटपट युटिलिटि इन्टडेक्स';
$string['viewreports'] = '{$a} युजार(s)का लागि रिपोर्ट हेर्नुहोस्';
$string['views'] = 'दृश्य';
$string['weighting'] = 'वजन';
$string['wrong'] = 'गलत';
$string['zeroduration'] = 'कुनै अवधि छैन';
$string['zeroscore'] = 'शून्य स्कोर';
