<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'स्किनसट जोड्नुहोस्';
$string['advertise'] = 'जइन हुन मानिसका लागि यस कोर्सलाई विज्ञापन गर्नुहोस्';
$string['advertised'] = 'विज्ञापित भयो';
$string['advertiseon'] = '{$a}मा यो कोर्स विज्ञापन गर्नुहोस्';
$string['advertiseonhub'] = 'हबमा यो कोर्स विज्ञापन गर्नुहोस्';
$string['advertiseonmoodleorg'] = 'moodle.org मा यो कोर्स विज्ञापन गर्नुहोस्';
$string['advertisepublication_help'] = 'कम्युनिटी हब सर्वरले तपाईको कोर्स विज्ञापनका लागि यो कोर्स खोजेर एनरोल गर्न मानिसहरूलाई अनुमोदन गर्छ ';
$string['all'] = 'सबै';
$string['allowglobalsearch'] = 'यो हब प्रकाश गर्नुहोस् अनि सबै कोर्सका लागि ग्लोबल सर्चलाई अनुमति दिनुहोस्';
$string['allowpublicsearch'] = 'यो हब प्रकाश गर्नुहोस् त्यसो हुँदा यसमा मानिसहरू जइन गर्न सकून्';
$string['audience'] = 'श्रोता';
$string['audienceadmins'] = 'मुडल प्रशासक';
$string['audienceeducators'] = 'शिक्षक';
$string['audience_help'] = 'कोर्सका लागि इच्छुक श्रोता छान्नुहोस्';
$string['audiencestudents'] = 'विद्यार्थी';
$string['badgesnumber'] = '';
$string['badurlformat'] = 'नराम्रो URL फर्मेट';
$string['cannotsearchcommunity'] = 'माफ गर्नु होला, तपाईंलाई यो पेज हेर्ने अनुमति छैन';
$string['community'] = 'समुदाय';
$string['communityremoved'] = 'तपाईंको लिस्टबाट त्यो कोर्स लिङ्कलाई हटाइयो';
$string['confirmregistration'] = 'रेजिस्ट्रेसन कन्फार्म गर्नुहोस्';
$string['contactable'] = 'आम जनताबाट कन्टेक्ट गर्नुहोस्';
$string['contactable_help'] = 'yes(हो वा हुन्छ) सेट गर्नुहोस्, हबले तपाईंखो इमेल ठेगाना देखाउँछ';
$string['contactemail'] = 'कन्टेक्ट इमेल';
$string['contactname'] = 'कन्टेक्ट नाम';
$string['contactphone'] = 'फोन';
$string['contactphone_help'] = 'फोन नम्बरहरू हब प्रशासनमा देखिन्छ तर खुल्ला रूपमा देखाइँदैन';
$string['continue'] = 'निरन्तर';
$string['contributornames'] = 'अन्य कन्ट्रिब्युटर';
$string['contributornames_help'] = 'तपाईंले यस कोर्समा कन्ट्रिब्युट गर्ने कोही पनि मानिसको सूची बनाउन यो फिल्ड उपयोग गर्न सक्नुहुन्छ';
$string['coursemap'] = 'कोर्स म्याप';
$string['coursename'] = 'नाम';
$string['courseprivate'] = 'व्यक्तिगत';
$string['coursepublic'] = 'आम';
$string['coursepublished'] = '\'{$a}\' मा यो कोर्स सफलताका साथ प्रकाशित भयो';
$string['courseshortname'] = 'छोटो नाम';
$string['courseshortname_help'] = 'तापईंको कोर्सका लागि छोटो नाम भराउनुहोस्, युनिक वा विशेष हुनु जरूरी छैन';
$string['coursesnumber'] = '({$a}) ओटा कोर्सको सङ्खया';
$string['courseunpublished'] = '{$a->courseshortname} कोर्स {$a->hubname} मा धेरै दिनसम्म प्रकाशन हुँदैन';
$string['courseurl'] = 'कोर्स URL';
$string['courseurl_help'] = 'यो तापईंको कोर्सको URL हो, यो URL सर्च रिजाल्टमा लिङका रूपमा देखिन्छ';
$string['creatorname'] = 'क्रियटर';
$string['creatorname_help'] = 'क्रियटर भनेको कोर्स क्रियटर';
$string['creatornotes'] = 'क्रियटर नोट';
$string['creatornotes_help'] = 'क्रियटर नोटहरू यो कोर्स कसरी प्रयोग गर्ने भन्ने कुराको गाइड हो';
$string['deletescreenshots'] = 'यी स्किनसट मेट्नुहोस् ';
$string['deletescreenshots_help'] = 'हालैमा अपलोड भएका स्क्रिनसट मेटाउनुहोस्';
$string['demourl'] = 'डेमो URL';
$string['demourl_help'] = 'तपाईंको कोर्सको डेमो URL भराउनुहोस्, डिफल्टका रूपमा यो तपाईंको कोर्सको URL हो, सर्च रिजाल्टमा लिङ्कका रूपमा डेमो URL देखिन्छ';
$string['description'] = 'वर्णन';
$string['description_help'] = 'यो वर्णन टेक्स्ट कोर्समा  हबलाई लाइटिङ गर्दै देखिन्छ अरे';
$string['detectednotexistingpublication'] = '{$a->hubname} ले कोर्स लिस्ट गर्दै छ अनि धेरै बेर टिक्दैन, यस हबलाई होसियार गराउनुहोस् अणि प्रकाशन सङ्ख्या {$a->id} हटाइनुपर्छ';
$string['downloadable'] = 'डाउनलोड हुन सक्ने';
$string['educationallevel'] = 'शिक्षाको तह';
$string['educationallevel_help'] = 'विशेष उपयुक्त शिक्षाको तह छान्नुहोस् जुनचाहिं कोर्समा फिट होस्';
$string['edulevelassociation'] = 'संस्था';
$string['edulevelcorporate'] = 'करपोरेट';
$string['edulevelgovernment'] = 'सरकार';
$string['edulevelother'] = 'अन्य';
$string['edulevelprimary'] = 'प्राथमिक';
$string['edulevelsecondary'] = 'सेकेन्डरी';
$string['eduleveltertiary'] = 'टारटाइरी';
$string['emailalert'] = 'इमेल अधिसूचना';
$string['emailalert_help'] = 'यसलाई अक्षम पारियो भने हब प्रशासकले तपाईंलाई सुरक्षाका कुरा र अन्य विशेष समाचारका बारेमा इमेल गर्छ';
$string['enrollable'] = 'एनरोल गरिन मिल्ने';
$string['errorbadimageheightwidth'] = 'यो इमेजको अधिकतम् साइज {$a->width} X {$a->height} हुहुपर्छ';
$string['errorcourseinfo'] = 'हब ({$a})बाट कोर्स मेटाडाटा रिट्राइभ गर्दा एउटा गडबडी भएको थियो, कृपया फेरि कोर्स मेटाडाटा यस पेजलाई पछि रिलोड गरी हबबाट रिट्राइभ प्रयास गर्नुहोस्, अन्यथा तपाईं तलको डिफल्ट मेटाडाटाका साथ रेजिस्ट्रेसन प्रोसेस जारी राख्न निर्णय लिन सक्नुहुन्छ';
$string['errorcoursepublish'] = 'कोर्स पाब्लिकेसन({$a})का बेला एउटा गडबडी भयो, कृपया पछि फेरि प्रयास गर्नुहोला ';
$string['errorcoursewronglypublished'] = 'हबद्वारा पब्लिकेसन त्रुटि भेट्यो र फर्कायो, कृपया पछि फेरि प्रयास गरिदिनु होला,';
$string['errorcron'] = ' "{$a->hubname}" ({$a->errormessage}) मा रेजिस्ट्रेसन अपडेट गर्दा एउटा त्रुटि भयो';
$string['errorcronnoxmlrpc'] = 'रेजिस्ट्रेसन अपडेट गर्न XML-RPC लाई सक्षम पार्नै पर्छ';
$string['errorhublisting'] = 'Moodle.org बाटहब लिस्टिङ गर्दा एउटा त्रुटि भएको रहेछ, कृपया पछि फेरि प्रयास गर्नुहोस्,({$a})';
$string['errorlangnotrecognized'] = 'उपलब्ध गरिएको भाषाको कोड मुडलले थाहा पाएन, कृपया {$a} मा कन्टेक्ट गर्नुहोस्';
$string['errorregistration'] = 'रेजिस्ट्रेसनका बेला एउटा त्रुटि भएछ, कृपया पछि फेरि प्रयास गर्नुहोस्,({$a})';
$string['errorunpublishcourses'] = 'अनापेक्षित कारणले गर्दा एउटा त्रुटि भयो, हबबाट कोर्स मेट्न सकिँदैन, पछि प्रयास गर्नुहोस् (अनुमोदित) वा हब प्रशासकसित सम्पर्क गर्नुहोस्';
$string['existingscreenshotnumber'] = '{$a} हालको स्क्रिनसट, हब प्रशासकले तपाईंको कोर्सलाई एकपल्ट सक्षम पारिदियो भने यस पेजमा स्क्रिनसट हेर्न सक्नुहुन्छ';
$string['existingscreenshots'] = 'अस्तित्वमा रहेको स्क्रिनसट';
$string['forceunregister'] = 'हुन्छ, रेजिस्ट्रेसन डाटा सफा गर्नुहोस्';
$string['forceunregisterconfirmation'] = 'तपाईंको साइट {$a} मा पुग्न सक्दैन, यो हब अस्थायी रूपमा तल छ,  स्थानीय रूपमा हटाउने क्रम जारी राख्‍नुभएन भने कृपया अहिले रद्द गरी पछि फेरि प्रयास गर्नुहोस्';
$string['geolocation'] = 'जियोलोकेसन';
$string['geolocation_help'] = 'भविष्यमा हामी लोकेसन बेस गरेको सर्चिङ उपलब्ध गराउँछौं, तपाईं तपाईंको कोर्स लोकेसन तय गर्न चाहनुहुन्छ भने latitude/longitude मान (उदा: -31.947884,115.871285) प्रयोग गर्नुहोस्.एउटा खोज्ने उपाय हो गुगल म्याप,';
$string['hub'] = 'हब';
$string['imageurl'] = 'इमेज URL';
$string['imageurl_help'] = 'यो इमेज हबमा देखिन्छ,  यो इमेज जतिखेर पनि हबमा उपलब्ध हुनैपर्छ, यो इमेजको अधिकतम् साइज {$a->width} X {$a->height} हुनुपर्छ';
$string['information'] = 'जानकारी';
$string['issuedbadgesnumber'] = '';
$string['language'] = 'भाषा';
$string['language_help'] = 'यस कोर्सको मुख्य भाषा';
$string['lasttimechecked'] = 'अन्तिम पल्ट चेक गरिएको थियो';
$string['licence'] = 'लाइसेन्स';
$string['licence_help'] = 'तपाईंको कोर्सभित्र वितरण गर्न चाहेको लाइसेन्स छान्नुहोस्';
$string['licence_link'] = 'लाइसेन्स';
$string['logourl'] = 'लोगो URL';
$string['modulenumberaverage'] = 'कोर्स मोड्युल ({$a})को औसत नम्बर';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'तपाईंले एउटा विषय छान्नै पर्छ';
$string['name'] = 'नाम';
$string['name_help'] = 'यो नाम कोर्सको लिस्टिङमा देखिन्छ';
$string['neverchecked'] = 'कहिले पनि जाँचिएको छैन';
$string['next'] = 'पछिल्लो';
$string['no'] = 'होइन(छैन)';
$string['nocheckstatusfromunreghub'] = 'यो साइट हबमा रेजिस्टार भएको छैन त्यसैले स्टेटस चेक गर्न सकिँदैन';
$string['nohubselected'] = 'कुनै पनि हब छानिएन';
$string['none'] = 'कुनै पनि होइन';
$string['nosearch'] = 'हव वा कोर्स नछपाउनु होला';
$string['notregisteredonhub'] = 'कोर्स प्रकाशन गर्नुभन्दा पहिला अन्तत: एउटा हबका साथ तपाईंको प्रशासकले यो साइट रेजिस्ट्र गर्नुपर्छ, तपाईंको प्रशासकसित सम्पर्क गर्नुहोस्';
$string['notregisteredonmoodleorg'] = 'तपाईंखो प्रशासकले moodle.org का साथ यो साइट रेजिस्ट्रार गर्नुपर्छ';
$string['operation'] = 'एक्सन(कार्य)';
$string['orenterprivatehub'] = 'वैकल्पिक रूपमा, एउटा प्राइभेट हब URL भराउनुहोस्';
$string['participantnumberaverage'] = 'सहभागी({$a})को औसत नम्बर';
$string['postaladdress'] = 'हुलाक ठेगाना';
$string['postaladdress_help'] = 'यो साइटको हुलाक ठेगाना वा साइटद्वारा एन्टाइटी प्रतिनिधि गरेको ठेगाना';
$string['postsnumber'] = '({$a}) ओटा पोस्टहरू';
$string['previousregistrationdeleted'] = 'अघिल्लो रेजिस्ट्रेसन {$a} बाट मेटाइयो, तपाई रेजिस्ट्रेसन प्रोसेस पुन: सुरु गर्न सक्नुहुन्छ, धन्यवाद';
$string['prioritise'] = 'प्राथमिकता';
$string['privacy'] = 'गोप्यात';
$string['privacy_help'] = 'यस हबले रेजिस्ट्रेसन साइटको लिस्ट देखाउन सक्छ, यसो गरियो भने तपाईंले  त्यो लिस्टमा तापईं देखिने कि नदेखिने छान्न सक्नुहुन्छ';
$string['private'] = 'व्यक्तिगत';
$string['privatehuburl'] = 'व्यक्तिगत हब URL';
$string['publicationinfo'] = 'कोर्स प्रकाशन जानकारी';
$string['publichub'] = 'पब्लिक हब';
$string['publishcourse'] = '{$a} प्रकाशन गर्नुहोस्';
$string['publishcourseon'] = '{$a}  मा प्रकाश गर्नुहोस्';
$string['publishedon'] = 'मा प्रकाशित भयो';
$string['publisheremail'] = 'प्रकाशकको मेइल';
$string['publisheremail_help'] = 'प्रकाशक इमेल ठेगानाले प्रकाशित कोर्सको स्टेटसमा कुनै बदलावटका बारेमा हब प्रशासकलाई प्रकाशकका लागि अनुमति दिन्छ';
$string['publishername'] = 'प्रकाशक';
$string['publishername_help'] = 'यो प्रकाशक व्यक्तिगत वा संस्थागत जे भए पनि अफिसियल पब्लिसर हो, कसैको भएर नछपाउन्जेलसम्म यो सामान्यत: तपाईं नै हुनुहुन्छ';
$string['publishon'] = 'मा प्रकाशित';
$string['publishonspecifichub'] = 'अर्को हबमा प्रकाश गर्नुहोस्';
$string['questionsnumber'] = '({$a}) ओटा प्रश्न सङ्ख्या';
$string['readvertiseon'] = '{$a} मा एडभार्टाइजिङ इन्फरमेसन अपडेट गर्नुहोस्';
$string['registeredcourses'] = 'रेजिस्टार गरेको कोर्सहरू';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'तपाईंले रेजिस्ट्रार गरेको हब';
$string['registeredsites'] = 'रेजिस्ट्रार गरिएको साइट';
$string['registermoochtips'] = 'Moodle.org Open Community Hub (MOOCH) मा रेजिस्ट्रार हुन तपाईंखो साइट Moodle.org मा रेजिस्ट्रार भएको हुनुपर्छ';
$string['registersite'] = '{$a} साथ रेजिस्ट्रार गर्नुहोस्';
$string['registerwith'] = 'हबका साथ रेजिस्टार';
$string['registrationconfirmed'] = 'साइट रेजिस्ट्रार कन्फार्म भयो';
$string['registrationconfirmedon'] = 'अहिले तपाईं हब {$a}मा रेजिस्टार भइसक्नु भयो,  तपाईं अब यस हबमा कोर्स प्रशासन मेनूमा "Publish" लिङ्क उपयोग गर्दै कोर्स प्रकाशन गर्न सक्नुहुन्छ,  ';
$string['registrationinfo'] = 'रेजिस्ट्रेसन जानकारी';
$string['registrationupdated'] = 'रेजिस्ट्रेसन अपडेट गरियो';
$string['registrationupdatedfailed'] = 'रेजिस्ट्रेसन अपडेट विफल भयो';
$string['removefromhub'] = 'हबबाट हटाउनुहोस्';
$string['renewregistration'] = 'रिनिउ रेजिस्ट्रेसन';
$string['resourcesnumber'] = '({$a}) वटा रिसोर्सका सङ्ख्या';
$string['restartregistration'] = 'रेजिस्ट्रेसन रिस्टार्ट गर्नुहोस्';
$string['roleassignmentsnumber'] = 'रोल एसाइमेन्ट ({$a}) को सङ्ख्या';
$string['screenshots'] = 'स्क्रिनसट';
$string['screenshots_help'] = 'कोर्सको कुनै पनि स्क्रिनसट सर्च रिजाल्टमा देखिन्छ';
$string['search'] = 'खोज्नुहोस्';
$string['selecthub'] = 'हब छान्नुहोस्';
$string['selecthubforadvertise'] = 'विज्ञापनका लागि हब छान्नुहोस्';
$string['selecthubforsharing'] = 'अपलोडिङका लागि हब छान्नुहोस्';
$string['selecthubinfo'] = 'कम्युनिटी हब सर्वर हो जसले कोर्स लिस्ट गर्छ, तपाईंले मुडल साइटमा रेजिस्ट्रार गरेको छ भने मात्र हबमा कोर्स प्रकाशन गर्न सक्;नुहुन्छ, यदि तल हब लिस्ट भएको छैन भने कृपया तपाईंको साइट प्रशासकसित सम्पर्क गर्नुहोस्';
$string['sendfollowinginfo'] = 'थप जानकारी';
$string['sendfollowinginfo_help'] = 'तलका जानकारी अभारअल स्टेटिस्टिकमा कन्ट्रिब्युटका लागि पठाइन्छ,  यो  कुनै पनि साइट लिस्टमा पब्लिक बनाइँदैन';
$string['sendingcourse'] = 'कोर्स पठाउँदै';
$string['sendingsize'] = 'कृपया पर्खिनुहोस्, कोर्स फाइल ({$a->total}Mb). मा अपलोड हुँदै छ';
$string['sent'] = '--सकियो';
$string['settings'] = 'सेटिङ';
$string['settingsupdated'] = 'सेटिङलाई अपडेट गरियो';
$string['share'] = 'डाउनलोड गर्न यो कोर्स सेयार गर्नुहोस्';
$string['shared'] = 'सेयार गरियो';
$string['shareon'] = '{$a} मा यो कोर्स अपलोड गर्नुहोस्';
$string['shareonhub'] = 'हबमा यो कोर्स अपलोड गर्नुहोस्';
$string['sharepublication_help'] = 'समुदाय हबमा अपलोड गरेको यो कोर्सले मानिसलाई डाउनलोड गर्न सक्षम पारेर छोड्छ अनि  उनीहरूको आफ्नो मुडल साइटमा यसलाई इन्स्टल गर्छ';
$string['siteadmin'] = 'प्रशासक';
$string['siteadmin_help'] = 'साइट एडमिनिस्ट्रेटरको नाम हो--';
$string['sitecountry'] = 'देश';
$string['sitecountry_help'] = 'तपाईंको संस्था ‍‍-- देशमा छ';
$string['sitecreated'] = 'साइट बनाइयो';
$string['sitedesc'] = 'वर्णन';
$string['sitedesc_help'] = 'तपाईंको साइटको यो वर्णन साइट लिस्टिङमा देखिन सक्छ, कृपया प्लेइन टेक्स्ट मात्र उपयोग गर्नुहोस्';
$string['siteemail'] = 'इमेल ठेगाना';
$string['siteemail_help'] = 'तपाईंले इमेल ठेगाना दिएको खण्डमा हब प्रशासकले तपाईंसित चाहेको बेला कन्टेक्ट गर्न सक्छ, यो अन्य कुनै क्षेत्रमा  उपयोग हुने छैन, यसलाई पोजिसन(उदा: sitemanager@example.com) मा सम्बन्धित इमेल ठेगाना भराउन मात्र अनुमोदित छ अनि सोझै मानिसलाई दिँदैन';
$string['sitegeolocation'] = 'जिओलोकेसन';
$string['sitegeolocation_help'] = 'भविष्यमा हामी लोकेसन बेस गरिएको सर्च हबमा उपलब्ध गराउन सक्छौं, तपाईं तपाईखो साइटका लागि लोकेसनलाई तय गर्न चाहनुहुन्छ भने latitude/longitude मान उपयोग गर्न सक्नुहुन्छ (उदा: -31.947884,115.871285).';
$string['sitelang'] = 'भाषा';
$string['sitelang_help'] = 'तपाईंको साइट लिस्टिङमा साइट भाषा देखिन्छ';
$string['sitename'] = 'नाम';
$string['sitename_help'] = 'हबले अनुमति दिएको खण्डमा साइटको नाम साइट लिस्टिङमा देखिन्छ';
$string['sitephone'] = 'फोन';
$string['sitephone_help'] = 'तपाईंको फोन नम्बर केवल हब प्रशासकद्वारा मात्र देखिन्छ ';
$string['siteprivacy'] = 'गोप्यता';
$string['siteprivacylinked'] = 'लिङ्कका साथ साइटको नाम प्रकाशन गर्नुहोस्';
$string['siteprivacynotpublished'] = 'कृपया यो साइट प्रकाशन नगर्नु होला';
$string['siteprivacypublished'] = 'साइटको नाम मात्र प्रकाशन गर्नुहोस्';
$string['siteregconfcomment'] = 'तपाईंको साइटालई {$a}मा फाइनल कन्फारमेसन चाहिन्छ';
$string['siteregistrationcontact'] = 'कन्टेक्ट फर्म';
$string['siteregistrationcontact_help'] = 'तपाईंले अनुमति दिएको खण्डमा अरू मानिसहरू हबमा कन्टेक्ट फर्म मार्फत् तपाईंसित सम्पर्कमा आउन सक्षम हुनेछन्,';
$string['siteregistrationemail'] = 'इमेल अधिसूचना';
$string['siteregistrationemail_help'] = 'तपाईले यो हब प्रशासकलाई सक्षम पार्नु भयो भने सुरक्षा मुद्दाका खास समाचार इमेल द्वारा तपाईंलाई अवगत गरिन्छ';
$string['siteregistrationupdated'] = 'साइट रेजिस्ट्रेसन अपडेट गरियो';
$string['siterelease'] = 'मुडल रिलिज';
$string['siterelease_help'] = 'यस साइटको मुडल रिलिज नम्बर';
$string['siteupdatedcron'] = '"{$a}" मा साइट रेजिस्ट्रेन अपडेट भयो';
$string['siteupdatesend'] = 'हबमा रेजिस्ट्रेसन अपडेट समाप्त भयो';
$string['siteupdatesstart'] = 'हबमा रेजिस्ट्रेसन अपडेट सुरु हुँदै छ ----';
$string['siteurl'] = 'साइट URL';
$string['siteurl_help'] = 'URL चाहिं यस साइटको ठेगाना हो, प्राइभेसी सेटिङले मानिसलाई साइटको ठेगाना हेर्न अनुमति दिन्छ भने  यो URL उपयोग हुनेछ';
$string['siteversion'] = 'मुडल संस्मरण';
$string['siteversion_help'] = 'यस साइटको मुडल भर्सन';
$string['specifichubregistrationdetail'] = 'तपाईं अन्य कुनै समुदाय हबमा तपाईंको साइट रेजिस्ट्रार गर्न सक्नुहुन्छ';
$string['statistics'] = 'स्टेटिस्टिक गोप्यता';
$string['status'] = 'हब लिस्टिङ';
$string['statuspublished'] = 'लिस्ट गरियो';
$string['statusunpublished'] = 'लिस्ट गरिएन';
$string['subject'] = 'विषय';
$string['subject_help'] = 'कोर्सले कभार गर्ने मुख्य विषय क्षेत्र छान्नुहोस्';
$string['tags'] = 'टेगहरू';
$string['tags_help'] = 'टेगले तापईंखो कोर्सलाई वर्गीकृत गर्न सहयोग गर्दै भेट्न पनि सहयोग गर्छ, कृपया सामान्य अर्थयुक्त शब्द प्रयोग गरी कमद्वारा पृथक गर्नुहोस्, उदाहरण: गणित, एलजेब्रा, ज्यामिती';
$string['trustme'] = 'विश्वास';
$string['type'] = 'विज्ञापित भयो/ सेयार गरियो';
$string['unknownstatus'] = 'अज्ञात';
$string['unlistedurl'] = 'अनलिस्टेड हब URL';
$string['unprioritise'] = 'अपप्रायोरिटी';
$string['unpublish'] = 'अप्रकाशित';
$string['unpublishalladvertisedcourses'] = 'हबमा हालैमा विज्ञापन गरिएका सबै कोर्सहरू हटाउनुहोस्';
$string['unpublishalluploadedcourses'] = 'हामीले अपलोड गरेका सबै कोर्सहरू हटाइयो';
$string['unpublishconfirmation'] = ' "{$a->hubname}" हबबाट "{$a->courseshortname}"  कोर्स हटाउन तपाईं साँच्चै चाहनुहुन्छ ?';
$string['unpublishcourse'] = '{$a}  अप्रकाशित';
$string['unregister'] = 'अनरेजिस्टार';
$string['unregisterconfirmation'] = 'तपाईं हब {$a} बाट लगभग अनरेजिस्ट्रार हुन खोज्दै हुनुहुन्छ, एकपल्ट यसबाट डिसकनेक्ट भएमा तपाईंले छोडेको कुनै पनि कोर्स मेनेज गर्न सक्नुहुन्न, तपाईं साँच्चै अनरेजिस्ट्रार हुन चाहनुहुन्छ ?';
$string['unregisterfrom'] = '{$a} बाट अनरेजिस्ट्रार';
$string['unregistrationerror'] = 'हब: {$a} बाट अनरेजिस्ट्रार हुन खोज्दा कुनै त्रुटि भइदियो';
$string['untrustme'] = 'विश्वास गर्न नसकिने';
$string['update'] = 'अपडेट गर्नुहोस्';
$string['updatesite'] = '{$a} रेजिस्ट्रेसन अपडेट गर्नुहोस्';
$string['updatestatus'] = 'यसलाई अब चेक गर्नुहोस्';
$string['uploaded'] = 'अपलोड गरियो';
$string['url'] = 'हब URL';
$string['urlalreadyregistered'] = 'तपाईंको हब सायद यस हबमा रेजिस्ट्रार भइसकेको हुनुपर्छ अर्थात् केही त्रुटि भइसकेको हुनुपर्छ,  कृपया हब प्रशासकसित सम्पर्क राख्नुहोस् ताकि तपाईंको रेजिस्ट्रेसन रिसेट हुन सकोस् अनि पछि प्रयास गर्न सक्नुहुनेछ';
$string['usersnumber'] = ' ({$a}) वटा युजारको सङ्ख्या';
$string['warning'] = 'WARNING';
$string['wrongtoken'] = 'केही अज्यात कारणले रेजिस्ट्रेसन विफल भयो(नेटवर्क?) कृपया पुन: प्रयास गर्नु होला';
$string['wrongurlformat'] = 'नराम्रो URL फर्मेट';
$string['xmlrpcdisabledcommunity'] = 'सर्वरमा XML-RPC एक्सटेन्सन सक्षम हुन सकेन, तपाई कोर्स डाउनलोड गरी सर्च गर्न सक्नुहुन्न';
$string['xmlrpcdisabledpublish'] = 'सर्वरमा XML-RPC एक्सटेन्सन सक्षम हुन सकेन, तपाई कोर्स प्रकाशन गर्न वा पाब्लिस गरिएको कोर्स मेनेज गर्न सक्नुहुन्न';
$string['xmlrpcdisabledregistration'] = 'सर्वरमा XML-RPC एक्सटेन्सन सक्षम हुन सकेन, तपाई अनरेजिस्ट्रार गर्न सक्नुहुन्न वा तपाईंले यसलाई सक्षम नपारुन्जेलसम्म रेजिस्ट्रार अपडेट गर्न सक्नुहुन्न';
