<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'jclic', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   jclic
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'एक्सन';
$string['activity'] = 'गतिविधि';
$string['activitydone'] = 'गतिविधि गरियो';
$string['activitysolved'] = 'गतिविधि सफलताका साथ पूरा भयो';
$string['attempts'] = 'प्रयास';
$string['availabledate'] = 'बाट उपलब्ध छ';
$string['avaluation'] = 'मूल्याङ्कन नियम';
$string['avaluation_score'] = 'यो ग्लोबल स्कोर एचिभ गर्दै';
$string['avaluation_solved'] = 'विविध गतिविधिको यो नम्बर समाधान गर्दै';
$string['closebeforeopen'] = 'jclic लाई अपडेट गर्न सकिएन, तपाईले उपलब्ध दिनहरू भन्दा अगिको तारिक डिउ‍डेट तय गर्नु भएको रहेछ';
$string['deleteallsessions'] = 'सबै सेसन मेट्नुहोस्';
$string['description'] = 'वर्णन';
$string['duedate'] = 'दिने तारिक';
$string['exiturl'] = 'एक्जिट URL';
$string['exiturl_help'] = 'यो URL हो अनि विद्यार्थीले अन्तिम JClic गतिविधि सकेपछि देखिन्छ.

फर्वार्ड एरो सेक्सनअन्तर्गत सिकुयन्स टेब एक्सन "Exit JClic"को अन्तिम गतिविधिमा सम्बन्धित हुन यसले रिडायरेक्सनमा काम गर्न यसको जरूरी हुन्छ';
$string['expired'] = 'माफ गर्नु होला, यो गतिविधि {$a} का दिन बन्द भइसकेको छ अनि अबउसो उपलब्ध हुने छैन';
$string['filetype'] = 'टाइप गर्नुहोस्';
$string['filetypeexternal'] = 'बाहिरी URL';
$string['filetype_help'] = 'यस सेटिङले कोर्समा JClic गतिविधि अन्तर्भुक्त हुने कुरा निर्धारण गर्छ, यसमा २ सम्म अप्सन छ:

* अपलोड भएको JClic - वैधलाई सक्षम पार्छ ".jclic.zip" पेकेजचाहिं फाइल पिकारद्वारा छानिओस्.
* बाहिरी URL - ले तोक्नका लागि URL सक्षम पार्छ. नोट: यो URL चाहिं http(s) वा www का साथ  "jclic.zip" वैध फाइल रहेको हुनुपर्छ.';
$string['filetypelocal'] = 'अपलोड गरिइको JClic ';
$string['header_jclic'] = 'JClic  सेटिङ';
$string['header_score'] = 'मूल्याङ्क सेटिङ';
$string['height'] = 'उचाइ';
$string['hideall'] = 'सारंश मात्र देखाउनुहोस्';
$string['invalidjclicfile'] = 'अवैधJClic तय भएको छ, यसमा ".jclic.zip" एक्सटेन्सन हुनै पर्छ';
$string['invalidurl'] = 'अवैध URL तोकियो, यो चाहिं http(s) र वैध ".jclic.zip" फाइलका साथ सुरु हुनुपर्छ';
$string['jclic'] = 'JClic';
$string['jclic:addinstance'] = 'JClic जोड्नुहोस्';
$string['jclicfile'] = 'JClic फाइल';
$string['jclicfile_help'] = '.jclic.zip फाइलमा JClic फाइल हुन्छ';
$string['jclic:grade'] = 'ग्रेड JClic';
$string['jclicjarbase'] = 'जर बेस';
$string['jclicjarbase_help'] = 'सबै JClic जर फाइल लोकेट गर्ने वेब ठेगाना ';
$string['jclic:submit'] = 'JClic सबमिट गर्नुहोस्';
$string['jclicurl'] = 'URL';
$string['jclicurl_help'] = 'यस सेटिङले फाइल पिकारद्वारा फाइल छान्नु भन्दा पनि JClic पेकेज तोक्न URL सक्षम पार्छ';
$string['jclic:view'] = 'JClic हेर्नुहोस्';
$string['lang'] = 'भाषा';
$string['lap'] = 'लेप';
$string['lap_help'] = 'क्लाइन्ट सर्वर ट्रान्जेक्सन बिचको समय( सेकेन्डमा)';
$string['lastaccess'] = 'अन्तिमपल्ट हेरिएको';
$string['maxattempts'] = 'ट्रायलको धेरै सङ्ख्या';
$string['maxgrade'] = 'स्कोर/गतिविधि एचिभ गर्नै पर्छ';
$string['modulename'] = 'JClic';
$string['modulename_help'] = '<a href="http://clic.xtec.cat" target="_blank">JClic</a> चाहिं शिक्षा मन्त्रालयको केटालन प्रोजेक्ट हो.
    यसमा अपेन सोर्स एप्लिकेसनको सफ्टवेर रहेको हुन्छ अनि यसले  माल्टिमिडिया शैक्षिक गतिविधिको विविध प्रकार निर्माणार्थ अनुमोदन गर्छ: पाजल, एसोसियन गेम्स, टेकस्ट गतिविधि, क्रसवर्ड, वर्डसर्च गेम्स र यस्ता अरू धेरै थोक.
    यसका अतिरिक्त, the <a href="http://clic.xtec.cat/db/listact_ca.jsp" target="_blank">ClicZone</a> ले पनि हजारौं गतिविधिका लागि रिपोजिटरी अफार गर्छ.
    यसलाई टिचर र अरू प्रोफेसनेल्सद्वारा अरूलाई आफ्नो विचार सेयार गर्नका लागि बनाइएको हो.

यस मोडुलले टिचरलाई  विद्यार्थीको रिजल्ट ट्रेक गर्न कुनै कोर्समा पनि JClick गतिविधि जो्डन अनुमति दिन्छ (हरेक गतिविधिका लागि कतिपल्ट समय खर्च गर्‍यो, कतिपल्ट प्रयास गर्‍यो, स्लोर...).';
$string['modulenameplural'] = 'JClic';
$string['msg_noattempts'] = 'तपाईंले यस गतिविधिका लागि धेरैपल्ट प्रयास गरिसक्नु भएछ';
$string['msg_nosessions'] = 'यो JClic गतिविधिको अहिलेसम्म कुनै सेसन छैन';
$string['notopenyet'] = 'माफ गर्नु होला, {$a} सम्म यो गतिविधि उपलब्ध हुँदैन';
$string['pluginadministration'] = 'JClic प्रशासन';
$string['pluginname'] = 'JClic';
$string['preview_jclic'] = 'प्रिभिउ JClic गतिविधि';
$string['return_results'] = 'रिजाल्टमा जानुहोस्';
$string['score'] = 'स्कोर';
$string['sessions'] = 'सेसनहरू';
$string['showall'] = 'सबै सेसनका विस्तृत जानकारी देखाउनुहोस्';
$string['show_my_results'] = 'मेरो रिजाल्ट देखाउनुहोस्';
$string['size'] = 'आकार(साइज)';
$string['skin'] = 'छाला';
$string['solved'] = 'सही(शुद्द)';
$string['solveddone'] = 'गतिविधि समाधान गरियो/ हुन्छ';
$string['starttime'] = 'तारिक सुरु भयो';
$string['time'] = 'समय';
$string['totals'] = 'कुल';
$string['totaltime'] = 'कुल समय';
$string['unlimited'] = 'असीमित';
$string['url'] = 'URL';
$string['urledit'] = 'JClic गतिविधि फाइल';
$string['urledit_help'] = '"jclic.zip" फाइलमा तपाईं JClic गतिविधि पेकेज पाउनु हुनेछ';
$string['width'] = 'विथ';
