<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'languagelab', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   languagelab
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adapter_access'] = '';
$string['adapter_access_help'] = '';
$string['adapter_file'] = '';
$string['adapter_file_help'] = 'Enter the file name (with no extension) given to you by the Red5 administrator. The Red5 Adapter Plugin (RAP) is used to manipulate streams recorded on the Red5 Server. Example: When deleting a Language Lab activity, the RAP
                                    deletes the associated audio and video files, keeping the Red5 Server clean. In the next release, It will also be used to backup the audio and video files
                                    when doing a Moodle backup. This feature is not yet available. The file name is used for security reasons. This way if someone accesses the Red5 server, no default home page will show up.
                                    This is the only file in the folder, making it harder to figure out. Of course, directory browsing must be disabled.';
$string['adapter_server'] = '';
$string['adapter_server_help'] = '';
$string['adminconfig_header'] = '';
$string['advanced'] = 'उन्नत सेटिङ';
$string['agoAfter'] = 'अगि';
$string['agoBefore'] = '';
$string['april'] = 'एप्रिल';
$string['async'] = 'छलफल( फोराम जस्तै)';
$string['attempts'] = 'हरेक विद्यार्थिका लागि एउटा रेकर्डिङ';
$string['attempts_help'] = 'तपाईं आफ्नो विद्यार्थीले एउटा मात्र फाइलमा रेकर्ड गरून् भन्नका लागि यो बक्स चेक गर्नुहोस्';
$string['attempts_warning'] = 'नोट: केवल एउटा सबमिसनलाई अनुमति छ.<br> तपाईं पछिल्लो सबमिसनमा गएर रेकर्ड गराउन सक्नुहुन्छ, यसले पछिल्लो रेकर्डिङलाई मेट्ने छ.<br> केवल अन्तिममा सबमिट गरिएको रेकर्डिङको मूल्याङ्कन हुनेछ ';
$string['august'] = 'अगस्ट';
$string['availabledate'] = 'बाट उपलब्ध छ';
$string['btnCancel'] = 'रद्द गर्नुहोस्';
$string['btnDiscard'] = 'बदलावटलाई छोड्दिनुहोस्';
$string['cancel'] = 'रद्द गर्नुहोस्';
$string['classmonitor'] = 'तपाईंको क्लास मनिटर गर्नुहोस्';
$string['classmonitor_help'] = '';
$string['confirmDeleteHistory'] = 'रेकर्डिङ मेटाउन तपाईं निश्चित हुनुहुन्छ ?';
$string['connectClient'] = 'कनेक्ट हुँदै छ---';
$string['connected_class'] = 'तपाईं अहिले क्लाससित जोडिनु भएको छ, छलफल समाप्त गर्न क्लोज बटन क्लिक गर्नुहोस्';
$string['connected_class_btnStop'] = 'बन्द गर्नुहोस्';
$string['connected_class_title'] = 'क्लाससित कनेक्ट हुन गयो';
$string['connected_error'] = 'जोडन(कनेक्सन) मा गडबडी छ';
$string['connected_no_student_connected'] = 'कुनै विद्यार्थी कनेक्ट हुन सकेनन्';
$string['connected_student'] = 'तपाईं अहिले विद्यार्थीसित जोडिनु भएको छ, छलफल समाप्त गर्न क्लोज बटन क्लिक गर्नुहोस्';
$string['connected_student_btnStop'] = 'बन्द गर्नुहोस्';
$string['connected_student_title'] = 'विद्यार्थीसित कनेक्ट भयो';
$string['connectiongServer'] = 'सर्वरमा कनेक्ट हुँदै छ ---';
$string['content'] = 'भाषा लेब';
$string['corrNotes'] = 'यहाँ करेक्सन नोट भराउनुहोस्';
$string['days'] = 'दिनहरू';
$string['december'] = 'डिसेम्बर';
$string['defaultTitleNewRecording'] = 'नयाँ रेकर्डिङ';
$string['deletealldata'] = '';
$string['deletealldata_notice'] = '';
$string['deleteRecord'] = 'मेट्नुहोस्';
$string['deleteRecord_help'] = 'रेकर्ड छानेर यसलाई मेट्न क्लिक गर्नुहोस्';
$string['description'] = 'वर्णन';
$string['dialogue'] = 'संवाद(डायलग)';
$string['disconnectClient'] = 'डिस-कन्टिन्यू हुँदै छ --';
$string['downloadRecord'] = 'डाउनलोड';
$string['downloadRecord_help'] = 'डाउनलोड रेकर्डिङमा क्लिक गर्नुहोस्';
$string['duedate'] = 'डिउ डेट';
$string['emailbodydelete'] = 'तपाईंले रेकर्डिङ सुरु गरेको म चाहन्छु, कृपया गतिविधिमा फर्किएर तपाईं आफै रेकर्ड गर्नुहोस्';
$string['emailbodynewreply'] = 'मैले तपाईंको रेकर्डिङमा कमेन्ट जोडेको छु, कृपया गतिविधिमा फर्किएर मेरो कमेन्ट सुन्नुहोस्/ पढ्नुहोस्';
$string['emailgreeting'] = 'नमस्कार';
$string['emailsubject'] = 'गतिविधि';
$string['emailthankyou'] = 'धन्यवाद';
$string['enableGradebook'] = 'ग्रेडिङ इन्टारफेसमा प्रवेश गर्न ग्रेडबुक इन्टेग्रेसनलाई सक्षम पार्नुहोस्';
$string['error_activity_not_available'] = 'यो गतिविधि धेरै लामो समयसम्म रहँदैन';
$string['error_activity_not_available_delete'] = 'यो गतिविधि धेरै बेरसम्म टिक्दैन, मेटाइ सम्भव छैन';
$string['error_cannot_connect_student'] = 'विद्यार्थीसित सम्पर्क गर्न सकिँदैन';
$string['error_delete_notexists'] = 'यो रेकर्ड भेटिएन, मेटाइ पूरा भएछ';
$string['error_delete_permission'] = 'यो रेकर्ड मेटाउने अनुमति तपाईंलाई छैन';
$string['error_grade_notsaved'] = 'ग्रेड सेभ गर्दागर्दै एउटा गडबडी भइहाल्यो, ग्रेस सेभ हुन सकेन';
$string['error_grade_permission'] = 'विद्यार्थीलाई ग्रेड गर्ने अनुमति तपाईंलाई छैन';
$string['error_grade_user_notexists'] = 'यस गतिविधिका लागि यो युजार अस्तित्वमा छैन, ग्रेड सेभ हुन सकेन';
$string['error_insert_feedback_parent_notexists'] = 'विद्यार्थीको रेकर्डिङ अस्तित्वमा छैन, फिडबेक भराउन सकिँदैन';
$string['error_insert_feedback_permission'] = 'तपाईंलाई फिडबेक बनाउने अनुमति छैन';
$string['error_missing_camera'] = '';
$string['error_missing_microphone'] = '';
$string['error_record_save'] = 'त्रुटि भयो, रेकर्डिङ सेभ हुन सकेन';
$string['errorTitle'] = 'गडबडी(त्रुटि)';
$string['error_user_max_attempts'] = 'तपाईंळे थप कुनै रेकर्डिङ बनाउन सक्नुहुन्न,  तपाईंले थप रेकर्डिङ गर्न एउटा रेकर्डिङ मेट्नुपर्छ';
$string['february'] = 'फेब्रुवारी';
$string['feedback'] = 'फिडबेक';
$string['filterStudents'] = 'विद्यार्थी फिल्टार';
$string['filterStudents_help'] = 'यो विद्यार्थीलाई मात्र देखाउन विद्यार्थीको नाम देखाउन टाइप गर्नुहोस्';
$string['folder'] = '';
$string['folder_help'] = '';
$string['friday'] = 'शुक्रवार';
$string['fullscreen_student'] = '';
$string['fullscreen_student_help'] = '';
$string['general'] = 'सामान्य(जेनेरेल)';
$string['goBackCourse'] = '';
$string['goBackCourse_help'] = '';
$string['grade'] = 'ग्रेड';
$string['gradeStudentWithRecordings'] = 'विद्यार्थीको केवल एउटा रेकर्डिङलाई ग्रेड गर्न सकिन्छ';
$string['grading'] = 'ग्रेडिङ हुँदै छ';
$string['group_type'] = 'ग्रप टाइप';
$string['group_type_help'] = '<b>नोट: यदि तपाईं सेपारेट वा देखिने ग्रुप मात्र प्रयोग गर्दै हुनुहुन्छ भने केवल यो सेटिङ मात्र प्रयोग गर्नुहोला</b><br>
                               <ul><li><i>Discussion:</i> यदि तपाईंका विद्यार्थीले सिङ्क्रोनियसली रेकर्ड गरेको चाहनुहुन्छ भने  यस खाले प्रयोग गर्नुहोस्, थ्रेड जस्तो एउटा फोरमाले कन्भारसेसन देखाउँछ</li>
                               <li><i>Dialogue:</i>दि तपाईंका विद्यार्थीको रेकर्ड रहिरहने कन्भारसेसन गरेको चाहनुहुन्छ भने यस खाले प्रयोग गर्नुहोस्';
$string['hours'] = 'घण्टा';
$string['january'] = 'जनवरी';
$string['july'] = 'जुलाई';
$string['june'] = 'जुन';
$string['languagelab'] = 'भाषा लेब-OWLL';
$string['languagelab:addinstance'] = 'नयाँ भाषा लेब जोड्नुहोस्';
$string['languagelab:manage'] = 'भाषा लेब: मेनेजार';
$string['languagelab:studentview'] = 'भाषा लेब:  विद्यार्थीको भिउ';
$string['languagelab:teacherview'] = 'भाषा लेब: टिचरको भिउ';
$string['languagelab:view'] = 'भाषा लेब हेर्नुहोस्';
$string['listened'] = 'तपाईंको टिचरले हालमा तपाईंलाई लिस्ट गर्दै हुनुहुन्छ';
$string['listRecordings'] = 'रेकर्डिङ हुँदै छ';
$string['listRecordings_help'] = 'पप-आपमा रेकर्डिङ खोल्न यहाँ क्लिक गर्नुहोस्';
$string['LLnext'] = '';
$string['LLnext_help'] = '';
$string['LLprevious'] = '';
$string['LLprevious_help'] = '';
$string['load_prev_master'] = 'पछिल्लो मास्टरट्रेकमा रिभार्ट गर्नुहोस्';
$string['march'] = 'मार्च';
$string['master_track'] = 'मास्टर ट्रेक(mp3 मात्र)';
$string['master_track_file'] = 'मास्टर ट्रेक हालमा उपयोग भइरहेको छ';
$string['master_track_help'] = 'उस्तै गरी, तपाईंको अघिल्लो MP3 फर्मेटमा रेकर्डिङ छ भने तपाईं MP3 फाइल छानेर अपलोड गर्न सक्नुहुन्छ अनि यसलाई मास्टर ट्रेकका रूपमा प्रयोग गर्न सक्नुहुन्छ.
तपाईंले यसो गर्नु भयो भने के कुरा महत्त्वपूर्ण भने  तपाईं तलका चेकबक्स चेक गर्नुहोस्\'<i> अपलोड गरिएकोMP3 मास्टर ट्रेकका रूपमा प्रयोग गर्नुहोस्.</i>\' अन्यथा मेनुयली 
 रेकर्ड गरिएका ट्रेक माथि प्रयोग हुन्छन्.<br>  यदि तपाईंको हघिनै प्रयोग अपलोड गरिएका MP3 छन् भने, तर मेनुयली रेकर्डिङ चेक गर्न चाहनुहुन्छ भने चेकबक्सलाई मास्टर ट्रेकका रूपमा अपलोड गरिएका MP3 लाई प्रयोग गराइ\'<i>बाट अनचेक गराउनुहोस्</i>\'';
$string['master_track_recorder'] = 'मास्टर-ट्रेक';
$string['master_track_recorder_help'] = 'मास्टर ट्रेक भनेको अडियो  सेम्पल हो खाली ठाउँका साथ अनि विद्यार्थीलाई  खाली ठाउँ भएका बेला उनीहरू आफैलाई रेकर्ड गर्न अनुमति दिने प्रक्रिया.<br>  सामान्य रूपमा गोलो रेकर्ड बटन थिचेर तपाईंको अभ्यास रेकर्ड गर्नुहोस्, उदाहरणका रूपमा-  तपाईं तलका अभ्यास रेकर्ड गर्न सक्नुहुन्छ:
 <ul><li>
कृपया शब्द \'बन्जर\' भन्नुहोस्<i>(५ सेकेन्डको मौनता छोड्नुहोस्)</i> अब भन्नुहोस् शब्द \' बन सोइर\'(फेरि ५ सेकेन्डको मौनता छोड्नुहोस्)</i>
</li></ul> यो रेकर्डिङ प्ले-बेक हुन्छ जतिखेर विद्यार्थीले रेकर्ड बटन थिच्छन्,  ५ सेकेन्डको मौनतामा विद्यार्थीले केही शब्द बोल्न सक्छन् त्यो पनि रेकर्ड हुन्छ, टिचरका रूपमा, जतिखेर तपाई विद्यार्थीको रेकर्डिङ सुन्नुहुन्छ मास्टर ट्रेक विद्यार्थीहरूको रेसपोन्सका साथ बज्नेछ अनि तपाईं सजिलै तुलना गर्न मौका पर्छ.<br>नोट: हामीले यो फेसनलाई इन्टिग्रेट गर्नुपर्छ किनकि फ्लेसले रेकर्डिङ हुँदा रोकिने-थामिने अनुमति दिँदैन';
$string['max_users'] = '';
$string['max_users_help'] = '';
$string['may'] = 'मे';
$string['message'] = 'तपाईं यहाँ मेसेज टाइप गर्न सक्नुहुन्छ';
$string['micConfig'] = 'कन्फिगारेसन';
$string['minutes'] = 'मिनिट';
$string['modulename'] = 'भाषा लेब- OWLL';
$string['modulename_help'] = 'OWLL (OOHOO Web-आधारित भाषा लेब) जोडिएको फिचरका साथ परम्परित भाषा लेबका सबै फाङ्सनलाई रिप्लिकेटिङ गर्ने मुडल प्लगिन हो अनि  वेब आधारित हुनबाट यसलाई स्टेम गर्छ.
यस दूर शिक्षा सेटिङका साथ मुखामुख सेटिङमासिङ्क्रोनुवासका साथ एसिङ्क्रोनुवास प्रयोगका लागि यसले अनुमति दिन्छ';
$string['modulename_link'] = 'http://oohoo.biz/index.php/en/plug-ins/language-learning/owll-oohoo-web-based-language-lab/';
$string['modulenameplural'] = 'भाषा लेबहरू-OWLL';
$string['monday'] = 'सोमवार';
$string['months'] = 'महिना';
$string['name'] = 'गतिविधिको नाम';
$string['newMastertrack'] = 'नयाँ मास्टरट्रेक';
$string['newRecording'] = 'नयाँ रेकर्डिङ';
$string['newReply'] = 'टिचरले जवाफ दिनुहुन्छ';
$string['no_available_date'] = 'स्टार्ट डेट पनि भराइएको छैन';
$string['no_due_date'] = 'डिउ डेट भराइएको छैन';
$string['nonStreamingBasePath'] = 'अडियो /भिडियो फाइलमा HTTP पथ';
$string['nonStreamingBasePath_help'] = 'यो नै http मार्फत्-को अडियो/भिडियो फाइलमा जाने वास्तव पथ हो, यसलाई स्क्राबिङ उन्नत गर्न चाहिन्छ, तपाईंको पथ छैन भने तपाईले खाली ठाउँ छोड्नुपर्छ';
$string['norappermission'] = 'यो पेज हेर्न तपाईंलाई चाहिने अनुमति छैन';
$string['not_available'] = 'यस गतिविधिको म्याद सकियो, तपाईं तपाईंको टिचरको नोट पढ्न/सुन्न सक्नुहुन्छ, कहाँसम्म भने, तपाईं कुनै पनि नयाँ रेकर्डिङका लागि अक्षम हुनु हुनेछ';
$string['note_play_mastertrack'] = '<i><b>नोट: </b> तपाईंले  MP3 मास्टर ट्रेक अपलोड गर्नुहुन्छ भने, यसलाई सेभ नगरुन्जेलसम्म तपाईं प्लेयारमा यो साउन्ड बजाउन सक्षम हुनु हुनेछैन';
$string['notesCorrection'] = 'नोट र करेक्सन';
$string['november'] = 'नभेम्बर';
$string['october'] = 'अक्टोबर';
$string['playeroptionsBtnOk'] = 'Ok(ठिक)';
$string['playeroptionstxt1'] = 'भाषा लेब उपयोग गर्दै तपाईंलाई तपाईंको माइक्रोफोनमा पस्न अनुमति चाहिन्छ, यसो गर्न:';
$string['playeroptionstxt2'] = 'टेब "{$a} Privacy" मा';
$string['playeroptionstxt3'] = '"{$a} Allow" छान्नुहोस्';
$string['playeroptionstxt4'] = 'सम्झिनका लागि {$a} बक्स चेक गर्नुहोस्';
$string['playeroptionstxt5'] = 'क्लोजमा क्लिक गर्नुहोस्';
$string['playeroptionstxt6'] = 'तपाईंको बदलावटमा विन्डोको बटनको OK मा क्लिक गर्नुहोस्';
$string['pluginadministration'] = 'भाषा लेब- OWLL';
$string['pluginname'] = 'भाषा लेब- OWLL';
$string['prefix'] = 'रेकर्ड गरिसकेको शाखामा प्रिफिक्स भराउनुहोस्';
$string['prefix_help'] = '';
$string['prerequisitesNotMet'] = 'टार्गेट सर्वर तय हुन सकेन, तपाईंको वेबमास्टरसित सम्पर्क गर्नुहोस्';
$string['previous_recording'] = 'तपाईंको पछिल्लो रेकर्डिङ:';
$string['prev_next_lab'] = '';
$string['prev_next_lab_help'] = '';
$string['privateNotes'] = 'प्राइभेट नोट';
$string['raiseHand'] = 'हात उचाल्नुहोस्';
$string['raiseHand_help'] = 'तपाईंको टिचरलाई हात उचाल्न यहाँ क्लिक गर्नुहोस्';
$string['recorderdescription'] = 'रेकर्डार';
$string['recording_exists'] = 'सूचना: तपाईंको एउटा रेकर्डिं छँदै छ, रेकर्ड बटन थिच्नुभन्दा पहिला कृपया रेकर्डिङ रिभिउ गर्नुहोस्.<br> रेकर्ड बटन थिच्दा अघिल्लो रेकर्डिङ मेटिनेछ';
$string['recording_failed_save'] = 'डाटाबेसमा तपाईंको रेकर्डिङ सेभ गर्न विफल भयो';
$string['recordingRequired'] = 'तपाईंले सबमिट गर्नुभन्दा पहिला रेकर्ड गर्नुपर्छ';
$string['recordings'] = 'रेकर्डिङ';
$string['recording_saved'] = 'तपाईमको रेकर्डिंलाई सबमिट गरियो';
$string['recordingsHistory'] = 'रेकर्डिङ';
$string['recording_timelimit'] = 'रेकर्डिङ टाइम लिमिट मिनिटमा,(0 = अनलिमिटेट)';
$string['recordingTitle'] = 'टाइटल';
$string['red5config'] = 'तपाईंको red5 सर्वरका लागि IP ठेगाना वा पूर्ण रूपमा योग्यताप्राप्त नाम भराउनुहोस्, लोकलहोस्टले काम गरेन!';
$string['red5server'] = 'तपाईंको Red5 सर्वरको पथ';
$string['red5serverfolder'] = 'तपाईंको Red5 सर्वर फोल्डारमा पथ ( उदा: oflaDemo)';
$string['red5serverfolder_help'] = 'तपाईंको RTMP सर्वर पहिलो फोल्डार हो, यो फल्डार एप्लिकेसन हो अनि यसले फाइल पढ्दै रेकर्ड गर्छ';
$string['red5server_help'] = 'तपाईंको red5 सर्वरका लागि IP ठेगाना वा पूर्णरूपमा योग्यताप्राप्त नाम भराउनुहोस्,  लोकलकोस्टले काम गर्दैन, अन्त्यमा डिफल्टबाट फरक छ भने पोर्टलाई तपाईंले तय गर्न सक्नुहुन्छ (उदा-123.456.789:12345)';
$string['red5serverprotocol'] = 'तपाईंको RTMP सर्वर प्रोटोकल';
$string['red5serverprotocol_help'] = 'तपाईंको RTMP सर्वरको प्रोटोकल, सामान्यत rtmp';
$string['reFeedBack'] = '(रि)पुन:';
$string['refresh'] = 'हिस्टरी रिफ्रेस गर्नुहोस्';
$string['salt'] = 'पासवर्ड सल्ट भेलू';
$string['salt_help'] = 'तपाईंको red5 इन्स्टेन्सलाई तपाईंले उपलब्ध गराको red5 प्रशासकका रूपमा पासवर्ड सल्ट भेलू भराउनुहोस् ';
$string['saturday'] = 'शनिवार';
$string['search'] = 'खोज्नुहोस्';
$string['seconds'] = 'सेकेन्ड';
$string['secondsRefreshClassmonitor'] = 'अर्को अटो क्लास मनिटर रिफ्रेस अगाडिको माइक्रोसेकेन्डको नम्बर ';
$string['secondsRefreshClassmonitor_help'] = '';
$string['secondsRefreshHistory'] = 'अर्को अटो हिस्टोरी रिफ्रेस अगाडिको माइक्रोसेकेन्डको नम्बर';
$string['secondsRefreshHistory_help'] = '';
$string['secondsRefreshStudentView'] = 'विद्यार्थिका लागि अर्को अटो रिफ्रेस अगाडिको माइक्रोसेकेन्डको नम्बर ';
$string['secondsRefreshStudentView_help'] = '';
$string['select_group_type'] = 'ग्रुपको टाइप छान्नुहोस्';
$string['september'] = 'सेप्टेम्बर';
$string['simplified_interface_student'] = '';
$string['simplified_interface_student_help'] = '';
$string['speakToClass'] = 'क्लासमा बोल्नुहोस्';
$string['speakToClasshelp'] = ' सबै अनलाइन विद्यार्थीसित लाइभमा तपाईंलाई बोल्न अनुमति छ';
$string['startOver'] = 'सुरु गर्न विद्यार्थी चाहिन्छ';
$string['stealth'] = 'स्टिल्थ';
$string['stealthActive'] = 'हालैमा सक्रिय छ';
$string['stealthInactive'] = 'हालैमा असक्रिय';
$string['stealthMode'] = '';
$string['stealthMode_help'] = '';
$string['student_delete_recordings'] = 'विद्यार्थीहरूलाई उनीहरूको रेकर्डिङ मेटाउन अनुमति दिनुहोस्';
$string['student_delete_recordings_help'] = 'यो चेकबक्सलाई चेक गरियो भने, यदि रेकर्डिङमा टिचरले जवाफ दिए भने र गतिविधि अनुपलब्ध- यसबाहेक विद्यार्थिले उनीहरूको रेकर्डिङ मेटाउन सक्छन्';
$string['student_recording'] = 'विद्यार्थी रेकर्डिङ';
$string['studentsOffline'] = 'विद्यार्थी अफलाइन';
$string['studentsOnline'] = 'विद्यार्थी अनलाइन';
$string['subject'] = 'रेकर्डिङ';
$string['submit'] = 'सबमिट गर्नुहोस्';
$string['submitBlank'] = 'सबमिट गर्नुहोस्';
$string['submitChanges'] = 'बदलावट सबमिट गर्नुहोस्';
$string['submitGrade'] = 'सबमिट गर्नुहोस्';
$string['submitGrade_help'] = 'विद्यार्थीको ग्रेड सबमिट गर्न क्लिक गर्नुहोस्';
$string['submitNew'] = 'रेकर्डिङ सबमिट गर्नुहोस्';
$string['submitRecord'] = 'सबमिट गर्नुहोस्';
$string['submitRecord_help'] = 'तपाईंको रेकर्ड सबमिट गर्न यहाँ क्लिक गर्नुहोस्';
$string['submit_recording'] = 'तपाईंको रेकर्डिङ सबमिट गर्नुहोस्';
$string['sunday'] = 'आइतबार';
$string['talkToStudent_help'] = 'यो विद्यार्थीसित कुरा गर्न यहाँ क्लिक गर्नुहोस्';
$string['teacher_class_speak'] = '<div class="dialogTeacherPic">{$a}</div> <br /> विद्यार्थीसित कुरा गर्न';
$string['teacher_class_speak_title'] = 'क्लासमा टिचर कुरा गर्नुहुन्छ';
$string['teacher_student_speak'] = '<div class="dialogTeacherPic">{$a}</div> <br /> ले तपाईंसित छलफल सुरु गरेको छ, अहिले तपाईं कनेक्ट भइसक्नु भएको छ';
$string['teacher_student_speak_title'] = 'टिचरसित छलफल गर्नुहोस्';
$string['thumbsUp_help'] = 'यो विद्यार्थीलाई a &quot;Thumbs Up&quot; पठाउन यहाँ क्लिक गर्नुहोस्';
$string['thumbsup_student'] = 'राम्रो काम !';
$string['thursday'] = 'बिहिबार';
$string['timesOut'] = 'समय सकियो(माथि गयो)';
$string['titleConfirm'] = 'कन्फारमेसन';
$string['titlePlayerOptions'] = 'माइक्रोफोन अप्सन';
$string['titleRecording'] = 'रेकर्ड हुँदै छ';
$string['tuesday'] = 'मङ्गलवार';
$string['use_grade_book'] = 'ग्रेडबुक उपयोग गर्नुहोस्';
$string['use_grade_book_help'] = 'डिफल्टद्वारा, भाषा लेब गतिविधिका लागि कुनै पनि ग्रेडिङ दिँइदैन, यसै गरी तपाईंले तपाईंको ग्रेडबुक फिलअप नगरिकन अभ्यासका लागि धेरै भाषाको गतिविधि बनाउन सक्नुहुन्छ';
$string['use_mp3'] = 'मास्टर ट्रेकका रूपमा अपलोड गरिएको MP3 उपयोग गर्नुहोस्';
$string['use_mp3_help'] = 'तपाईंले अपलोड गरिएको फाइल प्रयोग गर्नुभयो भने चेकबक्स चेक भएको कुरामा तपाईं निश्चित हुनै पर्छ,अन्यथा सेभ गर्दा मेनुयल रेकर्डिङ
 मास्टर ट्रेकका रूपमा प्रयोग हुन्छ, अर्कातिर, तपाईं मेनुयली रेकर्डिङ प्रयोग गर्न चाहनुहुन्न भने चेकबक्स अनचेक भइको कुरा पनि तपाईं निश्चित हुनै पर्छ, कुनै पनि बदलावट सेभ गर्न नभुल्नु होला';
$string['use_video'] = 'भिडियोलाई अनुमति दिनुहोस्';
$string['video'] = 'भिडियोलाई अनुमति दिँदै';
$string['video_help'] = 'रेकर्डिङका बेला तपाईंका विद्यार्थीले भिडियो र अडियो उपयोग गरेको तपाईं चाहनुहुन्छ भने यो बक्स चेक गर्नुहोस्, यो सहयोगी हुन सक्छ, उदाहरण स्वरूप- साइन लेङ्गुवेज';
$string['video_unavailable'] = 'भिडियो अप्सन डेभलपमेन्टभित्र छ';
$string['warningLossOfWork'] = 'तपाईंले बनाएको सबमिट-योग्य बदलावट रेकर्डिङबाट नेभिगेटमा तपाईं प्रयास गर्दै हुनुहुन्छ, तपाईंको बदलावटलाई नकार्न तपाईं निश्चित हुनुहुन्छ';
$string['wednesday'] = 'वुधवार';
$string['weeks'] = 'हप्ताह';
$string['words'] = 'रेकर्ड गर्न विद्यार्थिका लागि शब्दको लिस्ट';
$string['XMLLoadFail'] = 'XML  लोड गर्न सकिएन, तपाईंको वेब मास्टरलाई सम्पर्क गर्नुहोस्';
$string['years'] = 'वर्ष';
