<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'इक्सेस कन्ट्रोल';
$string['actionaftercorrectanswer'] = 'सही जवाफपछि एक्सन';
$string['actionaftercorrectanswer_help'] = 'सही जवाफ दिएपछि, तलका पेजका लागि ३ ओटा अप्सन छन्:

* नर्मल - लेसन पथ फलो गर्नुहोस्
* नदेखिनको पेज देखाउनुहोस् - दुइटपल्ट नदेखिने गरी रेन्डम अर्डारमा पेज देखिन्छन्
* जवाफ नदिइएका पेज देखाउनुहोस् - - जवाफ नदिएका प्रश्न फेरि देखिने गरी रेन्डम अर्डारमा पेज देखिन्छन्';
$string['actions'] = 'एक्सन';
$string['activitylink'] = 'गतिविधिमा जोड्नुहोस्';
$string['activitylink_help'] = 'कोर्सको अर्को गतिविधिमा लेसनको समाप्तिमा एउटा लिङ्क उपलब्ध गराउनुहोस्,  ड्रपडाउन लिस्टबाट गतिविधि छान्नुहोस्';
$string['activitylinkname'] = '{$a} मा जनुहोस्';
$string['activityoverview'] = '';
$string['addabranchtable'] = 'कन्टेन्ट पेज जोड्नुहोस्';
$string['addanendofbranch'] = 'शाखा समाप्ति जोड्नुहोस्';
$string['addanewpage'] = 'नयाँ पेज जोड्नुहोस्';
$string['addaquestionpage'] = 'प्रश्नको पेज जोड्नुहोस्';
$string['addaquestionpagehere'] = 'यहाँ प्रश्नको पेज जोड्नुहोस्';
$string['addbranchtable'] = 'कन्टेन्ट पेज जोड्नुहोस्';
$string['addcluster'] = 'क्लस्टर जोड्नुहोस्';
$string['addedabranchtable'] = 'कन्टेन्ट पेज जोड्नुहोस्';
$string['addedanendofbranch'] = 'शाखाको समाप्ति जोडियो';
$string['addedaquestionpage'] = 'प्रश्न पेज जोडियो';
$string['addedcluster'] = 'क्लस्टर जोडियो';
$string['addedendofcluster'] = 'क्लस्टरको समाप्ति जोडियो';
$string['addendofcluster'] = 'क्लस्टरको समाप्ति जोड्नुहोस्';
$string['addpage'] = 'पेज जोड्नुहोस्';
$string['anchortitle'] = 'मुख्य कन्टेन्ट सुरु गर्नुहोस्';
$string['and'] = 'AND';
$string['answer'] = 'जवाफ';
$string['answeredcorrectly'] = 'सही जवाफ दिइयो';
$string['answersfornumerical'] = 'न्यूनतम र अधिकतम् भेलूको जोडीसित न्यूमारिकल जवाफ मिल्नुपर्छ';
$string['arrangebuttonshorizontally'] = 'कन्टेन्ट बटन ठाडो गरी सजाउनुहोस्';
$string['attempt'] = 'प्रयास: {$a}';
$string['attempts'] = 'प्रयास(एटेम्प्ट)';
$string['attemptsdeleted'] = 'प्रयास(एटेम्प्ट) मेटिए';
$string['attemptsremaining'] = 'तपाईको {$a} वटा प्रयास रहेका छन्';
$string['available'] = 'उपलब्ध';
$string['averagescore'] = 'औसत स्कोर';
$string['averagetime'] = 'औसत समय';
$string['branch'] = 'कन्टेन्ट';
$string['branchtable'] = 'कन्टेन्ट';
$string['cancel'] = 'रद्द गर्नुहोस्';
$string['cannotfindanswer'] = 'त्रुटि भयो:  जवाफ भेट्न सकिएन';
$string['cannotfindattempt'] = 'त्रुटि भयो:  प्रयास भेट्न सकिएन';
$string['cannotfindessay'] = 'त्रुटि भयो: प्रबन्ध भेट्न सकिएन';
$string['cannotfindfirstgrade'] = 'त्रुटि भयो:  ग्रेड भेट्न सकिएन';
$string['cannotfindfirstpage'] = 'पहिलो पेज भेट्न सकिएन';
$string['cannotfindgrade'] = 'त्रुटि भयो:  ग्रेड भेट्न सकिएन';
$string['cannotfindnewestgrade'] = 'त्रुटि भयो: सबैभन्दा नयाँ ग्रेड भेटिएन';
$string['cannotfindnextpage'] = 'लेन बेकाप: अर्को पेज भेटिएन';
$string['cannotfindpagerecord'] = 'शाखा समाप्ति जोड्नुहोस्: पेज रेकर्ड भेटिएन';
$string['cannotfindpages'] = 'लेसन पेज भेट्न सकिएन';
$string['cannotfindpagetitle'] = 'मेटिएको निश्चित भयो: पेज टाइटल भेटिएन';
$string['cannotfindpreattempt'] = 'अघिल्लो प्रयासको रेकर्ड भेट्न सकिएन';
$string['cannotfindrecords'] = 'त्रुटि भयो:  लेसनको रेकर्ड भेट्न सकिएन';
$string['cannotfindtimer'] = 'त्रुटि भयो:  लेसन टाइमार रेकर्ड भेट्न सकिएन';
$string['cannotfinduser'] = 'त्रुटि भयो:  युजार भेट्न सकिएन';
$string['canretake'] = '{$a} ले रिटेक गर्न सक्छ';
$string['casesensitive'] = 'रेगुलार एक्स्प्रेसन उपयोग गर्नुहोस्';
$string['casesensitive_help'] = 'रेसपोन्स एनालाइजिङका लागि रेगुलार एक्सप्रेसन उपयोग गर्न चेकबक्स टिक गर्नुहोस्';
$string['checkbranchtable'] = 'कन्टेन्ट पेज चेक गर्नुहोस्';
$string['checkedthisone'] = 'यसलाई चेक गर्नुहोस्';
$string['checknavigation'] = 'नेभिगेसन चेक गर्नुहोस्';
$string['checkquestion'] = 'प्रश्न चेक गर्नुहोस्';
$string['classstats'] = 'क्लास स्टेटिस्टिक';
$string['clicktodownload'] = 'फाइल डाउनलोड गर्न तलको लिङ्क क्लिक गर्नुहोस्';
$string['clicktopost'] = 'हाइ स्कोर लिस्टमा तपाईंको ग्रेड पोस्ट गर्न यहाँ क्लिक गर्नुहोस्';
$string['cluster'] = 'क्लस्टर';
$string['clusterjump'] = 'क्लस्टरभित्र अनसिन प्रश्न';
$string['clustertitle'] = 'क्लस्टर';
$string['collapsed'] = 'कोल्याप्स भयो';
$string['comments'] = 'तपाईंको कमेन्ट';
$string['completed'] = 'पूरा भयो';
$string['completederror'] = 'लेसन पूरा गर्नुहोस्';
$string['completethefollowingconditions'] = 'तपाईं अगि बढ्नुभन्दा पहिला <b>{$a}</b> लेसनमा तपाईंले तलका सर्त पूरा गर्नुपर्छ';
$string['conditionsfordependency'] = 'सर्तहरू डिपेन्डेन्सीका लागि';
$string['configactionaftercorrectanswer'] = 'सही जवाफको पछि मात्र डिफल्ट एक्सन लिनुहोस्';
$string['configmaxanswers'] = 'प्रत्येक पेज जवाफको डिफल्ट अधिकतम् सङ्ख्या';
$string['configmaxhighscores'] = 'हाइ स।कोरको सङ्ख्या देखिन्छ';
$string['configmediaclose'] = 'लिङ्क गरिएको मेडिया फाइलका निम्ति निर्मित पपापको अंशका रूपमा क्लोस बटन देखाउँछ';
$string['configmediaheight'] = 'लिङ्क गरिएको मेडिया फाइलका निम्ति देखाइएको पपापको उचाइ सेट गर्छ';
$string['configmediawidth'] = 'लिङ्क गरिएको मेडिया फाइलका निम्ति देखाइएको पपापको चौडाइ सेट गर्छ';
$string['configslideshowbgcolor'] = 'यो सक्षम छ भने स्लाइडसोका लागि बेकग्राउन्ट कलर';
$string['configslideshowheight'] = 'स्लाइडसोको उचाइ सक्षम छ भने सेट गर्छ';
$string['configslideshowwidth'] = 'स्लाइडसोको चौडाइ छ सक्षम छ भने सेट गर्छ';
$string['confirmdelete'] = 'पेज मेट्नुहोस्';
$string['confirmdeletionofthispage'] = 'यस पेजको मेटाइ निश्चित गर्नुहोस्';
$string['congratulations'] = 'बधाई- लेसनको फेदमा पुगियो';
$string['continue'] = 'निरन्तर';
$string['continuetoanswer'] = 'जवाफ बदलाइरहनुहोस्';
$string['continuetonextpage'] = 'अर्को पेजमा जारी रहोस्';
$string['correctanswerjump'] = 'सही जवाफ जम्प भयो';
$string['correctanswerscore'] = 'सही जवाफ स्कोर';
$string['correctresponse'] = 'सही रेसपोन्स';
$string['createaquestionpage'] = '';
$string['credit'] = 'क्रेडिट';
$string['customscoring'] = 'कास्टम स्कोरिङ';
$string['customscoring_help'] = 'सक्षम छ भने, हरेक जवाफका लागि न्यूमारिकल पइन्ट भेलू( पजिटिभ वा नेगेटिभ) दिइओस्';
$string['deadline'] = 'डेडलाइन';
$string['defaultessayresponse'] = 'तपाईंको लेसनलाई तपाईको गुरुद्वारा ग्रेड गरिन्छ';
$string['deleteallattempts'] = 'सबै प्रयास गरिएका लेसन मेट्नुहोस्';
$string['deletedefaults'] = '{$a} x लेसन डिफल्ट मेटाइयो';
$string['deletedpage'] = 'पेज मेट्नुहोस्';
$string['deleting'] = 'मेटाउँदै छ--';
$string['deletingpage'] = 'पेज मेट्दै छ:  {$a}';
$string['dependencyon'] = '--माथि भर पर्छ';
$string['dependencyon_help'] = 'एउटै कोर्सको अर्को लेसनमा विद्यार्थीहरूको पारदर्शिता भर पर्ने यस लेसनमा प्रवेश गर्न यो सेटिङले अनुमति दिन्छ,  कुनै पनि समय खर्चेको कम्बाइनेसन, पूरा भएको वा "grade better than" उपयोग गरिओस्';
$string['description'] = 'वर्णन';
$string['detailedstats'] = 'विस्तृत परिसङख्या';
$string['didnotanswerquestion'] = 'यो प्रश्नको जवाफ भएन';
$string['didnotreceivecredit'] = 'क्रेडिट भाउनु भएन';
$string['displaydefaultfeedback'] = 'डिफल्ट फिडबेक देखाउनुहोस्';
$string['displaydefaultfeedback_help'] = 'सक्षम छ भने, कुनै विशेष प्रश्नका निम्ति रेसपोन्स भेटिँदैन भने  "That\'s the correct answer"को डिफल्ट रेसपोन्स वा "That\'s the wrong answer"  देखिन्छ';
$string['displayhighscores'] = 'हाइ स्कोर देखाउनुहोस्';
$string['displayinleftmenu'] = 'देब्रे मेनूमा देखाउनुहोस्';
$string['displayleftif'] = 'यदि ग्रेड --भन्दा बढी बढि छ भने देब्रे मेनू देखाउनुहोस्';
$string['displayleftif_help'] = 'यस सेटिङले देब्रेतिरको मेनू हेर्नुभन्दा पहिला विद्यार्थीले निश्चित ग्रेड लिनुभन्दा पहिला लिने कि नलिने निश्चित हुनुपर्छ,यो शक्ति वा इच्छा उनीहरूको पहिलो एटेम्प्ट सम्पूर्ण लेसनभरि रहनुपर्छ, त्यसो हुँदा चाहिने ग्रेड लिइसकेपछि उनीहरूले रिभिउका लागि देब्रे मेनू हेर्न सक्छन्';
$string['displayleftmenu'] = 'देब्रे मेनू देखाउनुहोस्';
$string['displayleftmenu_help'] = 'सक्षम छ भने, पेजको लिस्ट देखाइओस्';
$string['displayofgrade'] = 'ग्रेड देखाउनुहोस् (विद्यार्थीका लागि)';
$string['displayreview'] = 'प्रश्नलाई पुन: प्रयास गर्न अप्सन उपलब्ध गराउनुहोस्';
$string['displayreview_help'] = 'सक्षम छ भने, गलत तरिकाले जवाफ दिँदा विद्यार्थीलाई कुनै क्रेडि नदिइकन पुन: प्रयास गर्न अप्सन दिइन्छ वा लेसन कन्टिन्यू राख्‍न मौका दिइन्छ';
$string['displayscorewithessays'] = '{$a->tempmaxgrade} मध्ये {$a->score} चाहिं तपाईंले स्वत: ग्रेड हुने प्रश्नका लागि पाइसक्नुभएको छ, <br />तपाईंको {$a->essayquestions} प्रबन्ध प्रश्न ग्रेड गरी जोडिन्छ<br />तपाईंको फाइनल स।कोरमा तर पछि.<br /><br />तपाईंको कारेन्ट ग्रेडचाहिं बिना प्रबन्ध प्रश्नको हो {$a->grade} मध्ये{$a->score}';
$string['displayscorewithoutessays'] = 'तपाईंको स्कोर हो {$a->score} (out of {$a->grade})';
$string['edit'] = 'एडिट गर्नुहोस्';
$string['editingquestionpage'] = '{$a}  प्रश्न पृष्ठ एडिट गर्दै';
$string['editlessonsettings'] = 'लेसन सेटिङ एडिट गर्नुहोस्';
$string['editpage'] = 'पेज कन्टेन्ट एडिट गर्नुहोस्';
$string['editpagecontent'] = 'पेज कन्टेन्ट एडिट गर्नुहोस्';
$string['email'] = 'इमेल';
$string['emailallgradedessays'] = 'सबै इमेल ग्रेडेड एसे';
$string['emailgradedessays'] = 'इमेल ग्रेडेड एसे';
$string['emailsuccess'] = 'इमेल सफलताका साथ पठाइयो';
$string['emptypassword'] = 'पासवर्ड काली रहन सक्दैन';
$string['endofbranch'] = 'शाखाको समाप्ति';
$string['endofcluster'] = 'क्लस्टरको समाप्ति';
$string['endofclustertitle'] = 'क्लस्टरको समाप्ति';
$string['endoflesson'] = 'लेसन समाप्त भयो';
$string['enteredthis'] = 'यो भराउनुहोस्';
$string['entername'] = 'हाइ स्कोर लिस्टका निम्ति निकनेम(छद्मनाम) भराउनुहोस्';
$string['enterpassword'] = 'कृपया पासवर्ड भराउनुहोस्';
$string['eolstudentoutoftime'] = 'ध्यानाकर्षण: तपाईं यस सेसनका लागि बाहिरिनु भयो, तपाईंको अन्तिम जवाफ समय सिद्धिएपछि दिएको तियो भने गनिएन होला,';
$string['eolstudentoutoftimenoanswers'] = 'तपाईंले एउटै पनि प्रश्नको जवाफ दिनुभएन,  यस लेसनबाट तपाईंले ० पाउनुभयो';
$string['essay'] = 'प्रबन्ध';
$string['essayemailmessage'] = '<p>एसे प्रम्प्ट:<blockquote>{$a->question}</blockquote></p><p>Your response:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher}\'s comments:<blockquote><em>{$a->comment}</em></blockquote></p><p>You have received {$a->earned} out of {$a->outof} for this essay question.</p><p>लेसनका लागि तपाईंको ग्रेड {$a->newgrade}&#37; मा बदलाइयो.</p>';
$string['essayemailmessage2'] = '<p>एसे प्रम्प्ट:<blockquote>{$a->question}</blockquote></p><p>Your response:<blockquote><em>{$a->response}</em></blockquote></p><p>ग्रेडारको कमेन्ट:<blockquote><em>{$a->comment}</em></blockquote></p><p>You have received {$a->earned} out of {$a->outof} यो प्रबन्ध प्रश्नका लागि .</p><p>तपाईको लेसनका लागि ग्रेड {$a->newgrade}&#37;मा बदलाइयो.</p>';
$string['essayemailsubject'] = '{$a} प्रश्नका लागि तपाईंको ग्रेड';
$string['essays'] = 'प्रबन्ध';
$string['essayscore'] = 'प्रबन्ध स्कोर';
$string['fileformat'] = 'पाइल फर्मेट';
$string['finish'] = 'समाप्त';
$string['firstanswershould'] = 'पहिलो जवाफ "Correct" पेजमा जम्प गरेको हुनुपर्छ';
$string['firstwrong'] = 'दुर्भाग्यवशत: तपाईं एक पइन्ट पाउन सक्नुहुन्न किनकि तपाईंको रेसपोन्स सही छैन, तपाईं अनुमान गर्न चाहनुहुन्छ, सिकाइको आनन्दका लागि (तर पइन्ट क्रेडिटका लागि)';
$string['flowcontrol'] = 'फ्लो कन्ट्रल';
$string['full'] = 'बर्धित';
$string['general'] = 'सामान्य';
$string['gotoendoflesson'] = 'लेसनको अन्तिममा जानुहोस्';
$string['grade'] = 'ग्रेड';
$string['gradebetterthan'] = '(&#37;)भन्दा राम्रो ग्रेड';
$string['gradebetterthanerror'] = '{$a} प्रतिशत भन्दा राम्रो ग्रेड ल्याउनुहोस्';
$string['gradeessay'] = 'ग्रेड एसे प्रश्न({$a->notgradedcount} ग्रेड गरिएको होइन अनि {$a->notsentcount} पठाइएन)';
$string['gradeis'] = 'ग।रेडचाहिं  {$a} हो';
$string['gradeoptions'] = 'ग्रेड अप्सन';
$string['handlingofretakes'] = 'रिटेकको हेन्डलिङ';
$string['handlingofretakes_help'] = 'यदि रि-टेक अनुमोदित छ भने, यस सेटिङले लेसनको अर्थ ग्रेड वा सबै प्रयासका अधिकतम् ग्रेड हुन् कि होइनन् त्यो तय गर्छ';
$string['havenotgradedyet'] = 'अहिलेसम्म ग्रेड गरिएको छैन';
$string['here'] = 'यहाँ';
$string['highscore'] = 'हाइ स्कोर';
$string['highscores'] = 'हाइ स्कोरहरू';
$string['hightime'] = 'हाइ-टाइम';
$string['importcount'] = '{$a} प्रश्न इम्पोर्ट गर्दै';
$string['importquestions'] = 'प्रश्न इम्पोर्ट गर्नुहोस्';
$string['importquestions_help'] = 'टेक्स्टको मार्फत् इम्पोर्ट गर्न फर्मेटको विविधतामा फिचरले प्रश्न सक्षम पार्छ';
$string['insertedpage'] = 'भराइएको पेज';
$string['invalidfile'] = 'अवैध फाइल';
$string['invalidid'] = 'कोर्स मोड्युल ID वा लेसन ID हरू पास भएनन्';
$string['invalidlessonid'] = 'लेसन ID गलत थियो';
$string['invalidpageid'] = 'अवैध पेज ID';
$string['jump'] = 'जम्प';
$string['jumps'] = 'जम्प्स';
$string['jumps_help'] = 'हरेक प्रश्नको जवाफ वा वर्णन( कन्टेन्ट पेजका लागि) को करेसपोन्डिङ जम्प छ, जम्प रिलेटिभ हुन सक्छ, जस्तै लेसनको पेजको कुनै तोकिएको यो पेज वा अर्को पेजका रूपमा वा एबसुलेटका रूपमा ';
$string['jumpsto'] = '<em>{$a}</em> मा जाम्प गर्नुहोस्';
$string['leftduringtimed'] = 'समयबद्ध लेसन तपाईंले छोड्नु भएको छ<br /> लेसन रिस्टार्ट गर्न कन्टिन्यूमा क्लिक गर्नुहोस्';
$string['leftduringtimednoretake'] = 'समयबद्ध लेसनमा तपाईंले छोड्नुभएको छ अनि तपाईलाई <br /> रिटेक वा निरन्तर लेसनका लागि <br /> ले अनुमति दिएको छैन';
$string['leftduringtimedsession'] = 'समयबद्ध लेसनमा तपाईंले छोड्नुभएको छ';
$string['lesson:addinstance'] = 'नयाँ लेसन जोड्नुहोस्';
$string['lessonattempted'] = 'लेसनका लागि प्रयास गरियो';
$string['lessonclosed'] = 'यो लेसन  {$a} का दिन बन्द भयो';
$string['lessoncloses'] = 'लेसन बन्द भयो';
$string['lessoncloseson'] = 'लेसन {$a} का दिन बन्द भयो';
$string['lesson:edit'] = 'लेसनको गतिविधि एडिट गर्नुहोस्';
$string['lessonformating'] = 'लेसन फर्मेट हुँदै छ';
$string['lesson:manage'] = 'लेसनको गतिविधि मेनेज गर्नुहोस्';
$string['lessonmenu'] = 'लेसन मेनू';
$string['lessonnotready'] = 'लिनका लागि यो लेसन तयार छैन, तपाईको {$a}  सित सम्पर्क गर।नुहोस्';
$string['lessonnotready2'] = 'यो लेसन लिनका लागि तयार छैन';
$string['lessonopen'] = 'यो लेसन {$a} का दिन खोलिन्छ';
$string['lessonopens'] = 'लेसन खुल्छ';
$string['lessonpagelinkingbroken'] = 'पहिलो पेज भेटिएन,  लेसन पेज लिङ्क भावचियो होला, कृपया एडमिनसित सम्पर्क गर्नुहोला';
$string['lessonstats'] = 'लेसनको परिसङ्ख्या';
$string['linkedmedia'] = 'लिङ्क गरिएको मेडिया';
$string['loginfail'] = 'लगिन विफल भयो, कृपया फेरि प्रयास गर्नुहोला';
$string['lowscore'] = 'निम्न स्कोर';
$string['lowtime'] = 'निम्म समय';
$string['manualgrading'] = 'ग्रेड एसे(प्रबन्ध)';
$string['matchesanswer'] = 'जवाफसित मिल्छ';
$string['matching'] = 'म्याचिङ';
$string['matchingpair'] = 'म्याचिङ जोडी{$a}';
$string['maxgrade'] = 'अधिकतम् ग्रेड';
$string['maxgrade_help'] = 'यस सेटिङले लेसनको अधिकतम् ग्रेड तय गर्छ, यदि 0 सेट गरियो भने ग्रेड पेजमा लेसन देखा पर्दैन';
$string['maxhighscores'] = 'हाइ स्कोरको सङ्ख्या देखाइयो';
$string['maximumnumberofanswersbranches'] = 'जवाफका अधिकतम् सङ्ख्या';
$string['maximumnumberofanswersbranches_help'] = 'यस सेटिङले धेरैवटा जवाफको नम्बर तय गर्छ अनि लेसनमा उपयोग हुन सक्छ, यदि हो/होइन खाले प्रश्न प्रयोग गरिए भने यसको सेट 2 हुन सक्छ, सेटिङ कुनै पनि बदलिन सक्छ, यसले टिचरले के देख्छन् भन्ने कुरामा प्रभाव पर्छ डाटामा होइन';
$string['maximumnumberofattempts'] = 'प्रयासका अधिकतम् सङ्ख्या';
$string['maximumnumberofattempts_help'] = 'यस सेटिङले हरेक प्रश्नको धेरैवटा एटेम्प्टको सङ्ख्यालाई अनुमति दिन्छ, यदि गलत रूपमा पटकपटक जवाफ दिइयो भने धेरैवटा भए भने लेसनको अर्को पेजमा देखिन्छ';
$string['maximumnumberofattemptsreached'] = 'धेरैवटा प्रयास गरियो- अर्को पेजमा सर्नुहोस्';
$string['maxtime'] = 'टाइम लिमिट(मिनिट)';
$string['maxtimewarning'] = 'यो लेसन समाप्त गर्न तपाईखो हातमा {$a} मिनिट छ';
$string['mediaclose'] = 'क्लोस बटन देखाउनुहोस्';
$string['mediafile'] = 'फाइलमा वा वेब पेजमा पपआप';
$string['mediafile_help'] = 'एउटा लेसनको सुरुवातमा पप-आप विन्डो अन्तर्भुक्त गर्न उपयुक्त फाइल देखाउन छान्नुहोस्, हरेक पेजले जरूरी परेको बेला पप-आपलाई  रि-अपेन गर्न लिङ्क अन्तर्भुक्त गर्नेछ';
$string['mediafilepopup'] = 'भिउ हेर्न यहाँ क्लिक गर्नुहोस्';
$string['mediaheight'] = 'पपाप विन्डो हाइट';
$string['mediawidth'] = 'पपाप विन्डो चौडाइ';
$string['messageprovider:graded_essay'] = 'एसे ग्रेडेड नोटिफिकेसन';
$string['minimumnumberofquestions'] = 'धेरैवटा प्रश्नहरू';
$string['minimumnumberofquestions_help'] = 'यस सेटिङले थोरै प्रश्न सङ्ख्या तय गर्छ अनि गतिविधिका लागि ग्रेड केलकुलेट गर्न प्रयोग गरिन्छ, यसव लेसनले एउटा वा त्योभन्दा बढी पेज, प्रश्नका न्यूनतम सङ्ख्या शून्यमा सेट गरिओस्,.

२० सेट गरियो भने, के सुझाउ दिइन्छ भने तलका टेक्स्टलाई लेसनको सुरुवातको पेजमा जोडिन्छ" यस लेसनमा तपाईद्वारा २० वटा प्रश्न एटेम्प्ट गर्नुहुन्छ भने आशा गरिन्छ, तपाईं चाहँदा धेरै पनि गर्न सक्नुहुन्छ, कहाँसम्म भने, तपाईंले २० वटा भन्दा थोरै एटेम्प्ट गर्नु भयो भने तपाईंको ग्रेड चाहिं २० वटा एटेम्प्ट गरेझैं हुनेछ ';
$string['missingname'] = 'कृपया एउटा छद्मनाम भराउनुहोस्';
$string['modattempts'] = 'विद्यार्थी रिभिउलाई अनुमति छ';
$string['modattempts_help'] = 'सक्षम छ भने,  विद्यार्थीहरूले  सुरुबाट फेरि लेसन मार्फत् नेभिगेट गर्न सक्छन्';
$string['modattemptsnoteacher'] = 'विद्यार्थी रिभिउले केवल विद्यार्थीका लागि काम गर्छ';
$string['modulename'] = 'लेसन';
$string['modulename_help'] = 'लेसन गतिविधि मुडलले टिचरलाई कन्टेन्ट डेलिभर गर्न अनि वा इन्टारेस्टिङ र फ्लेक्सिबल मार्गमा गतिविधि अभ्यास गर्न सक्षम पार्छ, टिचरले लेसनलाई कन्टेन्ट पेज वा निर्देशनात्मक गतिविधिको लिनियर सेट बनाउन प्रयोग गर्न सक्छन् वा सिकारूका लागि पथ वा अप्सनको विविधता अपारका लागि पनि प्रयोग गर्न सक्छन्, अर्को तरिकाले, टिचरले एन्गेजमेन्ट बढाउन र प्रश्नका विविधताका साथ बोधलाई सुरक्षित पारन छान्नुहोस्, जस्तै- बहुमुखो छनौट, म्याचिङ र छोटा प्रश्नोत्तर.विद्यार्थिको जवाफ छनौटमा भर परी अनि कसरी टिचरले लेसन बनाउँछन् त्यसमा भर पर्दै विद्यार्थि अर्को पेजमा जान, पछिल्लो पेजमा फर्किन वा तल झर्न विविध मार्ग अप्नाउन सक्छन्.

लेसनलाई ग्रेड गरिओस्,ग्रेडबुकमा ग्रेड रेकर्डका साथ .

  लेसन तलको कारणमा प्रयोग गरिओस्

* नयाँ टपिकको सेलफ रिडायरेक्टेट सिकाइका लागि 
* सिनेरियस वा सिमुलेसन /डिसिसन मेकिङ अभ्यास
* फरक गरिएको भर्सनका लागि, शंसोधित प्रश्नहरूका विविध सेटमा भर पर्दै सुरुवाती प्रश्नका दिइएका जवाफमा';
$string['modulename_link'] = 'मोड/लेसन/भिउ';
$string['modulenameplural'] = 'लेसन(पाठ)';
$string['move'] = 'पेज सार्नुहोस्';
$string['movedpage'] = 'पेज सारियो';
$string['movepagehere'] = 'यहाँ पेज सार्नुहोस्';
$string['moving'] = 'पेक घुम्दै छ: {$a}';
$string['multianswer'] = 'बहुमुखि- जवाफ';
$string['multianswer_help'] = 'एउटा भन्दा बढी जवाफ रेसपोन्स छ भने चेकबक्समा टिक चिनो लाउनुहोस्';
$string['multichoice'] = 'बहुमुखी चयन';
$string['multipleanswer'] = 'बहुमुखि जवाफ';
$string['nameapproved'] = 'नाम अनुमोदित भयो';
$string['namereject'] = 'माफ गर्नु होला, तपाईंको नामलाई फिल्टारले रिजेक्ट गर्‍यो<br /> कृपया अर्को नाम छान्नुहोला';
$string['new'] = 'नयाँ';
$string['nextpage'] = 'पछिल्लो पाठ';
$string['noanswer'] = 'कुनै जवाफ दिइएन, पछि गई जवाफ सबमिट गर्नुहोला';
$string['noattemptrecordsfound'] = 'कुनै पनि एटेम्प्ट रेकर्ड भेटिएन: कुनै ग्रेड दिएको छैन';
$string['nobranchtablefound'] = 'कुनै पनि कन्टेन्ट पेज पाइएन';
$string['nocommentyet'] = 'अहिलेसम्म कुनै कमेन्ट छैन';
$string['nocoursemods'] = 'कुनै पनि गतिविधि पाइएन';
$string['nocredit'] = 'क्रेडिट छैन';
$string['nodeadline'] = 'डेडलाइन छैन';
$string['noessayquestionsfound'] = 'यस लेसनमा कुनै पनि प्रबन्ध प्रश्न भेटिएन';
$string['nohighscores'] = 'हाइ स्कोर छैन';
$string['nolessonattempts'] = 'यस लेसनका लागि कुनै पनि प्रयास गरिएको छैन';
$string['nooneansweredcorrectly'] = 'कसैले पनि सही जवाफ दिएनन्';
$string['nooneansweredthisquestion'] = 'कसैले पनि यो प्रश्नको जवाफ दिएनन्';
$string['noonecheckedthis'] = 'कसैले पनि यसलाई चेक गरेनन्';
$string['nooneenteredthis'] = 'यसलाई कसैले पनि भराएनन्';
$string['noonehasanswered'] = 'प्रबन्धताम्तक प्रश्नको कसैले पनि जवाफ दिएनन्';
$string['noretake'] = 'तापईलाई यो लेसन रिटेकका लागि अनुमति छैन';
$string['normal'] = 'नर्मल- लेसन पथ फलो गर्नुहोस्';
$string['notcompleted'] = 'पूरा भएन';
$string['notdefined'] = 'डिफाइन गरिएन';
$string['nothighscore'] = 'तपाईंले माथिल्लो {$a} हाइ स्कोर लिस्ट बनाउनुभएको छैन';
$string['notitle'] = 'टाइटलन छैन';
$string['numberofcorrectanswers'] = 'सही जवाफको सङ्ख्या :{$a}';
$string['numberofcorrectmatches'] = 'सही म्याचको सङ्ख्या :{$a}';
$string['numberofpagestoshow'] = 'देखाउने पेजको सङ्ख्या';
$string['numberofpagestoshow_help'] = 'यस सेटिङले लेसनमा देखिने पेजका सङ्ख्या तय गर्छ, यो केमा उपयोग हुन्छ भने रेन्डम अर्डारमा लेसन देखिन्छ  (जतिखेर "Action after correct answer" लाई "Show an unseen page" or "Show an unanswered page") मा सेट गरिन्छ, शून्य सेट गरियो भने सबै पेज देखिन्छ';
$string['numberofpagesviewed'] = 'जवाफ दिएका प्रश्नका जवाफका सङ्ख्या:{$a}';
$string['numberofpagesviewednotice'] = 'जवाफ दिएका प्रश्न सङ्ख्या:{$a->nquestions};(तपाईंले जवाव दिनु पर्ने सङ्ख्या हो : {$a->minquestions})';
$string['numerical'] = 'न्युमारिकल';
$string['ongoing'] = 'चलिरहेको स्कोर देखाउनुहोस्';
$string['ongoingcustom'] = '{$a->currenthigh} point(s) मध्ये तपाईंले {$a->score} पइन्ट पाउनु भएको छ';
$string['ongoing_help'] = 'सक्षम छ भने, यस पेजले विद्यार्थीको सम्भाव्य मोठ पइन्टमध्ये हालमा पाएको अवस्था देखाउँछ';
$string['ongoingnormal'] = '{$a->viewed} प्रयास मध्ये तपाईंले {$a->correct} वटा सही जवाफ दिनुभयो';
$string['onpostperpage'] = 'प्रत्येक ग्रेडमा एउटा पोस्टिङ';
$string['options'] = 'अप्सन';
$string['or'] = 'OR';
$string['ordered'] = 'अर्डार गरियो';
$string['other'] = 'अन्य(अरू)';
$string['outof'] = '{$a} मध्येको';
$string['overview'] = 'अभारभिउ';
$string['overview_help'] = 'एउटा लेसनलाई धेरै वटा पेज र वैकल्पिक कन्टेन्ट पेजद्वारा बनाइन्छ. एउटा पेजमा केही कन्टेन्ट रहन्छ अनि सामान्यत: प्रश्नमा समापन हुन्छ, सम्बन्धित प्रश्नका जवाफ छन् भने जम्प गरिन्छ, जम्प पनि सम्बन्धित हुन्छ, जस्तै- यो पेज, अर्को पेज, वा पक्का, लेसनमा तोकिएका पेजहरू. कन्टेन्ट पेज भनेको लेसनको अन्य पेजमा लिङ्कको सेट रहनु हो, उदाहरण स्वरूप- कन्टेन्टको टेबल';
$string['page'] = 'पेज: {$a}';
$string['pagecontents'] = 'पेज कन्टेन्ट';
$string['page-mod-lesson-edit'] = 'लेसन पेज एडिट गर्नुहोस्';
$string['page-mod-lesson-view'] = 'भिउ वा प्रिभिउ लेसन पेज';
$string['page-mod-lesson-x'] = 'कुनै लेसन पेज';
$string['pages'] = 'पेज';
$string['pagetitle'] = 'पेज टाइटल';
$string['password'] = 'पासवर्ड';
$string['passwordprotectedlesson'] = '{$a} पासवर्ड सुरक्षित लेसन हो';
$string['pleasecheckoneanswer'] = 'कृपया एउटा जवाफ जाँच्नुहोस्';
$string['pleasecheckoneormoreanswers'] = 'कृपया एउटा वा बढी जवाफ जाँच्नुहोस्';
$string['pleaseenteryouranswerinthebox'] = 'इनबक्समा तापईंको जवाफ भराउनुहोस्';
$string['pleasematchtheabovepairs'] = 'कृपया माथिका जोडा मिलाउनुहोस्';
$string['pluginadministration'] = 'पाठ(लेसन) प्रशासन';
$string['pluginname'] = 'लेसन(पाठ)';
$string['pointsearned'] = 'पइन्ट पाइयो';
$string['postprocesserror'] = 'पोस्ट प्रोसेसका बेला एउटा त्रुटि भइदियो';
$string['postsuccess'] = 'पोस्ट सफल भयो';
$string['practice'] = 'अभ्यास लेसन(पाठ)';
$string['practice_help'] = 'अभ्यास पाठ ग्रेडबुकमा देखा पर्दैन';
$string['preprocesserror'] = 'प्रि-प्रोसेसिङमा गलती भएको छ';
$string['prerequisitelesson'] = '';
$string['preview'] = 'प्रिभिउ';
$string['previewlesson'] = 'प्रिभिउ {$a}';
$string['previouspage'] = 'अघिल्लो पेज';
$string['processerror'] = 'प्रोसेस गर्दा त्रुटि भइदियो';
$string['progressbar'] = 'प्रोग्रेस बार';
$string['progressbar_help'] = 'सक्षम छ भने लसनको टलको बारमा काम पूरा भएको अनुमानिक प्रतिशत देखाउँछ';
$string['progressbarteacherwarning'] = '{$a} का निम्ति प्रोग्रेस बार देखिँदैन';
$string['progressbarteacherwarning2'] = 'तपाईंले प्रोग्रेस बार देख्‍न सक्नुहुन्न किनकि तपाई यस लेसनलाई एडिट गर्न सक्नुहुन्न';
$string['progresscompleted'] = 'तापईंले लेसनको {$a} % पूरा गर्नु भएको छ';
$string['qtype'] = 'पेजको प्रकार';
$string['question'] = 'प्रश्न';
$string['questionoption'] = 'प्रश्न';
$string['questiontype'] = 'प्रश्नको प्रकार';
$string['randombranch'] = 'रेन्डम कन्टेन्ट पेज';
$string['randompageinbranch'] = 'कन्टेन्ट पेजभित्र रेन्डम प्रश्न';
$string['rank'] = 'रेङ्क';
$string['rawgrade'] = 'र ग्रेड';
$string['receivedcredit'] = 'क्रेडिट पाइयो';
$string['redisplaypage'] = 'रिडिसप्ले पेज';
$string['report'] = 'रिपोर्ट';
$string['reports'] = 'रिपोर्टहरू';
$string['response'] = 'रेसपोन्स';
$string['retakesallowed'] = 'रि-टक अनुमोदित';
$string['retakesallowed_help'] = 'सक्षम छ भने, विद्यार्थीले धेरै पल्ट प्रयास गर्न सक्छन्';
$string['returnto'] = '{$a}मा फर्किनुहोस्';
$string['returntocourse'] = 'कोर्समा फर्किनुहोस्';
$string['review'] = 'रिभिउ';
$string['reviewlesson'] = 'लसन रिभिउ गर्नुहोस्';
$string['reviewquestionback'] = 'अँ, म प्रयास गर्न चाहन्छु';
$string['reviewquestioncontinue'] = 'अहँ, म अर्को प्रश्नमा जान चाहन्छु मात्र';
$string['sanitycheckfailed'] = 'सेनिटी चेक विफल भयो:  यो प्रयास मेटाइएको छ';
$string['savechanges'] = 'बदलावटहरू सेँ गर्नुहोस्';
$string['savechangesandeol'] = 'सबै बदलावटहरू सेभ गर्नुहोस् अनि लेसनको अन्तमा जानुहोस्';
$string['savepage'] = 'पेज सेभ गर्नुहोस्';
$string['score'] = 'स्कोर';
$string['scores'] = 'स्कोरहरू';
$string['secondpluswrong'] = 'सही छैन, तपाई फेरि प्रयास गर्न चाहनुहुन्छ ?';
$string['selectaqtype'] = 'प्रश्नका प्रकार छान्नुहोस्';
$string['shortanswer'] = 'छोटो जवाफ';
$string['showanunansweredpage'] = 'जवाफ नदिएको पेज देखाउनुहोस्';
$string['showanunseenpage'] = 'अनसिन पेज देखाउनुहोस्';
$string['singleanswer'] = 'एकल जवाफ';
$string['skip'] = 'नेभिगेसन स्किप गर्नुहोस्';
$string['slideshow'] = 'स्लाइडसो';
$string['slideshowbgcolor'] = 'स्लाइडसो बेकग्राउन्ड कलर';
$string['slideshowheight'] = 'स्लाइडसो हाइट';
$string['slideshow_help'] = 'सक्षम छ भने,फिक्स गरेको लम्बाइ र चौडाइका साथ स्लाइडसोका रूपमा लेसन देखिन्छ';
$string['slideshowwidth'] = 'स्लाइडसो चौडाइ';
$string['startlesson'] = 'लेसन(पाठ) सुरु गर्नुहोस्';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname}को एटेम्पट नम्बर {$a->attempt}';
$string['studentname'] = '{$a} नाम';
$string['studentoneminwarning'] = 'सावधान: तपाईंको १ मिनिट वा त्योभन्दा थोरै समय छ सक्न.';
$string['studentresponse'] = '{$a}\'को रेसपोन्स';
$string['submit'] = 'सबमिट गर्नुहोस्';
$string['submitname'] = 'सबमिट गरेको नाम';
$string['teacherjumpwarning'] = ' {$a->cluster} जम्प वा {$a->unseen} जम्प लेसनमा उपयोग गरिँदै छ.   --को सट्टामा अर्को पेज जम्प गर्छ.  यी जम्पहरू टेस्ट गर्न विद्यार्थीका रूपमा लगिन गर्नुहोस्.';
$string['teacherongoingwarning'] = 'चलिरहेको स्कोर विद्यार्थीका लागि मात्र देखिन्छ,  चलिरहेको स्कोर टेस्ट गर्न विद्यार्थीका रूपमा लगिन गर्नुहोस्';
$string['teachertimerwarning'] = 'टाइमारले विद्यार्थीहरूका लागि मात्र काम गर्छ, लगिङद्वारा विद्यार्थीका रूपमा टाइमार टेस्ट गर्नुहोस्';
$string['thatsthecorrectanswer'] = 'त्यो सही जवाफ हो';
$string['thatsthewronganswer'] = 'त्यो गलत जवाफ हो';
$string['thefollowingpagesjumptothispage'] = 'तलको पेज यस पेजमा जम्प गर्छ';
$string['thispage'] = 'यो पेज';
$string['timeremaining'] = 'रहेको समय';
$string['timespenterror'] = 'लेसनमा अन्तत:{$a} मिनिट समय लाउनुहोस्';
$string['timespentminutes'] = 'खर्चिएको समय(मिनिट)';
$string['timetaken'] = 'समय लिने';
$string['topscorestitle'] = 'माथि {$a} हाइ स्कोर';
$string['truefalse'] = 'साँचो/झुटो';
$string['unabledtosavefile'] = 'तापईंले अपलोड गरेको फाइल सेन गर्न सकिएन';
$string['unknownqtypesnotimported'] = '{$a} ओटा प्रश्नहरू अनसपोर्ट हुने प्रश्नका प्रकारका साथ इम्पोर्ट गरिएन';
$string['unseenpageinbranch'] = 'कन्टेन्ट पेजभित्र अनसिन प्रश्न';
$string['unsupportedqtype'] = 'अनसपोर्ट गरिएको प्रश्नका प्रकार({$a})!';
$string['updatedpage'] = 'अपडेट गरिएको पेज';
$string['updatefailed'] = 'अपडेट विफल भयो';
$string['usemaximum'] = 'अधिकतम् उपयोग गर्नुहोस्';
$string['usemean'] = 'अर्थ(उपाय) उपयोग गर्नुहोस्';
$string['usepassword'] = 'पासवर्ड सुरक्षित लेसन(पाठ)';
$string['usepassword_help'] = 'सक्षम छ भने, लेसनमा पस्न पासवर्ड चाहिन्छ';
$string['viewgrades'] = 'ग्रेड हेर्नुहोस्';
$string['viewhighscores'] = 'हाइ स्कोर लिस्ट हेर्नुहोस्';
$string['viewreports'] = 'पूरा गरिएको{$a->student} प्रयास {$a->attempts} हेर्नुहोस्';
$string['viewreports2'] = '{$a} पूरा भएको प्रयास हेर्नुहोस्';
$string['welldone'] = 'स्याबास, जयहोस्';
$string['whatdofirst'] = 'तपाईं पहिला के गर्न चाहनुहुन्छ ?';
$string['wronganswerjump'] = 'गकत जवाफ जम्प';
$string['wronganswerscore'] = 'गलत जवाफ स्कोर';
$string['wrongresponse'] = 'गलत रेसपोन्स';
$string['xattempts'] = '{$a} प्रयास';
$string['youhaveseen'] = 'यस लेसनमा तापईंले एउटाभन्दा बढी पेज देख्‍नुभयो, <br /> तपाईंले देखेको अन्तिम पेजबाट सुरु गर्न चाहनुहुन्छ ?';
$string['youmadehighscore'] = 'तपाईंले माथिको {$a} ऊच्च स्कोर लिस्ट बनाउनुभयो';
$string['youranswer'] = 'तपाईंको जवाफ';
$string['yourcurrentgradeis'] = 'तपाईंको चालू ग्रेड हो {$a}';
$string['yourcurrentgradeisoutof'] = '{$a->total} मध्ये तपाईंको चालू ग्रेड हो {$a}';
$string['youshouldview'] = 'तपाईंले अन्तत: जवाफ दिनुपर्छ: {$a}';
