<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_codechecker', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_codechecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check'] = 'कोड चेक गर्नुहोस्';
$string['clihelp'] = 'मुडल कोडिङ गाइडलाइनको बिरोधमा केही PHP कोड चेक गर्नुहोस्.
Example:
  php run.php local/codechecker';
$string['error_find'] = 'फोल्डार सर्च विफल';
$string['exclude'] = '';
$string['filesfound'] = 'फाइल भेटियो: {$a}';
$string['filesummary'] = '{$a->path} - {$a->count}';
$string['info'] = '<p>{$a->link}को कही पक्षको बिरोधमा कोड चेक गर्नुहोस्</p>
<p>मुडल कोड रुटमा सम्बन्धित पथ भराउनुहोस्, उदाहरणका रूपमा: {$a->path}.</p>
<p>तपाईंले कि त विशेषPHP फाइल कि त यसमा रहेका सबृ फाइल चेक गर्ने फोल्डारमा भराउनुहोस् .</p>';
$string['invalidpath'] = 'अवैध {$a}';
$string['moodlecodingguidelines'] = 'मुडल कोडिङ गाइडलाइन';
$string['numerrorswarnings'] = '{$a->numErrors} गलती र {$a->numWarnings} warning(s)';
$string['other_crlf'] = 'LF को सट्टामा विन्डो (CRLF) लाइन सकिँदै छ(पहिलोपल्ट रिपोर्ट गर्दै)';
$string['other_eol'] = 'लाइनको अन्तिमा ह्वाइटस्पेस';
$string['other_extralfs'] = 'फाइल समाप्तिमा अतिरिक्त खाली लाइन (एउटा मात्र प्रयोग गर्नु होला)';
$string['other_missinglf'] = 'फाइल समाप्तिमा LF हराउँदै छ(एउटा मात्र प्रयोग गर्नु होला)';
$string['other_ratherlong'] = 'अनुमोदित 132  वर्णभन्दा लामो लाइन';
$string['other_tab'] = 'टेब वर्णलाई अनुमति छैन';
$string['other_toolong'] = '180  वर्णभन्दा लाइन लामो भयो';
$string['path'] = 'चेकका लागि पथ';
$string['pluginname'] = 'कोड चेकर';
$string['recheckfile'] = 'यो फाइल रि-चेक गर्नुहोस्';
$string['success'] = 'स्याबास !';
$string['summary'] = 'जम्मा: {$a}';
$string['wholefile'] = 'फाइल';
