<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_globalmessage', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_globalmessage
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutglobalmessageheading'] = 'ग्लोबल मेसजका बारेमा';
$string['and'] = 'AND';
$string['author'] = 'लेखक';
$string['background'] = 'बेकग्राउन्ड';
$string['bgcolor'] = 'कलर(रङ)';
$string['bgimage'] = 'इमेज(चित्र)';
$string['bgimageposition'] = 'इमेज पोजिसन';
$string['bgimagerepeat'] = 'रिपिट गर्नुहोस्';
$string['bgnorepeat'] = 'एकपल्ट इमेज देखाउनुहोस्';
$string['bgrepeat'] = 'इमेज रिपिट गर्नुहोस्';
$string['bgrepeatx'] = 'ठाडो पारी इमेज रिपिट गर्नुहोस्';
$string['bgrepeaty'] = 'तेर्सो पारी इमेज रिपिट गर्नुहोस्';
$string['border'] = 'बोर्डार(सीमाना)';
$string['bordercolor'] = 'कलर';
$string['bordershape'] = 'सेप(आकार)';
$string['bordersize'] = 'साइज';
$string['bottom'] = 'तल(बटम)';
$string['confirmtitle'] = 'तपाईं निश्चित हुनुहुन्छ ?';
$string['copyright'] = 'कपी राइट';
$string['courseid'] = 'कोर्स ID';
$string['createglobalmessage'] = 'ग्लोबल मेजे बनाउनुहोस्';
$string['currentversion'] = 'कारेन्ट(चालू) भर्सन';
$string['customruledeleted'] = 'तपाईले सफलताका साथ कास्टम रुल \'{$a} मेट्नुभएको छ';
$string['customruleerror1'] = 'कास्टम रुल \'{$a} इन्स्टल गराइमा अक्षम';
$string['customruleinstalled'] = 'तपाईले सफलताका साथ कास्टम रुल \'{$a} इन्स्टल गर्नु भएको छ';
$string['customrules'] = 'कास्टम रुल';
$string['dashed'] = 'डेस गरिएको';
$string['date'] = 'तारिक';
$string['design'] = 'डिजाइन';
$string['designdeleted'] = 'तपाईंले सफलताका साथ डिजाइन\'{$a} मेट्नु भएको छ';
$string['designerror1'] = 'लम्बाइ र चौडाइ चाहिन्छ';
$string['designerror2'] = 'नाम चाहिन्छ';
$string['designsaved'] = 'डिजाइन डिटेल सेभ भयो';
$string['dimensions'] = 'डायमन्सन';
$string['disabled'] = 'अक्षम';
$string['disableforadminpage'] = 'एडमिन पेजमा अक्षम पार्नुहोस्';
$string['disableforadminpagedesc'] = 'प्रशासकमा ग्लोबल मेसेज देखाउँदै अक्षम पार्न यो अप्सनमा क्लिक गर्नुहोस्';
$string['disableforadminrole'] = 'एडमिन पेजका लागि अक्षम';
$string['disableforadminroledesc'] = 'प्रशासकका लागि कुनै पनि ग्लोबल मेसेज देखाउँदै अक्षम पार्न यो अप्सनमा क्लिक गर्नुहोस्';
$string['dotted'] = 'डट गरिएको';
$string['double'] = 'डबल';
$string['editrules'] = 'नियम एडिट गर्नुहोस्';
$string['editrulestitle'] = 'मेसेज रुल- {$a} एडिट गर्नुहोस्';
$string['enabled'] = 'अक्षम पारियो';
$string['equal'] = 'समान';
$string['error1'] = 'अवैध अनुरोध, कृपया फेरि प्रयास गर्नुहोस्';
$string['error2'] = 'मेसेज भेट्न सकिएन';
$string['error3'] = ' मेसेज डिजाइन सेभ गर्न सकिएन, कृपया फेरि प्रयास गर्नुहोस्';
$string['error4'] = ' मेसेज डिजाइन सेभ गर्न सकिएन, कृपया फेरि प्रयास गर्नुहोस्';
$string['example1'] = 'अर्को 1/2  घन्टामा महत्त्वपूर्ण सर्वर आउटेज';
$string['example2'] = 'नयाँ युजारमा मेसेज स्वागत छ, पहिलोपल्ट लग्ड-इन भयो';
$string['example3'] = 'हलिडे मेसेज(बिदाको सन्देश)( जस्तै- निउ इयर साटडाउन)';
$string['example4'] = 'क्ेमेस्ट्रीको कोर्स इन्ट्रोडक्टरीका लागि लेब बदलाइयो';
$string['example5'] = 'कुनै महत्त्वपूर्ण सूचना जुनचाहिं तपाईं युजारलाई देखाउन चाहनुहुन्छ';
$string['examplescenarios'] = 'एग्जाम्पल सिनेरियोस';
$string['examplescenarios1'] = 'दइटा मेसेज छन् भन्ने अनुमान गर्दै';
$string['examplescenarios10'] = '<strong>first time</strong> ला लागि मुडलमा नयाँ युजारले लग गर्छन् र तारिक <strong> मङ्गलबार 19 एप्रिल 2011</strong> पर्‍यो भने त्यसका लागि दुइटा मेसज छन् अनि  युजार (<strong>Message 1</strong> का लागि देखिन युजार योग्यताप्राप्त हुन्छन् अनि <strong>Message 2</strong>).';
$string['examplescenarios11'] = 'हालैमा मोडिफाइ गरिएको मेसेजचाहिम थ्यो हो जुनचाहिं देखिन्छ, यस परिप्रेक्षका लागि यो <strong>मेसज हो2:"अरजेन्ट अपग्रेडका लागि महत्त्वपूर्ण सिस्टम आउटेज....".</strong>';
$string['examplescenarios2'] = 'मेसेज 1 "हाम्रो मुडलमा स्वागत छ';
$string['examplescenarios3'] = 'मेसेजको नियम';
$string['examplescenarios4'] = 'अगाडि युजार कहिले पनि लग भएको छैन भने यो मेसेज देखाइदिनुहोस्';
$string['examplescenarios5'] = 'अन्तिमपल्ट सुधारिएको समय: मङ्गलवार,8 मार्च 2010';
$string['examplescenarios6'] = 'मेसेज 2 "अरजेन्ट अपग्रेडका लागि महत्त्वपूर्ण सिस्टम आउटेज...."';
$string['examplescenarios7'] = 'मेसेजका नियम:';
$string['examplescenarios8'] = 'चालू तारिक मङ्गलवार 19 एप्रिल 2011 को समान हो भने';
$string['examplescenarios9'] = 'अन्तिमपल्ट सुधारिएको समय: मङ्गलवार,18 मार्च 2011';
$string['failedajax'] = 'डाटाका लागि गरिएको अनुरोध विफल भयो, कृपया पुन: प्रयास गर्नुहोस्';
$string['general'] = 'जेनेरेल';
$string['globalmessage'] = 'ग्लोबल मेसेज';
$string['globalmessageabout'] = 'जानाकरी';
$string['globalmessagedialogcreatetitle'] = 'ग्लोबल मेसेज बनाउनुहोस्';
$string['globalmessagedialogdesigntitle'] = 'डिजाइन ग्लोबल मेसेज';
$string['globalmessagedialogedittitle'] = 'ग्लोबल मेसेज एडिट गर्नुहोस्';
$string['globalmessagedialogrulesnotes'] = 'तलका नियमहरू सही हुन् भने मेसेज देखाउनुहोस्';
$string['globalmessagedialogrulestitle'] = '\'{name} का लागि नियम एडिट गर्नुहोस्';
$string['globalmessageenabledesc'] = 'ग्लोबल मेसेजलाई अक्षम पार्न यो सेटिङलाई अनचेक गर्नुहोस्';
$string['globalmessageinstall'] = 'इन्स्टल गर्नुहोस्/अन-इन्स्टल गर्नुहोस्';
$string['globalmessageintro1'] = 'ग्लोबल मेसेज प्लग-इन हो अनि यसले अटोमेटिक पप-आप मेसेज बनाउन मुडल एडमिनिस्ट्रेटरलाई सक्षम पारिदिन्छ,  युजारका लागि हरेक मेसेजको नियम-बमोजिम मेसेज देखिन्छ';
$string['globalmessageintro2'] = 'लग अन हुँदा हरेक युजारका लागि एकपल्ट नयाँ मेसेक देखाइन्छ, अनि फेरि देखाइँदैन';
$string['globalmessage:isadminrole'] = 'यस क्यापासिटीका साथ युजारका लागि ग्लोबल मेसेज अक्षम हुन सक्छ';
$string['globalmessagemanage'] = 'मेसेज';
$string['globalmessagename'] = 'नाम';
$string['globalmessagesettings'] = 'सेटिङ';
$string['greateror'] = '---भन्दा ठुलो वा समान';
$string['greaterthan'] = '--भन्दा ठुलो';
$string['groove'] = 'ग्रुभ';
$string['height'] = 'उचाइ';
$string['if'] = 'IF';
$string['innerpadding'] = 'इनार पेडिङ';
$string['inset'] = 'इनसेट';
$string['install'] = 'इन्स्टल गर्नुहोस्';
$string['invalidfiletoload'] = 'फाइल लोड हुन विफल भयो';
$string['left'] = 'देब्रे';
$string['lessor'] = '--भन्दा थोरै वा समान';
$string['lessthan'] = '--भन्दा थोरै';
$string['license'] = 'लाइसेन्स';
$string['listofexamples'] = 'मेसेज उदाहरणको लिस्ट';
$string['loaddesign'] = 'डिजाइन लोड गर्नुहोस्';
$string['loadingtext'] = 'कृपया पर्खिनुहोस्';
$string['manageglobalmessageheading'] = 'ग्लोबल मेसेज मेनेज गर्नुहोस्';
$string['managemessagedesign'] = 'ग्लोबल डिजाइन मेनेज गर्नुहोस्';
$string['managerules'] = 'नियम मेनेज गर्नुहोस्';
$string['messagedeleted'] = 'तापईंले सफलताका साथ मेसेज \'{$a} मेट्नु भएको छ';
$string['messageerror1'] = 'केही त गलती भयो होला, कृपया पुन: प्रयास गर्नुहोस्';
$string['messageerror2'] = 'मेसेजको नाम र वर्णन चाहिन्छ';
$string['name'] = 'नाम';
$string['newdesign'] = 'नयाँ डिजाइन बनाउनुहोस्';
$string['none'] = 'कुनै पनि होइन';
$string['note'] = 'नोट';
$string['notedetails'] = 'पेजमा बहुमुखी मेसेज देखाउनका लागि सिडुल गर्न सकिन्छ, तर एउटा मेसेज मात्र भिजिबल हुन्छ, हालैमा सुधारिएको मेसेज मात्र देखिन्छ';
$string['notequal'] = 'समान छैन(होइन)';
$string['or'] = 'OR';
$string['outset'] = 'आउटसेट';
$string['padding'] = 'पेडिङ';
$string['pluginname'] = 'ग्लोबल मेसेज';
$string['previewdesign'] = 'डिजाइन देखाउनुहोस्/लुकाउनुहोस्';
$string['removecustomruletext'] = 'हाइलाइट गरेको कास्टम नियमलाई हटाउन चाहनुहुन्छ ?';
$string['removedesign'] = 'डिजाइन हटाउनुहोस्';
$string['removedesigntext'] = 'छानिएका आइटम तपाईं हटाउन चाहनुहुन्छ ?';
$string['removemessagetext'] = 'हाइलाइट गरिएका ममेसज तापईं हटाउन चाहनुहुन्छ ?';
$string['ridge'] = 'रिड्ज';
$string['right'] = 'दाहिने';
$string['role'] = 'युजार रोल';
$string['ruleerror1'] = 'तपाईंको धेरै सर्त भएकाले पहिलो सर्त मेटाउन सक्नुहुन्न';
$string['ruleerror2'] = 'एउटा भेलू भराउनुहोस्';
$string['ruleerror3'] = 'अन्तत: एउटा नियम जोड्नुहोस्';
$string['rulesinfo1'] = 'यस सेक्सनले तपाईलाई हरेक पदक्षेपले कास्टम रुल कसरी बनाउने हो भन्ने  कुरा देखाउँछ,  तपाईंले क्लास बानउनुपर्छ अनि इन्टारफेसमा रूपायन गर्नुपर्छ';
$string['rulesinfo2'] = 'PHP फाइल बनाउनुहोस् र यसलाई डायरेक्टरीको तल राख्‍नुहोस्';
$string['rulesinfo3'] = 'तल तपाईंको PHP फाइलमा <a href="#rule-template">template</a> कपी गरेर पेस्ट गर्नुहोस् ';
$string['rulesinfo4'] = 'तपाईंको PHP फाइलको नामका साथ नमुनामा प्रत्येक <strong>{uniqe_name}</strong> रिप्लेस गर्नुहोस्';
$string['rulesinfo5'] = 'तापईंको क्लास वर्णन गर्न टेक्स्टका साथ <strong>{Rule Display Text}</strong> रिप्लेस गर्नुहोस्';
$string['rulesinfo6'] = 'विधि <strong>validate()</strong>लाई तपाईंको नियमको लजिकमा भराउने हो';
$string['rulessaved'] = 'नियमहरू सेभ भए';
$string['save'] = 'सेभ गर्नुहोस्';
$string['solid'] = 'सोलिड';
$string['status'] = 'स्टेटस';
$string['submit'] = 'सबमिट गर्नुहोस्';
$string['summary'] = 'सारंश';
$string['timemodified'] = 'टाइम मोडिफाई गरियो';
$string['top'] = 'टप';
$string['uninstall'] = 'अनइन्स्टल गर्नुहो०स्';
$string['uninstall0'] = 'तपाईंले क्रियट गरेको कास्टम रुललाई अनइन्स्टल गर्नुहोस्, मेनेज रुल टेब हेर्नुहोस्';
$string['uninstall1'] = 'प्लगिन अन-इन्स्टल गर्ने स्टेप';
$string['uninstall2'] = 'साटइ एडमिनिस्ट्रेसनमा जानुहोस् --> प्लगिन्स --> लोकल प्लगिन मेनेज गर्नुहोस् अनि प्लगिन हटाउन डिलिटमा क्लिक गर्नुहोस्.';
$string['uninstall3'] = 'तपाईको थेम फोल्डारमा renderers.php फाइल खोल्नुहोस् अनि तलका कोडका 2 लाइन हटाउनुहोस् ';
$string['updatepreviewdesign'] = 'प्रिभिउ अपडेट गर्नुहोस्';
$string['userid'] = 'युजारनाम';
$string['website'] = 'वेबसाटइ';
$string['width'] = 'फराकिलो';
