<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   local_mail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbcc'] = 'बिसिसी जोड्नुहोस्';
$string['addcc'] = 'सिसी जोड्नुहोस्';
$string['addrecipients'] = 'रिसिपेन्ट जोड्नुहोस्';
$string['addto'] = 'सेवामा जोड्नुहोस्';
$string['all'] = 'सबै';
$string['applychanges'] = 'प्रयोग गर्नुहोस्';
$string['assigntonewlabel'] = 'नयाँ लेबेलमा एसाइन गर्नुहोस्';
$string['attachments'] = 'एटाचमेन्ट';
$string['attachnumber'] = '{$a} एटाचमेन्टहरू';
$string['bcc'] = 'बिसिसी';
$string['cancel'] = 'रद्द गर्नुहोस्';
$string['cannotcompose'] = '';
$string['cc'] = 'सिसी';
$string['compose'] = 'लेख्‍नुहोस्';
$string['continue'] = 'निरन्तर';
$string['courses'] = 'कोर्सहरू';
$string['delete'] = 'मटे्नुहोस्';
$string['discard'] = 'नकार्नुहोस्';
$string['draft'] = 'खेस्रा(ड्राफ्ट)';
$string['drafts'] = 'खेस्राहरू(ड्राफ्टहरू)';
$string['editlabel'] = 'लेबेल एडिट गर्नुहोस्';
$string['emptyrecipients'] = 'कुनै पनि रिसिपेन्ट छैनन्';
$string['erroremptycourse'] = 'कृपया कोर्स तय गर्नुहोस्';
$string['erroremptylabelname'] = 'लेबेलको नाम तय गर्नुहोस्';
$string['erroremptyrecipients'] = 'अन्तत: एउटा रिसिपेन्ट तय गर्नुहोस्';
$string['erroremptysubject'] = 'एउटा विषय तय गर्नुहोस्';
$string['errorinvalidcolor'] = 'अवैध रङ(कलर)';
$string['errorrepeatedlabelname'] = 'लेबेलको नाम छँदै छ';
$string['filterbydate'] = 'तारिक(मिति)';
$string['forward'] = 'फर्वार्ड(अगि)';
$string['from'] = 'बाट';
$string['inbox'] = 'इनबक्स';
$string['invalidlabel'] = 'अवैध लेबेल';
$string['invalidmessage'] = 'अवैध मेसेज';
$string['labelcolor'] = 'कलर(रङ)';
$string['labeldeleteconfirm'] = 'तपाईं प्राय: लेबेल \'{$a} पूरै मेट्न खोज्दै हुनुहुन्छ त';
$string['labelname'] = 'नाम';
$string['labels'] = 'लेबेलहरू';
$string['markasread'] = 'पढिएको भनेर मार्क गर्नुहोस्';
$string['markasstarred'] = 'स्टेर गरिएको भनेर मार्क गर्नुहोस्';
$string['markasunread'] = 'नपढिएको भनेर मार्क गर्नुहोस्';
$string['markasunstarred'] = 'अन्स्टेर गरिएको भनेर मार्क गर्नुहोस्';
$string['maxattachments'] = 'एटाचमेन्टको धेरैवटा सङ्ख्या';
$string['maxattachmentsize'] = 'अधिकतम् एटाचमेन्टको साइज';
$string['message'] = 'मेसेज';
$string['messageprovider:mail'] = 'मेइल पाइएको सूचना';
$string['moreactions'] = 'धेरै(थप)';
$string['mymail'] = 'मेरो मेइल';
$string['newlabel'] = 'नयाँ लेबेल';
$string['nocolor'] = 'रङ छैन';
$string['nolabels'] = 'कुनै लेबेल उपलब्ध छैनन्';
$string['nomessages'] = 'मेसेज छैन';
$string['nomessageserror'] = 'एक्सनलाई अन्तत: एउटा मेसेज छानिएको हुनुपर्छ';
$string['nomessagestoview'] = 'हेर्नका लागि कुनै मेसेज छैन';
$string['none'] = 'कुनै(कोही) पनि होइन(छैन)';
$string['norecipient'] = '(रिसपेन्ट छैनन्)';
$string['noselectedmessages'] = 'कुनै मेसेज छानिएन';
$string['nosubject'] = '(कुनै विषय छैन)';
$string['notificationbody'] = '- बाट: {$a->user}

- विषय: {$a->subject}';
$string['notificationbodyhtml'] = '<p>बाट: {$a->user}</p>
<p>विषय: <a href="{$a->url}">{$a->subject}</a></p>';
$string['notificationsubject'] = '{$a} मा नयाँ मेइल मेसेज';
$string['notingroup'] = 'तपाईंको कुनै ग्रुपको अंश  होइन';
$string['pagingmultiple'] = '{$a->first}-{$a->last} of {$a->total}';
$string['pagingsingle'] = '{$a->index} of {$a->total}';
$string['perpage'] = ' {$a} वटा मेसेज देखाउनुहोस्';
$string['pluginname'] = 'मेइल';
$string['read'] = 'पढ्नुहोस्';
$string['references'] = 'रेफारेन्स(दन्दर्भ)';
$string['removelabel'] = 'लेबेल हटाउनुहोस्';
$string['reply'] = 'जवाफ';
$string['replyall'] = 'सबैको जवाफ';
$string['restore'] = 'रिस्टर गर्नुहोस्';
$string['save'] = 'सेभ गर्नुहोस्';
$string['search'] = 'अनुसन्धान गर्नुहोस्';
$string['searchbyunread'] = 'नपढिएको मात्र';
$string['send'] = 'पठाउनुहोस्';
$string['sendmessage'] = '';
$string['sentmail'] = 'पठाइयो';
$string['setlabels'] = 'लेबेलहरू';
$string['shortaddbcc'] = 'बिसिसी';
$string['shortaddcc'] = 'सिसी';
$string['shortaddto'] = 'सेवामा';
$string['showlabelmessages'] = '"{$a}" लेबेल मेसेज देखाउनुहोस्';
$string['showrecentmessages'] = 'हालैको मेसेज देखाउनुहोस्';
$string['smallmessage'] = '{$a->user}ले तापईंलाई एउटा मेसेज पठाइसकेको छ';
$string['starred'] = 'स्टेयार गरिएको';
$string['starredmail'] = 'स्टेयार गरिएको';
$string['subject'] = 'विषय';
$string['to'] = 'सेवामा';
$string['toomanyrecipients'] = 'खोजाइमा धेरै परिणामहरू छन्';
$string['trash'] = 'ट्रेस';
$string['undo'] = 'अनडू';
$string['undodelete'] = '{$a} वटा मेसेज ट्रेसमा सारिसकियो';
$string['undorestore'] = '{$a} वटा मेसेज रिस्टोर गरिसकियो';
$string['unread'] = 'नपढिएको';
$string['unstarred'] = 'अन स्टेर गरिएको';
