<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'स्वीकार्नुहोस्';
$string['accept_grades'] = 'टुलबाट ग्रेडहरू स्वीकार्नुहोस्';
$string['accept_grades_admin'] = 'टुलबाट ग्रेडहरू स्वीकार्नुहोस्';
$string['accept_grades_admin_help'] = 'यस खाले टुलको उदाहरणका  साथ ';
$string['accept_grades_help'] = 'टुल प्रोभाइडारलाई जोड्न, अपडेट गर्न, पढ्न र यो बाहिरी टुल उदाहरणका साथ सम्बन्धित ग्रेड मेट्न सक्छ कि सक्दैन तय गर्छ.

केही टुल प्रोभाइडारहरूले टुलभित्र लिएको एक्सनमा आधारित मुडलमा रिपोर्टिङ ग्रेडहरू सपोर्ट गर्छ, थप इन्टिग्रेटेड अनुभव बनाउँदै.

के नोट गर्नुहोस् भने यस सेटिङले टुल कन्फिगारेसनमा अभाररिडेन गर्न सक्छ.';
$string['action'] = 'एक्सन';
$string['active'] = 'सक्रिय';
$string['activity'] = 'गतिविधि';
$string['addnewapp'] = 'बाहिरी प्रयोग सक्षम';
$string['addserver'] = 'नयाँ पत्यारिलो सर्वर जोड्नुहोस्';
$string['addtype'] = 'बाहिरी टुल कन्फिगारेसन जोड्नुहोस्';
$string['allow'] = 'अनुमति दिनुहोस्';
$string['allowinstructorcustom'] = 'टिचरलाई कास्टम पेरामिटार जोड्न अनुमति दिनुहोस्';
$string['allowsetting'] = 'मुडलमा सेटिङको 8K  स्टोर गर्न टुललाई अनुमति दिनुहोस्';
$string['always'] = 'सधैं ';
$string['automatic'] = 'स्वत: लन्च URL मा आधारित';
$string['baseurl'] = 'आधार URL';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI  गतिविधि';
$string['basiclti_base_string'] = 'LTI OAuth बेस स्ट्रिङ';
$string['basiclti_endpoint'] = 'LTI लन्च एन्डपइन्ट';
$string['basicltifieldset'] = 'कास्टम एग्जाम्पल फिल्डसेट';
$string['basiclti_in_new_window'] = 'तपाईंको गतिविधिले नयाँ विन्डो खोलेको छ';
$string['basicltiintro'] = 'गतिविधि वर्णन';
$string['basicltiname'] = 'गतिविधिको नाम';
$string['basiclti_parameters'] = 'LTI लन्च पेरामिटार';
$string['basicltisettings'] = 'बेसिक लर्निङ टुल इन्टारोपेराबिलिटी सेटिङ';
$string['cannot_delete'] = 'यो टुल कन्फिगारेसन तपाईं मेट्नुहुन्न होला';
$string['cannot_edit'] = 'यो टुल कन्फिगारेसन तपाईं एडिट गर्नुहुन्न होला';
$string['comment'] = 'कमेन्ट';
$string['configpassword'] = 'डिफल्ट रिमोट टुल पासवर्ड';
$string['configpreferheight'] = 'डिफल्ट प्रिफार गरिएको उचाइ';
$string['configpreferwidget'] = 'विड्ज्टलाई डिफल्ट लन्चका रूपमा सेट गर्नुहोस्';
$string['configpreferwidth'] = 'डिफल्ट प्रिफार गरिएको विथ';
$string['configresourceurl'] = 'डिफल्ट रिसोर्स URL';
$string['configtoolurl'] = 'डिफल्ट रिमोट टुल URL';
$string['configtypes'] = 'LTI  एप्लिकेसन सक्षम पार्नुहोस्';
$string['courseid'] = 'कास्टमार आई डी नम्बर';
$string['coursemisconf'] = 'कोर्स मिसकन्फिगार गरियो';
$string['course_tool_types'] = 'कोर्सको टुल टाइप';
$string['createdon'] = 'मा बनाइयो';
$string['curllibrarymissing'] = 'PHP  Curl  लाइब्रेरी LTI युज गर्न इन्स्टल गर्नै पर्छ';
$string['custom'] = 'कास्टमार पेरामिटार';
$string['custom_config'] = 'कास्टम तुल कन्फिगार युज गर्दै';
$string['custom_help'] = 'टुल प्रोभाइडारद्वारा कास्टम पेरामिटारहरूले सेटिङ हुँदै छन्, उदाहरणका रूपमा- कास्टम पेरामिटारलाई प्रोभाइडारद्वारा विशेष रिसोर्स देखाउन युज हुन सक्छ.

यो फिल्ड नछोइकन छोड्नुचाहिं सुरक्षित हुन्छ टुल प्रोभाइडारद्वारा केही निर्देशन नगरीकन';
$string['custominstr'] = 'कास्टम पेरामिटार';
$string['debuglaunch'] = 'डिबाग अप्सन';
$string['debuglaunchoff'] = 'नर्मल लन्च';
$string['debuglaunchon'] = 'डिबाग लन्च';
$string['default'] = 'डिफल्ट';
$string['default_launch_container'] = 'डिफल्ट लन्च कन्टेइनार';
$string['default_launch_container_help'] = 'लन्च कन्टेइनार टुलको डिसप्लेलाई प्रभाव पार्छ कोर्सबाट लन्च हुँदा.  केही लन्च कन्टेइनारले थप स्क्रिन रियल स्टेटलाई टुलमा उपलब्ध गराउँछ, अनि मुडल परिवेशका साथ थप इन्टिग्रेट भएकालाई पनि उपलब्ध गराउँछ.

* **डिफल्ट** - टुल कन्फिगारेसनद्वारा तोकिएको लन्च कन्टेनार युज गर्नुहोस्.
* **एम्बेडेड** - हालको मुडल विन्डोमा टुल देखिन्छ, अर्को गतिविधि टाइपसित खासै मिल्दो जुल्दो छ.
* **ब्लकबिना एम्बेडेड भएको** - हालको मुडल विन्डोभित्र टुल देखिन्छ, wपेजमाथिको नेभिगेसन कन्ट्रोलहरूमा.
* **नयाँ विन्डो** - नयाँ विन्डोमा टुल खुल्छ, उपलब्ध सबै ठाउँ ढाक्दै. ब्राउजारले नयाँ विन्डो खोलाइमा प्रतिरोध गर्न सक्छ
';
$string['delegate'] = 'टिचरमा डेलिगेट';
$string['delete'] = 'मेट्नुहोस्';
$string['delete_confirmation'] = 'यो बाहिरी टुल कन्फिगारेसन मेटाउन तपाईं निश्चित हुनुहुन्छ?';
$string['deletetype'] = 'बाहरिरी टुल कन्फिगारेसन मेट्नुहोस्';
$string['display_description'] = 'लन्च हुँदाको डिसप्ले गतिविधि वर्णन';
$string['display_description_help'] = 'छानिएको खन्डमा,  टुल प्रोभाइडार कन्टेन्टमाथि गतिविधि वर्णन(माथि तोकिएको ठाउँमा) देखिन्छ.

टुलको लन्चरका लागि थप निर्देशन उपलब्ध गराउन वर्णन युज हुनज सक्छ, तर यसको खाँचो पर्दैन.

टुल लन्चारको कन्टेइनार नयाँ छ भने वर्णन कहिले पनि देखिँदैन.';
$string['display_name'] = 'लन्च गर्दा गतिविधिको नाम देखाउनुहोस्';
$string['display_name_help'] = 'छानिएको छ भने, टुल प्रोभाइडार कन्टेन्टको माथि गतिविधिको नाम(माथि तोकिएको अनुसार) देखिन्छ.

के चाहिं सम्भव छ भने  टुल प्रोभाइडारले टाइटल देखाउन सक्छ,  यस अप्सनले दुइपल्ट देखाइने गतिविधिको टाइटललाई रोकथाम गर्छ.

टुलको लन्च कन्टेनार नयाँ विन्डोमा छ भने यो टाइटल कहिले पनि देखिँदैन';
$string['domain_mismatch'] = 'लन्चURL\'को क्षेत्र टुल कन्फिगारेसनसित मेल खाँदैन ';
$string['donot'] = 'नपठाउनुहोस्';
$string['donotaccept'] = 'नस्वीकार्नुहोस्';
$string['donotallow'] = 'अनुमति नदिनुहोस्';
$string['edittype'] = 'बाहिरी टुल कन्फिगारेसन एडिट गर्नुहोस्';
$string['embed'] = 'एम्बेड गरिएको';
$string['embed_no_blocks'] = 'एम्बेड गरिएको, ब्लकरहित';
$string['enableemailnotification'] = 'नोटिफिकेसन इमेल पठाउनुहोस्';
$string['enableemailnotification_help'] = 'सक्षम छ भने, विद्यार्थीहरूले इमेल रिसिभ गर्ने छन् जतिखेर उनीहरूको टुल सबमिसनलाई ग्रेड गरिन्छ';
$string['errormisconfig'] = 'टुल मिसकन्फिगार भयो, तपाईमको मुडल प्रशासकलाई टुलको कन्फिगारेसन फिक्स गर्न भन्नुहोस्';
$string['extensions'] = 'LTI एक्सटेन्सन सर्विस';
$string['external_tool_type'] = 'बाहिरी टुल टाइप';
$string['external_tool_type_help'] = 'यो टुल कन्फिगारेसनको मुख्य उद्देश्य के हो भने मुडल र टुल प्रोभाइडारका बिचमा सुरक्षित संवाद चेनेल सेट-आप गर्नु हो.\ यसले कन्फिगारेसन डिफल्ट र टुलद्वारा उपलब्ध गराइएको सेटिङ-अप अतरिक्त सेवाका लागि मौका उपलब्ध गराउँछ.

* **अटोमेटिक, लन्च URLमा आधारित** - यो सेटिङ लगभग सबै केसमा युज हुनु उचित हुन्छ. मुडलले लन्च URLमा आधारित सारै उपयुक्त टुल कन्फिगारेसन छान्नेछ.
लन्च URL तोकिएको बेला, मुडलले फिडबेक उपलब्ध गराउँछ यसले स्वीकृति दिओस् कि नदिओस्, मुडलले लन्च URL लाई स्वीकृति दिएन भने तपाईंले टुल कन्फिगारेसन डिटेल मेनुयली भराउनु पर्छ.
* **खास टुल टाइप** - खास टुल टाइप छानेर, बाहिरि टुल प्रभाइडारका साथ संवाद गर्दा तपाईंले मुडललाई टुल कन्फिगारेसन युज गर्न फोर्स गर्न सक्नुहुन्छ. यदि लन्चURL टुल प्रोभाइडारको सामानका रूमा देखा परेन भने एउटा वार्निङ देखिन्छ, केही मुद्दामा खास टुल टाइप उपलब्ध गराउँदा लन्च URL भराउनु जरूरी छैन ( टुल प्रोभाइडारभित्र निर्दिष्ट रिसोर्समा लन्च गर्दा).
* **कास्टम कन्फिगारेसन** - यस दृष्टान्तमा कास्टम टुल कन्फिगारेसन सेटअप गर्न उन्नत अप्सन देखाउनुहोस् अनि कन्जुमार की भराएर आफै सेक्रेट सेयार गर्नुहोस्, टुल प्रोभाइडारबाट उनीहरूलाई अनुरोध गर्न तपाईं सक्षम हुन सक्नुहुन्छ.
 कन्जुमार की लाई सबै टुल चाहिँदैन अनि सेक्रेट सेयार गर्दैन जुन केसमा फिल्ड खाली छोडिन्छ.

### टुल टाइप एडिटिङ

बाहिरि टुल टाइप ड्रपडाउन लिस्टपछि तिनोटा आइकन उपलब्ध हुन्छन्:

* **जोड्नुहोस्** - कोर्स लेबेल टुल कन्फिगारेसन बनाउनुहोस् . सबै बाहिरी टुल उदाहरण टुल कन्फिगारेसनमा युज हुन सक्छन्.
* **एडिट गर्नुहोस्** - ड्रपडाउनबाट कोर्स लेबेल टुल टाइप छान्नुहोस्, अनि यो आइकन क्लिक गर्नुहोस्. टुल टापि कन्फिगारेसनको डिटेल एडिट हुन सक्छ.
* **मटे्नुहोस्** - छानिएको कोर्स लेबेल टुल टाइप हटाउनुहोस्. ';
$string['external_tool_types'] = 'बाहिरी टुल टाइप';
$string['failedtoconnect'] = 'मुडलले "{$a}" सिस्टमसित सम्पर्क गर्न अक्षम छ';
$string['filter_basiclti_configlink'] = 'तपाईं प्रिफार गरेको साइटहरू र उनीहरूको पासवर्ड कन्फिगार गर्नुहोस्';
$string['filter_basiclti_password'] = 'पासवर्ड वाध्यतामूलक';
$string['filterconfig'] = 'LTI  प्रशासन';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'मिसकन्फिगार भएको उदाहरणका लागि हालको कन्फिगारेसन युज गर्नुहोस्';
$string['fixnew'] = 'नयाँ कन्फिगारेसन';
$string['fixnewconf'] = 'मिसकन्फिगार भएको उदाहरणका लागि नयाँ कन्फिगारेसनको डिफाइन गर्नुहोस्';
$string['fixold'] = 'हालैको चाहिं युज गर्नुहोस्';
$string['forced_help'] = 'यो सेटिङलाई कोर्स वा साइट लेबेल कन्फिगारेसनमा फोर्स गरियो,तपाईंले यस इन्टारफेसबाट नबदलाउन पनि सक्नुहुन्छ ';
$string['force_ssl'] = 'फोर्स SSL';
$string['force_ssl_help'] = 'यो अप्सन छानिँदा सबै लन्चहरूलाई SSL युज गर्न यो टुल प्रोभाइडारमा फोर्स गर्छ.

यसका अतिरिक्त, टुल प्रोभाइडारबाट सबै वेब सर्विसका अनुरोधले SSL युज गर्छ.

यो अप्सन युज गरियो भने, के निश्चित हुनुहोस् भने यो मुडल साइट र टुल प्रोभाइडारले SSL लाई सपोर्ट गर्छ ';
$string['generaltool'] = '';
$string['global_tool_types'] = 'ग्लोबल टुल टाइपहरू';
$string['grading'] = 'ग्रेड रुटिङ';
$string['icon_url'] = 'आइकन URL';
$string['icon_url_help'] = 'आइकन URLकोर्सको लिस्टमा यो गतिविधिलाई सुधार्न  आइकन देकाउन अनुमति दिन्छ, डिफल्ट LTI आइकन युज गर्नुको सट्टा एउटा कन्भे टाइपको गतिविधिलाई तय गर्न सकिन्छ';
$string['id'] = 'आइडी';
$string['invalidid'] = 'LTI ID गलत थियो';
$string['launch_in_moodle'] = 'मुडलमा लन्च टुल';
$string['launchinpopup'] = 'कन्च कन्टेइनार';
$string['launch_in_popup'] = 'पो-आपमा टुल लन्च';
$string['launchinpopup_help'] = 'लन्च कन्टेइनार टुलको डिसप्लेलाई प्रभाव पार्छ कोर्सबाट लन्च हुँदा.  केही लन्च कन्टेइनारले थप स्क्रिन रियल स्टेटलाई टुलमा उपलब्ध गराउँछ, अनि मुडल परिवेशका साथ थप इन्टिग्रेट भएकालाई पनि उपलब्ध गराउँछ.

* **डिफल्ट** - टुल कन्फिगारेसनद्वारा तोकिएको लन्च कन्टेनार युज गर्नुहोस्.
* **एम्बेडेड** - हालको मुडल विन्डोमा टुल देखिन्छ, अर्को गतिविधि टाइपसित खासै मिल्दो जुल्दो छ.
* **ब्लकबिना एम्बेडेड भएको** - हालको मुडल विन्डोभित्र टुल देखिन्छ, wपेजमाथिको नेभिगेसन कन्ट्रोलहरूमा.
* **नयाँ विन्डो** - नयाँ विन्डोमा टुल खुल्छ, उपलब्ध सबै ठाउँ ढाक्दै. ब्राउजारले नयाँ विन्डो खोलाइमा प्रतिरोध गर्न सक्छ
ब्राउजारमा भर पर्दै, यो नयाँ टेब वा पपआप विन्डोमा मा खुल्छ.
 ब्राउजारले नयाँ विन्डो खोलिन छेकिदिन्छ';
$string['launchoptions'] = 'लन्च अप्सन';
$string['launch_url'] = 'लन्च URL';
$string['launch_url_help'] = 'लन्च URL ले  बाहिरी टुलको वेन ठेगानालाई सङ्केत गर्छ, अनि थप जानकारी राख्‍न सक्छ, जस्तै देखाउन रिसोर्का रूपमा.
यदि तपाईले लन्च URL का लागि के भराउनुभयो थाहा भएन भने कृपया टुल प्रोभाइडारका साथ थप जानकारीका लागि चेक गर्नुहोस्.

 तपाईंले विशेष टाइपको टयल टाइप छान्नुभएको छ भने, तपाईंले लन्च URL भराउनु जरूरी छ. टुल प्रोबाइडारको सिस्टममा लन्च भराउन टुल लिङ्क युज गर्नुभयो अनि विशेष रिसोर्सकहाँ जानु पर्दैन, यो केस हुन सक्छ';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'ग्रेड LTI गतिविधि';
$string['lti:addinstance'] = 'नयाँ LTI गतिविधि जोड्नुहोस्';
$string['lti_administration'] = 'LTI प्रशासन';
$string['lti_errormsg'] = 'यस टुलले तलको गलत मेसेजलाई फर्कायो: "{$a}"';
$string['lti:grade'] = 'ग्रेड LTI गतिविधि';
$string['lti_launch_error'] = 'बाहिरी टुल लन्च गर्दा एउटा गलती भइदियो:';
$string['lti_launch_error_tool_request'] = '<p>
टुल कन्फिगारेसन पूरा गर्न प्रशासनका लागि अनुरोध सबमिट गर्न, यहाँ <a href="{$a->admin_request_url}" target="_top">क्लिक गर्नुहोस्.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>
 ग्राहक की हराउनु नै यसको कारण हुन सक्छ अनि टुल प्रोभाइडारका लागि सेक्रेट सेयार गरिएको हुन सक्छ.
    </p>
    <p>
 तपाईंको ग्राहक की छ भने सेक्रेट सेयार गरिएको छ भने बाहिरी टुल उदाहरण एडिट गर्दा तपाईंले यसलाई पसाउन सक्नुहुन्छ.<br />
 वैकल्पिक रूपमा, कोर्स लेबेल टुल प्रोभाइडार कन्फिगारेसन बनाउन सक्नुहुन्छ <a href="{$a->course_tool_editor}">here</a>.
    </p>';
$string['lti:manage'] = 'LTI गतिविधि एडिट गर्नुहोस्';
$string['lti:requesttooladd'] = 'कन्फिगारेसनका लागि एडमिनमा टुल सबमिट गर्नुहोस्';
$string['lti_tool_request_added'] = 'टुल कन्फिगारेसन अनुरोध सफलताका साथ सबमिट गरियो,  टुल कन्फिगारेसन पूरा गर्न तपाईंलाई प्रशासकको सम्पर्क चाहिन सक्छ';
$string['lti_tool_request_existing'] = 'टुल डोमाइनका लागि टुल कन्फिगारेसन सबमिट गरिसकेको छ';
$string['ltiunknownserviceapicall'] = '';
$string['lti:view'] = 'LTI गतिविधि हेर्नुहोस्';
$string['main_admin'] = 'सामान्य सहयोग';
$string['main_admin_help'] = 'बाहिरी मुडलले मुडल युजारलाई रिमोट रूपमा होस्ट गरिएको लार्निङ रिसोर्सका साथ सिमलेस्ली इन्टारेक्ट अनुमति दिन्छ, खास लन्च प्रोटोकलको मार्फत्  रिमोट टुल लन्चिङ युजारका बारेमा केही सामान्य जानकारी पसाउनेछ, उदाहरणका रूपमा-संस्थानको नाम, कोर्स आईडी, युजार आईडी, अनि अन्य जानकारी जस्तै युजारको नाम वा ेमेल ठेगाना.

 यस पेजमा लिस्ट गरिएको टुलको टाइप तिनोट केटेगरीमा भाग गरिएको छ:

* **सक्रिय ** - यो टुल प्रोभाइडारालाई प्रशासकद्वारा अनुमोदन र कन्फिगार गरियो.यो त मुडल उदाहरणमा कुनै पनि कोर्स भित्र युज गर्न सकिन्छ, ग्राहक की र सेयार गरिएको सेक्रेट भराइयो भने एउटा साँचो साइनो सुरक्षित संवाद हुँदा मुडल उदाहरण र रिमोट टुलबिच स्थापना हुन्छ.
* **पेन्डिङ** - यी टुल प्रोबाइडारहरू पेकेज इम्पोर्टद्वारा आएका हुन् तर प्रशासकद्वारा कन्फिगार गरिएको छैन.
उनीहरूसित ग्राहक की र सेयार गरिएको सेक्रेट छन् भने टिचारले यी प्रोभाइडारहरूबाट टुल युज गर्न सक्छन् वा केही पनि नचाहिन सक्छ.
 * **नकारियो** - यी टुल प्रोभाइडारहरूलाई निकालियो किनभने प्रशासकलाई सबै मुडल उदाहरणमा यिनीहरूलाई उपलब्ध गराउने रहर छैन.
 टिचारले उनीहरूसित ग्राहक की र सेयार गरिएको सेक्रेट छन् भने यी प्रोभाइडारहरूबाट टुल युज गर्न सक्छन् वा केही पनि नचाहिन सक्छ. ';
$string['miscellaneous'] = 'विविध';
$string['misconfiguredtools'] = 'मिसकन्फिगार भएका टुलका उदाहरण पक्रा परेका छन्';
$string['missingparameterserror'] = 'यो पेज मिसकन्फिगार भयो:"{$a}"';
$string['module_class_type'] = 'मुडल मोड्युल टाइप';
$string['modulename'] = 'बाहिरी टुल';
$string['modulename_help'] = 'बाहिरी टुल गतिविधिले विद्यार्थिलाई अन्य वेबसाइटमा लार्निङ रिसोर्स र गतिविधिका साथ इन्टारेक्ट गराउन सक्षम पार्छ, उदाहरणका रूपमा बाहिरी टुलले पाब्लिसारको लार्निङ मेटेरियल्स वा नयाँ गतिविधिको प्रकार एक्सेस उ-पलब्ध गराउन सक्छ.

बाहिरी टुल गतिविधि बनाउन,  LTI (लार्निङ टुल इन्टारोपेराबिलिटी) लाई सपोर्ट गर्न टुल प्रोभाइडार चाहिन्छ, टिचारले बाहिरी टुल गतिविधि बनाउन सक्छ वा साइट एडमिनिस्ट्रेटरद्वारा कन्फिगार गरेको टुल युज बनाउन सक्छ.

बाहिरी टुल गतिविधिले नयाँ तरिकामा URL रिसोर्ससित फरक हुन्छ:

* बाहिरी टुलहरू कन्टेक्स्ट एवेर हुन् अर्थात् उनीहरूले युजारलाई जानकारी पुर्‍याउने गर्छन् जसले टुल लन्च गरेको हुन्छ जस्तै कुनै संस्थान, कोर्स र नाम
* बाहिरी टुलले पढाइ, अपडेट गराइ, उदाहरण गतिविधिका साथ सम्बन्धित ग्रेड मेटाइमा सपोर्ट गर्छ 
* बाहिरी टुल कन्फिगारेसनले टुल प्रोभाइडार र तपाईंको साइटका बिच विश्वास बनाउँछ उनीहरूका बिच सुरक्षित संवाद बनाउँछ';
$string['modulename_link'] = 'मोड/एलटिआई/भिउ';
$string['modulenameplural'] = 'बेसिक एलटिआईहरू';
$string['modulenamepluralformatted'] = 'LTI उदाहरण';
$string['never'] = 'कहिले पनि';
$string['new_window'] = 'नयाँ विन्डो';
$string['noattempts'] = 'यस टुलको उदाहरणका लागि कुनै एटेम्पट गरिएकै छैन';
$string['no_lti_configured'] = 'सक्रिय बाहिरी टुलहरू कन्फिगार गरिएका छन्';
$string['no_lti_pending'] = 'पेन्डिङ बाहिरी टुल छैन';
$string['no_lti_rejected'] = 'रिजेक्ट गरिएको बाहिरी टुल छैन';
$string['noltis'] = 'एलटिआई उदाहरण छैन';
$string['noservers'] = 'सर्वर भेटिएन';
$string['notypes'] = 'मुडलमा हालै कुनै LTI टुल छैनन्, केही जोड्नका लागि माथि इन्स्टल लिङ्कमा क्लिक गर्नुहोस्';
$string['noviewusers'] = 'यो टुल युज गर्न अनुमति पाउने कुनै युजार फेला परेको छैन';
$string['optionalsettings'] = 'अप्सनेल सेटिङ';
$string['organization'] = 'साङ्गठनिक डिटेलहरू';
$string['organizationdescr'] = 'साङ्गठनिक वर्णन';
$string['organizationid'] = 'साङ्गठनिक आईढी';
$string['organizationid_help'] = 'एउटा खास परिचायक यस मुडल उदाहरणका लागि हो, विशेष रूपमा, सङ्गठनको DNS नाम युज गरिन्छ.

 यो फिल्ड खाली छोडियो भने, यो मुडल साइटको होस्ट नाम डिफल्ट भेलूका रूपमा युज हुन्छ';
$string['organizationurl'] = 'साङ्गठनिक URL';
$string['organizationurl_help'] = 'यस मुडल उदाहरणको बेस URL.

यो फिल्ड खाली छोडियो भने, साइट कन्फिगारेसनको आधारमा डिफल्ट भेलू युज हुने गर्छ';
$string['pagesize'] = 'सबमिसनले हरेक पेज देखाउँछ';
$string['password'] = 'सेयार गरिएको गोप्यता';
$string['password_admin'] = 'सेयार गरिएको गोप्यता';
$string['password_admin_help'] = 'सेयर गरिएको सेक्रेट पासवर्डका रूपमा चिन्तन गर्न सकिन्छ अनि  टुलमा पस्न अथेन्टिकेट गर्न युज गरिन्छ, यसलाई टुल प्रोभाइडारबाट ग।राहकका कीका साथ यसलाई उपलब्ध गराउनु पर्ने हो.

 मुडलबाट सुरक्षित संवाद नचाहिने टुल हो अनि थप सेवालाई सेयार गरिइको सेक्रेट नचाहिने पनि सक्छ (जस्तै ग्रेड रिपोर्टिङ)
';
$string['password_help'] = 'प्राक्-कन्फिगार गरेको टुलका लागि, यहाँ सेयार गरिएको सेक्रेट भराउनु जरूरी छ, कन्फिगारेसन प्रकृयाको अंशका रूपमा उपलब्ध गराइन्छ.

यस फिल्डलाई टुल प्रोभाइडारमा लिङ्क बनाई भराइन्छ जुनचाहिं कन्फिगार गरिएको हुँदैन.
यस कोर्समा टुल प्रोभाइडार धेरै पल्ट युज गरियो भने, टुल कन्फिगारेसनमा कोर्स जो्डने काम उचित विचार हो.

सेयार गरिएको सेक्रेटलाई पासवर्डका रूपमा सोच्न सकिन्छ टुलमा सही तरिकाले पस्नका लागि, यसलाई टुल प्रोभाइडारबाट ग्राहक कीका साथ उपलब्ध गराउनुपर्छ.

मुडलबाट जुन टुललाई सुरक्षित संवाद चाहिँदैन अनि थप सेवा पनि उपलब्ध नगराउनुहोस्( ग्रेड रिपोर्टिङका रूपमा), सेयार गरिएको सेक्रेट नचाहिन सक्छ.';
$string['pending'] = 'स्थगित';
$string['pluginadministration'] = 'LTI प्रशासन';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'प्रिफार गरिएको उच्चता';
$string['preferwidget'] = 'विज्ड लन्च प्रिफार गर्नुहोस्';
$string['preferwidth'] = 'प्रिफार गरिएको विथ';
$string['press_to_submit'] = 'यो गतिविधि लन्च गर्न थिच्नुहोस्';
$string['privacy'] = 'गोप्यता';
$string['quickgrade'] = 'कुइक ग्रेडिङलाई अनुमति दिनुहोस्';
$string['quickgrade_help'] = 'सक्षम छ भने, पेजमा बहुमुखी टुललाई ग्रेड गराउन सकिन्छ, ग्रेड जोडेर कमेन्ट गराउनुहोस् अनि त्यो पेजको सबै बदलावट सेभ गर्न  "Save all my feedback" बटनमा क्लिक गर्नुहोस्';
$string['redirect'] = 'केही सेकेन्डमै तपाईं रिडायरेक्टेड हुनुहुनेछ, हुनुभएन भने बटन थिच्नुहोस्';
$string['reject'] = 'नकार्नुहोस्';
$string['rejected'] = 'नकारियो';
$string['resource'] = 'रिसोर्स';
$string['resourcekey'] = 'कन्जुमार की';
$string['resourcekey_admin'] = 'कन्जुमार की';
$string['resourcekey_admin_help'] = 'ग्राहक की युजारनामका रूपमा टुलमा सही रूपले पस्न सोच्न सकिन्छ.
 यसलाई मुडल साइटलाई मज्जले चिनाउने टुल प्रोभाइडारका रूपम युज गर्न सकिन्छ जसद्वारा युजारले टुलमा लन्च गर्न सकून्.

टुल प्रोभाइडारद्वारा ग्राहक की उपलब्ध हुनुपर्छ,  ग्राहक की हात पार्ने विधि टुल प्रोभाइडारबिच फरक पर्छ, यो अटोमेटेड प्रोसेस हुन सक्छ, वा यो टुल प्रोभाइडारका साथ चाहिने संवाद हुन सक्छ.

यो मुडलबाट सुरक्षित संवाद नचाहिने टुल हो अनि थप सेवा उपलब्ध नगराउनुहोस्( ग्रेड रिपोर्टिङ जस्तो)
रिसोर्स की नचाहिन सक्छ.';
$string['resourcekey_help'] = 'प्रि-कन्फिगार गरिएको टुलका लागि, यहाँ रिसोर्स की भराउनु जरूरी छ, कन्फिगार प्रोसेसको अंशका रूपमा उपलब्ध गराइन्छ.

यदि एउटा लिङ्क बनाएर टुल प्रोभाइडार यो फिल्ड भराइयो भने जुन चाहिं हालमा कन्फिगार गरिएको छैन.
यस कोर्समा टुल प्रोभाइडार धेरै पल्ट युज गरियो भने, टुल कन्फिगारेसनमा कोर्स जो्डने काम उचित विचार हो.

सेयार गरिएको सेक्रेटलाई पासवर्डका रूपमा सोच्न सकिन्छ टुलमा सही तरिकाले पस्नका लागि, यसलाई टुल प्रोभाइडारबाट ग्राहक कीका साथ उपलब्ध गराउनुपर्छ.

टुल प्रोभाइडारद्वारा ग्राहक की उपलब्ध गराइन्छ, टुल प्रभाइडारबिच ग्राहक की लिन तरिकामा फरक पर्छ, यो अटोमेटेड प्रोसेस हुन सक्छ वा टुल प्रभाइडारका साथ यसलाई संवाद चाहिन सक्छ.

मुडलबाट जुन टुललाई सुरक्षित संवाद चाहिँदैन अनि थप सेवा पनि उपलब्ध नगराउनुहोस्( ग्रेड रिपोर्टिङका रूपमा), सेयार गरिएको सेक्रेट नचाहिन सक्छ.';
$string['resourceurl'] = 'रिसोर्स URL';
$string['return_to_course'] = 'कोर्स <a href="{$a->link}" target="_top">here</a> मा  फर्किन क्लिक गर्नुहोस्';
$string['saveallfeedback'] = 'सबै मेरा फिडबेक सेभ गर्नुहोस्';
$string['secure_icon_url'] = 'सुरक्षित आइकन URL';
$string['secure_icon_url_help'] = 'आइकन URL सित समरूपता देखिन्छ, तर मुडल सुरक्षाको मार्फत् SSL युजार एक्सेस गरेको छ भने युज हुन्छ, यस फिल्डको मुख्य उद्देश्य के हो भने युजारको वार्निङबाट ब्राउजारलाई रोक्नु हो,
 यदि रेखाङ्कित पेजहरू SSL माथि पसिसकेका थिए भने तर  असुरक्षित इमेजका रूपमा देखाउन अनुरोध गर्दै. ';
$string['secure_launch_url'] = 'सुरक्षित लन्च URL';
$string['secure_launch_url_help'] = 'लन्च URL सित समरूपता छ, तर लन्च urlको सट्टामा युज हुन्छ यदि उच्च सुरक्षा चाहिन्छ भने,मुडलले लन्च URLको सट्टामा सुरक्षित लन्च URL युज गर्छ यदि मुडल साइट SSL मार्फत् पस्छ भने वा  सधैं लन्चको मार्फत् SSL मा टुल कन्फिगारेसन सेट गरिन्छ भने.

लन्च URL लाई   https ठेगानामा सेट गरिन्छ भने SSL मार्फत् लन्चिङ फर्स गर्न अनि यो फिल्डलाई खाली नै छोडिदिनुहोस्';
$string['send'] = 'पठाउनुहोस्';
$string['setupoptions'] = 'सेट-अप अप्सन';
$string['share_email'] = 'टुलका साथ लन्चरको इमेल सेयार गर्नुहोस्';
$string['share_email_admin'] = 'टुलका साथ लन्चरको इमेल सेयार गर्नुहोस्';
$string['share_email_admin_help'] = 'टुल प्रोभाइडारका साथ सेयार गरिने युजार लन्चिङको इ-मेइल ठेगाना हो कि होइन तय गर्छ.
  टुल प्रोभाइडारलाई लन्चरको इ-मेइल ठेगाना UI मा उस्तै नाम रहेछ भने युजार तय गर्न वा टुलभित्र एक्सनको आधारमा युजारलाई इ-मेइल पठाउन चाहिन सक्छ.';
$string['share_email_help'] = 'युजारको इ-मेइल ठेगाना लन्चिङ टुल प्रोभाइडारका साथ सेयार गरिन्छ कि गरिँदैन यसले तय गर्छ.
टुल प्रोभाइडारलाई लन्चारको इ-मेइल ठेगाना  एकै नाम हो कि होइन थाहा पाउन वा टुलभित्र एक्सनमा आधारित युजार छाहिन्छ सक्छ.

यो सेटिङ टुल कन्फिगारेसनमा अभाररिडेन भएको हुन सक्छ.';
$string['share_name'] = 'यो टुलका साथ लन्चरको नाम सेयार गर्नुहोस्';
$string['share_name_admin'] = 'टुलका साथ लन्चरको नाम सेयार गर्नुहोस्';
$string['share_name_admin_help'] = 'टुल प्रोभाइडारका साथ सेयार गरिने युजार लन्चिङ टुलको पूरा नाम हो कि होइन तय गर्ने गर्छ.
टुल प्रोभाइडारलाई टुलभित्र अर्थपूर्ण जानकारी देखाउन लन्चरको नाम चाहिन सक्छ.

के याद गर्नुहोस भने यो सेटिङ सायद टुल कन्फिगारेसनमा अभाररिडेन भएको हुन सक्छ.';
$string['share_name_help'] = 'टुल प्रोभाइडारका साथ सेयार गरिने युजार लन्चिङ टुलको पूरा नाम हो कि होइन तय गर्ने गर्छ.
टुल प्रोभाइडारलाई टुलभित्र अर्थपूर्ण जानकारी देखाउन लन्चरको नाम चाहिन सक्छ.

के याद गर्नुहोस भने यो सेटिङ सायद टुल कन्फिगारेसनमा अभाररिडेन भएको हुन सक्छ.';
$string['share_roster'] = 'यस कोर्सको रोस्टार एक्सेस गर्न टुललाई अनुमति दिनुहोस्';
$string['share_roster_admin'] = 'कोर्स रोस्टारमा टुल पस्न सक्छ';
$string['share_roster_admin_help'] = 'लन्च गरिएको टुल टाइपबाट कोर्समा इन्रोल भएका युजारको लिस्ट टुलले पसाउन सक्छ कि सक्दैन त्यो तय गर्ने गर्छ.';
$string['share_roster_help'] = 'एनरोल भएको यस कोर्समा युजारको लिस्ट टुल एक्सेस हुन सक्छ कि सक्दैन तय गर्छ.

नोट के छ भनेटुल कन्फिगारेसनमा यो सेटिङ अभाररिडेन हुन सक्छ ';
$string['show_in_course'] = 'टुलको दृष्टान्त बनाउँदा टुलको टाइप देखाउनुहोस्';
$string['show_in_course_help'] = 'छानियो भने, टुल कन्फिगारेसन "External tool type" ड्रपडाउनमा देखा पर्छ जतिखेर टिचरले कोर्सभित्र बाहिरी टुल कन्फिगार गर्छ.

धेरै केसहरूमा, अप्सन छानिरहनु पर्दैन, टिचारले यो टुल कन्फिगारेसन युज गर्न सक्छन् लन्च URL आधारित टुल आधारित URL का आधारमा, जुनचाहिं प्राथमिकता दिइएको विधि हो,

 यो अप्सन मात्र छानिने केसमा टुल कन्फिगारेसन केवल एकल हस्ताक्षरमा इच्छुक छ भने.
उदाहरणका लागि- सबै लन्चहरूले टुल प्रोभाइडारहरूले युजारलाई खास रिसोर्सको सट्टा लेन्डिङ पेजमा लिन हो भने.';
$string['size'] = 'साइज पेरामिटार';
$string['submission'] = 'सबमिसन';
$string['submissions'] = '';
$string['submissionsfor'] = '';
$string['toggle_debug_data'] = 'टोगल डिबाग डाटा';
$string['tool_config_not_found'] = 'यस URL का लागि टुल कन्फिगारेसन भेटिएन';
$string['tool_settings'] = 'टुल सेटिङ';
$string['toolsetup'] = 'बाहिरी टुल कन्फिगारेसन';
$string['toolurl'] = 'टुल बेस URL';
$string['toolurl_help'] = 'टुल आधारित  URL सही टुल कन्फिगारेसनमा URLहरू टुल लन्च म्याच गर्न युज गर्न सकिन्छ.http(s) का साथ प्रिफिक्सिङ गरिएको http(s) वैकल्पिक हो.

अतिरिक्तका रूपमा, बेस URL लन्च URLका रूपमा युज गरिन्छ बाहिरी टुल दृष्टान्तमा लन्च URLलाई तोकिएको छैन भने.

<table>
 <thead>
        <tr>
            <td>
                <b>Base URL</b>
 <thead>
        <tr>
            <td>
                <b>Base URL</b>
 </td>
            <td>
                <b>Matches</b>
            </td>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>
                tool.com
            </td>
            <td>
                tool.com, tool.com/quizzes, tool.com/quizzes/quiz.php?id=10, www.tool.com/quizzes
            </td>
        </tr>
        <tr>
            <td>
                www.tool.com/quizzes
            </td>
            <td>
                tool.com/quizzes, tool.com/quizzes/take.php?id=10, www.tool.com/quizzes
            </td>
        </tr>
        <tr>
            <td>
                quiz.tool.com
            </td>
            <td>
                quiz.tool.com, quiz.tool.com/take.php?id=10
            </td>
        </tr>
    </tbody>
</table>

 दुइटा फरक टुल कन्फिगारेसनहरू एउटै क्षेत्रमा छन् भने खास म्याचचाहिं युज गरिन्छ.';
$string['typename'] = 'टुलको नाम';
$string['typename_help'] = 'मुडलभित्र टुल प्रोभाइडार चिनाउन टुलको नाम युज गरिएको छ, कोर्सभित्र बाहिरी टुल जोड्दा भराइको नाम टिचारका लागि भिजिबल हुन्छ
';
$string['types'] = 'प्रकार';
$string['update'] = 'अपडेट';
$string['using_tool_configuration'] = 'टुल कन्फिगारेसन युज गर्दै:';
$string['validurl'] = 'वैध URL त http(s):// का साथ सुरु हुनुपर्छ';
$string['viewsubmissions'] = 'सबमिसन र ग्रेडिङ स्क्रिन हेर्नुहोस्';
