<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mdid', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   mdid
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configlogin'] = 'MDID विद्यार्थी लगिन';
$string['configlogindesc'] = 'युजार एकाउन्ट त्यो हो जुन MDID मा लग हुन सक्छ';
$string['configpassword'] = 'MDID  विद्यार्थी पासवर्ड';
$string['configpassworddesc'] = 'युजार एकाउन्ट पासवर्ड MDID मा लग हुन सक्छ';
$string['mdid'] = 'mdid(एमडिड)';
$string['mdid:addinstance'] = 'नयाँ MDID  गतिविधि जोड्नुहोस्';
$string['mdidfieldset'] = 'कास्टम एग्जाम्पल फिल्डसेट';
$string['mdidname'] = 'MDID गतिविधि नाम';
$string['mdidname_help'] = 'एमडिडनाम फिल्डका साथ सम्बन्धित हेल्प टुलटिपको यो कन्टेन्ट हो,  मार्कडाउन सिन्टेक्स समर्थित छ';
$string['mdid:submit'] = 'MDID गतिविधि सबमिट गर्नुहोस्';
$string['mdid:view'] = 'MDID गतिविधि हेर्नुहोस्';
$string['modulename'] = 'MDID';
$string['modulename_help'] = 'मेडिसन डिजिटेल इमेज डाटाबेस 2 रिसोर्समा MDID गतिविधि मुडलले एक्सेस उपलब्ध गराउन टिचरलाई सक्षम पार्छ.

तपाईंले कलेक्सनमा पूरा URL उपलब्ध गराउनुपर्छ यदि तपाईं तिनीहरूलाफ हेर्न चाहनुहुन्छ भने.

विद्यार्थीहरू स्वत: लग भइदिन्छन् अनि तपाईले तय गरेको url लगिन्छ पनि';
$string['modulenameplural'] = 'MDIDहरू';
$string['pluginadministration'] = 'एमडिड एडमिनिस्ट्रेसन';
$string['pluginname'] = 'एमडिड';
$string['url'] = 'गेलारीको सम्पूर्ण URL ';
