<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'फ्लास एनिमेसन';
$string['flashanimation_desc'] = 'एक्सटेन्सनका साथ *.swf फाइल,  सुरक्षका कारण यो फर्मेट ट्रास्टेट टेक्स्टभित्र एम्बेड भएको छ';
$string['flashvideo'] = 'फ्लेस भिडियो';
$string['flashvideo_desc'] = 'एक्सटेन्सनका साथ *.flv and *.f4v का साथ फाइल, फ्लपप्लेयार युज गर्दै भिडियो क्लिप्स बनाउनुहोस्, फ्लरस प्लगिन र जाभास्क्रिप्ट चाहिन्छ';
$string['html5audio'] = 'HTML 5 अडियो';
$string['html5audio_desc'] = ' *.ogg, *.aac र *.mp3 एक्स्टेन्सनका साथ अडियो फाइल,  मोबाइल डिभाइसका लागि प्राथमिकी युज गरियो (ब्राउजारमा भर पर्न सकिने फर्मे सपोर्ट)';
$string['html5video'] = 'HTML 5 भिडियो';
$string['html5video_desc'] = 'एक्सटेन्सन *.webm, *.m4v, *.ogv, *का साथ भिडियो फाइल र अन्य. मोबाइल डिभाइसका लागि प्राथमिक रूपमा युज भएको, ( ब्राउजारमा फर्मेट भर पर्छ)';
$string['legacyheading'] = 'लिगेसी मेडिया प्लेयार';
$string['legacyheading_desc'] = 'यी खेलाडीहरूलाई वेबमा प्राय: युज गरिँदैन अनि ब्राउजार प्लगिन चाहिन्छ जुनचाहिं व्यापक रूपमा इन्स्टल गरिएको होस्';
$string['legacyquicktime'] = 'कुइक टाइम प्लेयार';
$string['legacyquicktime_desc'] = 'एक्सटेन्सन  *.mov, *.mp4, *.m4a, *.mp4 का साथ फाइल अनि कुइक टाइम प्लेयार वा कोडेक्स चाहिन्छ';
$string['legacyreal'] = 'रियल मेडिया प्लेयार';
$string['legacyreal_desc'] = 'एक्सटेन्सन *.rm, *.ra, *.ram, *.rp र *.rvका साथ फाइलहरूलाई रियल प्लेयार चाहिन्छ';
$string['legacywmp'] = 'विन्डो मडिया प्लेयार';
$string['legacywmp_desc'] = 'एक्सटेन्सन  *.avi र *.wmv का साथ फाइलहरू छन्,  विन्डोमा इन्टारनेट एक्सप्लोरार कम्पिटबल पूरा हुन्छ अनि यसले अन्य ब्राउजार वा अपारेटि, सिस्टममा काम नगर्न सक्छ';
$string['mediaformats'] = 'उपलब्ध प्लेयार';
$string['mediaformats_desc'] = ' यस सेटिङका लागि खेलाडीहरू सक्षम छन् भने, मेडिया फिल्टार युज गर्दै फाइललाई एम्बेड गरिन्छ,(सक्षम छ भने) वा एम्बेड अप्सनका साथ फाइल वा URL रिसोर्स एम्बेड गरिन्छ. एम्बेड भएन भने, यओ फर्मेटहरू एम्बेड हुँदैनन् अनि युजारले मेनुयली डाउनलोड गर्न सकछन् वा यी रिसोर्समा लिङ्क गर्न फलो गर्छ सक्छन्

जहाँ दुइजना खेलाडीले उही फर्मेटलाई सपोर्ट गरे भने, विविध डिभाइसको कार्यक्षमता बढ्दछ जस्तै मोबाइल फोन, एकल अडियो वा भिडियो क्लिपका लगि विविध फर्मेटमा बहुमुखी फाइल उपलब्ध गराउँदै कार्यक्षमता बढाउन सम्भव छ.';
$string['mediasettings'] = 'मेडिया एम्बेडिङ';
$string['mp3audio'] = 'MP3 अडियो';
$string['mp3audio_desc'] = 'एक्सटेन्सन *.mp3 का साथ फाइल, फ्लपप्लेयार युज गर्दै अडियो बजाउँछ, फ्लेस प्लगिन चाहिन्छ';
$string['sitevimeo'] = 'भिमेयो';
$string['sitevimeo_desc'] = 'भिमेयो भिडियो सेयारिङ साइट';
$string['siteyoutube'] = 'युबट्युब';
$string['siteyoutube_desc'] = 'युब-ट्युब भिडिञो सेयारिङ साइट, भिडियो र प्लेलिस्ट लिङ्क समर्थित';
