<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'कन्टेक्ट जोड्नुहोस्';
$string['addsomecontacts'] = 'कसैलाई केही मेसेज पठाउन वा यस पेजमा तिनीहरूका लागि सर्टकाट जोड्न <a href="{$a}">सर्च टेब tab</a> माथि युज गर्नुहोस्';
$string['addsomecontactsincoming'] = 'तपाईंको एकाउन्ट लिस्टमा नभएका मानिसबाट आएका यी मेसेजहरू हुन्, तपाईको कन्टेक्टमा यिनीहरूलाई जोड्न  उनीहरूको नामको पछि "Add contact" आइकनमा क्लिक गर्नुहोस्';
$string['ago'] = '{$a} अगि';
$string['ajax_gui'] = 'एजक्स चाट रुम';
$string['allmine'] = 'सबै मेसेज मेरा लागि हुन् वा मबाट हुन्';
$string['allstudents'] = 'सबै मेसेज कोर्समा विद्यार्थीबिचका हुन्';
$string['allusers'] = 'सबै युजारबाट सबै मेसेज';
$string['backupmessageshelp'] = 'सक्षम छ भने, इन्स्टेन।ट मेसेज SITE अटोमेटेड बेकापमा अन्तर्भुक्त हुन्छन्';
$string['beepnewmessage'] = 'नयाँ मेसजमा बिप';
$string['blockcontact'] = 'कन्टेक्ट ब्लक गर्नुहोस्';
$string['blockedmessages'] = 'मा / बाट ब्लक गरिएको युजारहरू {$a}  वटा मेसेज(हरू)';
$string['blockedusers'] = 'ब्लक गरिएका युजारहरू ({$a})';
$string['blocknoncontacts'] = 'मलाई मेसेज गर्नेहरूबाट नन-कन्टेक्टलाई रोक्नुहोस्';
$string['contactlistempty'] = 'कन्टेक्ट लिस्ट खाली छन्';
$string['contacts'] = 'कन्टेक्टहरू';
$string['context'] = 'कन्टेक्स्ट';
$string['defaultmessageoutputs'] = 'डिफल्ट मेसेज आउटपुट';
$string['defaults'] = 'डिफल्ट';
$string['deletemessagesdays'] = '-- दिनभित्र पुराना मेसेज आफै मेटिन्छन्';
$string['disableall'] = 'अस्थायी रूपमा अधिसूचना अक्षम छ';
$string['disableall_help'] = 'साइट प्रशासकद्वारा "forced" का रूपमा मार्क गरिएका तीबाहेक सबै अधिसूचनाहरू अस्थायी रूपमा अक्षम हुने गर्छन्';
$string['disabled'] = 'यो साइटमा मेसेजिङ अक्षम छ';
$string['disallowed'] = 'अनुमति छैन';
$string['discussion'] = 'छलफल';
$string['emailmessages'] = 'म अफलाइनमा रहँदा इमेल मेसेज';
$string['emailtagline'] = 'यो मेसेजको कपी हो जुन चाहिं तपाईंको "{$a->sitename}"मा पठाइएको छ. रिप्लाईका लागि {$a->url} मा जानुहोस्';
$string['emptysearchstring'] = 'तपाईंले केही त सर्च गर्नै पर्छ';
$string['errorcallingprocessor'] = 'आउटपुटमा गलती गरेको देखियो';
$string['errortranslatingdefault'] = 'सिस्टम डिफल्ट युज गर्दै प्लगिनद्वारा गलती अनुवाद डिफल्ट सेटिङ उपलब्ध गराइएको छ. ';
$string['forced'] = 'फोर्स गरिएको';
$string['formorethan'] = '--भन्दा बढीमा जानुहोस्';
$string['gotomessages'] = 'मेसेजमा जानुहोस्';
$string['guestnoeditmessage'] = 'मेसेजिङ अप्पसन गेस्ट युजारले एडिट गर्न सक्दैनन्';
$string['guestnoeditmessageother'] = 'अन्य युजार मेसेजिङ अप्सन गेस्ट युजारले एडिट गर्न सक्दैनन्';
$string['includeblockedusers'] = 'ब्लक गरिको मेसेज अन्तर्भुक्त गर्नुहोस्';
$string['incomingcontacts'] = 'इन्कामिङ कन्टेक्ट ({$a})';
$string['keywords'] = 'कीवर्ड';
$string['keywordssearchresults'] = 'मेसेज भेटियो : {$a}';
$string['keywordssearchresultstoomany'] = '{$a} वटाभन्दा बढी मेसेज भेटिए, तपाईखो सर्चलाई रिफाइन गर्नुहोस्';
$string['loggedin'] = 'अनलाइन';
$string['loggedindescription'] = 'म लग-इन हुँदा';
$string['loggedoff'] = 'अनलाइन छैन';
$string['loggedoffdescription'] = 'म अफ लाइनमा हुँदा';
$string['mailsent'] = 'तपाईंको मेसेज इमेल मार्फत् पठाइयो';
$string['managecontacts'] = 'मेरो कन्टेक्ट मेनेज गर्नुहोस्';
$string['managemessageoutputs'] = 'मेसेज आउटपुट मेनेज गर्नुहोस्';
$string['maxmessages'] = 'छलफलको इतिहासमा देखाउने मेसेजका धेरै सङ्ख्या';
$string['message'] = 'मेसेज';
$string['messagehistory'] = 'मेसेज हिस्ट्री';
$string['messagehistoryfull'] = 'सबै मेसेजहरू';
$string['messagenavigation'] = 'मेसेज नेभिगेसन';
$string['messageoutputs'] = 'मेसेज आउटपुट';
$string['messages'] = 'मेसेजहरू';
$string['messaging'] = 'मेसेजिङ';
$string['messagingblockednoncontact'] = 'तपाईंले नन-कन्टेक्ट ब्लक गरिदिएकाले रिप्लाई गर्न {$a} सक्षम हुने छैन';
$string['messagingdisabled'] = 'यस साइटमा मेसेजिङ अक्षम भयो, यसको सट्टामा इमेल पठाइन्छ';
$string['mostrecent'] = 'रिसेन्ट मेसेज';
$string['mostrecentconversations'] = 'रिसेन्ट कन्भारसेसन';
$string['mostrecentnotifications'] = 'रिसेन्ट नोटिफिकेसन';
$string['newonlymsg'] = 'नयाँ मात्र देखाउनुहोस्';
$string['newsearch'] = 'नयाँ खोज';
$string['noframesjs'] = 'धेरै एक्सेसिबल इन्टारफेस युज गर्नुहोस्';
$string['nomessages'] = 'मेसेज पर्खाइ छैन';
$string['nomessagesfound'] = 'कुनै मेसेज भेटिएन';
$string['noreply'] = 'यस मेसेजको रिप्लाइ नदिनु होला';
$string['nosearchresults'] = 'तपाईंको खोजाइमा रिजाल्ट थिएन';
$string['offline'] = 'अफलाइन';
$string['offlinecontacts'] = 'अपलाइन कन्टेक्ट  ({$a})';
$string['online'] = 'अनलाइन';
$string['onlinecontacts'] = 'अनलाइन कन्टेक्ट  ({$a})';
$string['onlyfromme'] = 'मबाट मात्र मेसेज';
$string['onlymycourses'] = 'मेरो कोर्समा मात्र';
$string['onlytome'] = 'केवल मलाई मात्र मेसेज';
$string['outputdisabled'] = 'आउटपुट अक्षम';
$string['outputdoesnotexist'] = 'मेसेज आउटपुट अस्तित्वमा छैन';
$string['outputenabled'] = 'आउटपुट सक्षम';
$string['outputnotavailable'] = 'उपलब्ध छैन';
$string['outputnotconfigured'] = 'कन्फिगार गरिएको छैन';
$string['page-message-x'] = 'कुनै पनि मेसेज पेज';
$string['pagerefreshes'] = 'हरेक {$a} सेकेन्डमा यो पेज रिफ्रेस हुने गर्छ';
$string['permitted'] = 'अनुमोदित';
$string['private_config'] = 'पपआप मेसेज विन्डो';
$string['processortag'] = 'डेस्टिनेसन';
$string['providers_config'] = 'इनकामिङ मेसजका लागि नोटिफिकेसन विधि कन्फिगार गर्नुहोस्';
$string['providerstag'] = 'सोर्स';
$string['readmessages'] = '{$a} वटा पढिएका मेसेज';
$string['recent'] = 'रिसेन्ट';
$string['removecontact'] = 'कन्टेक्ट हटाउनुहोस्';
$string['savemysettings'] = 'मेरो सेटिङ सेभ गर्नुहोस्';
$string['search'] = 'सर्च गर्नुहोस्';
$string['searchcombined'] = 'मानिस र मेसेज खोज्नुहोस्';
$string['searchforperson'] = 'व्यक्ति खोज्नुहोस्';
$string['searchmessages'] = 'मेसेज खोज्नुहोस्';
$string['sendingvia'] = ' "{$a->processor}" मार्फत्  "{$a->provider}" पठाउँदै छ';
$string['sendingviawhen'] = ' "{$a->processor}" मार्फत् "{$a->provider}" पठाउँदै जतिखेर {$a->state}';
$string['sendmessage'] = 'मेसेज पठाउनुहोस्';
$string['sendmessageto'] = '{$a} मा मेसेज पठाउनुहोस्';
$string['sendmessagetopopup'] = '{$a} मा मेसेज पठाउनुहोस्- नयाँ विन्डो';
$string['settings'] = 'सेटिङहरू';
$string['settingssaved'] = 'तपाईंको सेटिङ सेभ गरियो';
$string['showmessagewindow'] = 'नयाँ मेसजमा पपआप विन्डो';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'यो वार्तालाप';
$string['timenosee'] = '--मिनिटदेखि म अनलाइन हेरिरहेको छु';
$string['timesent'] = 'समय सकियो';
$string['touserdoesntexist'] = 'अस्तित्वमा नरहेको आइ डीमा तपाईं युजार आइ डी ({$a})मा मेसेज पठाउन सक्नुहुन्न';
$string['unblockcontact'] = 'अनब्लक कन्टेक्ट';
$string['unreadmessages'] = 'अनरिड मेसेजहरू({$a})';
$string['unreadnewmessage'] = '{$a} बाट नयाँ मेसेज';
$string['unreadnewmessages'] = '{$a} नयाँ मेसेज';
$string['unreadnewnotification'] = 'नयाँ अधिसूचना';
$string['unreadnewnotifications'] = 'नयाँ अधिसूचना ({$a})';
$string['userisblockingyou'] = 'यस युजारले तापईंलाई उनीहरूका लागि मेसेज पठाउन ब्लक गरेका छन्';
$string['userisblockingyounoncontact'] = 'उनीहरूको कन्टेक्टबाट {$a} वाट मेसेज स्वीकार्छ';
$string['userssearchresults'] = 'युजारहरू भेटियो: {$a}';
