<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   message_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = '';
$string['allowusermailcharset'] = 'क्यारेक्टर सेट छान्न युजारलाई अनुमति दिनुहोस्';
$string['configallowattachments'] = '';
$string['configallowusermailcharset'] = 'यसलाई सक्षम पार्दा साइटका हरेक युजारलाई आफ्नो  इमेलका लागि क्यारेक्टर सेट तय गर्न सक्षम हुन्छन्';
$string['configmailnewline'] = 'मेइल मेसेजमा निउलाइन क्यारेक्टरहरू युज हुन्छ, RFC 822bis अनुसार CRLF चाहिन्छ,  केही मेइल सर्वर LF बाट CRLF मा आफै कर्भार्सन गर्छ, अन्य सर्वर CRLF बाट CRCRLF मा गलत कन्भार्सन गर्छ, तापनि अन्यले बार LF  का साथ मेइल रिजेक्ट गर्छ (उदाहरणका लागि qmail),  अनडेलिभर इमेल वा डबल निउलाइनको समस्या छ भने यो सेटिङ बदलाउन प्रयास गर्नुहोस् ';
$string['confignoreplyaddress'] = 'कहिलेकाहीं इमेलहरू युजारको भएर पठाइन्छ ( जस्तै फओराम पोस्ट),  तपाईंले तोकेका इमेल ठेगानाहरू ती केसमा "From"का रूपमा युज हुन्छ त्यतिखेर जतिखेर रिसिपेन्टले युजारलाई सोझै जवाफ दिन सक्दैनन् ( जस्तै- जतिखेर युजारले उनीहरूको ठेगाना व्यक्तिगत रूपमा राख्‍न चाहन्छन्) ';
$string['configsitemailcharset'] = 'तपाईंको साइटले जेनेरेट गरिएको सबै इमेल क्यार-सेट तोकेकामा पठाइन्छ, जे होस्, हरेक निजी युजारहरू अर्को सेटिङ सक्षम छ भने एडजास्ट गर्न सक्षम हुनेछन्';
$string['configsmtphosts'] = 'लोकेल SMTP लाई एउटा वा त्योभन्दा बढी नाम दिनुहोस् अनि मुडलले इमेल पठाउन युज गर्नुपर्छ (जस्तै-\'mail.a.com\' or \'mail.a.com;mail.b.com\'),नन-डिफल्ट पोर्ट तोक्न(i.e पोर्ट25 भन्दा बाहेक).तपाईंले [server]:[port]  वाक्यतत्त्व युज गर्न सक्नुहुन्छ ( जस्तै-\'mail.a.com:587\'). सुरक्षित कनेक्सनका लागि,साधारणत: पोर्ट465 SSL का साथ युज हुन्छ, पोर्ट587 समान्यत:TLS का साथ युज हुने गर्छ, चाहिन्छ भने तल सुरक्षा प्रोटोकल तोक्नुहोस्, यदि तपाईंले यो फिल्डवर्क खाली छोडिदिनुभयो भने मुडलले मेइल पठाइको PHP डिफल्ट विधि युज गरिदिन्छ';
$string['configsmtpmaxbulk'] = 'हरेक SMTP सेसनमा धेरैवटा मेसेज पठाइसकियो, इमेल पठाउँदा ग्रुपिङ मेसेज पठाउन छिटो हुन्छ,  रहेको इमेलका लागि नयाँ SMTP सेसन को २ वटा फोर्स बनावटभन्दा भेलू सानो हुन्छ';
$string['configsmtpsecure'] = 'यदि smtp सर्वरलाई सुरक्षित कनेक्सन चाहिन्छ भने, सही प्रोटोकल टाइप तय गर्नुहोस्';
$string['configsmtpuser'] = 'यदि तपाईले SMTP सर्वरभन्दा माथिको तय गर्नु भएको छ भने सर्वरलाई अथेन्टिकेसन चाहिन्छ अनि यहाँ युजारनाम र पासवर्ड भराउनु होला';
$string['email'] = '--मा इमेल नोटिफिकेसन पठाउनुहोस्';
$string['ifemailleftempty'] = '{$a} मा नोटिफिकेसन पठाउन खाली छोड्नुहोस्';
$string['mailnewline'] = 'मेइलमा निउलाइन क्यारेक्टारहरू';
$string['none'] = 'कोही पनि छैनन्';
$string['noreplyaddress'] = 'रिप्लाइका लागि- ठेगाना छैन';
$string['pluginname'] = 'इमेल';
$string['sitemailcharset'] = 'क्यारेक्टार सेट';
$string['smtphosts'] = 'SMTP  होस्ट';
$string['smtpmaxbulk'] = 'SMTP  सेसन लिमिट';
$string['smtppass'] = 'SMTP पासवर्ड';
$string['smtpsecure'] = 'SMTP  सुरक्षा';
$string['smtpuser'] = 'SMTP  युजारनाम';
