<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'nln', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   nln
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktoopen'] = 'लर्निङ अबजेक्ट लन्च गर्न {$a} क्लिक गर्नुहोस्';
$string['configdisplayoptions'] = 'सबै अप्सन छान्नुहोस् अनि उपलब्ध होस्, हालका सेटिङहरू सुधारिएको छैन, बहुमुखी फिल्ड छान्न CTRL की समात्नुहोस्';
$string['configframesize'] = 'फ्रेमभित्र वेब पेज वा अपलोड गरिएको फाइल देखाउँदा  टप फ्रेममा यो भेलू(पिक्सेलमा) उच्च हुन्छ( जसमा नेभिगेसन हुन्छ)';
$string['contentheader'] = 'कन्टेन्ट(विषय)';
$string['displayoptions'] = 'उपलब्ध डिसप्ले अप्सन';
$string['displayselect'] = 'देखाउनुहोस्';
$string['displayselectexplain'] = 'डिसप्ले टाइप छान्नुहोस्,  दुर्भाग्यवशत: सबै लार्निङ अबजेक्टका लागि सबै प्रकार उपयुक्त छैनन्';
$string['displayselect_help'] = 'यस सेटिङमा, एकसाथ ब्राउजारले लार्निङ अबजेक्ट कसरी देखाइन्छ भन्ने कुरा निर्धारन गर्छ,एम्बेडिङ गर्छ कि गर्दै सबैका लागि एकसाथ अनुमति दिन्छ, अप्सनमा यी कुरा अन्तर्भुक्त छन्:

* स्वत: - लार्निङ अबजेक्टको उत्तम प्रदर्शन विकल्प आफै छानिन्छ 
* इम्बेड गरिएको - कुनै पनि ब्लक र लार्निङ अबजेक्ट वर्णनका साथ पेजको तल नेभिगेसन बारसँग लार्निङ अबजेक्ट देखिन्छ
* फोर्स डाउनलोड - युजार लार्निङ अबजेक्ट डाउनलोड गर्न तत्पर छ 
* खुल्ला - ब्राउजार विन्डोमा लार्निङ अबजेक्ट देखिन्छ
* पप-आपमा - मेनास वा एड्रेस बारबिना नै ब्राउजार विन्डोमा लार्निङ अबजेक्ट देखिन्छ
* फ्रेममा - फ्रेमको तल नेभिगेसन बार र लार्निङ अबजेक्ट वर्णनभित्र लार्निङ अबजेक्ट देखिन्छ
* नयाँ विन्डो - मेनास र एड्रेस बारका साथ नयाँ ब्राउजार विन्डोमा लार्निङ अबजेक्ट देखिन्छ';
$string['framesize'] = 'उचाइलाई फ्रेम गर्नुहोस्';
$string['invalidnln'] = 'भराइएको लार्निङ अबजेक्ट ID अवैध छ त';
$string['invalidstorednln'] = 'यो लार्निङ अबजेक्ट देखाउन सकिँदैन,ID अवैध छ';
$string['modulename'] = 'NLN लार्निङ अब्जेक्ट';
$string['modulename_help'] = 'NLN  सामग्रीहरू साना, लचिला, \'बाइट-साइज भएका\' लार्निङका एपिसोड छन्, तिनीहरू सम्पूर्ण कोर्स होइनन् तर अबजेक्ट र टपिक एरियाको फराकिलो रेन्जलाई सपोर्ट गर्न डिजाइन गरिएका छन्, यो सामग्रीले केही ज्ञान अर्जन, अभ्यास र एबजर्बको मौका र चेक गर्ने केही एसेसमेन्टको फर्ममा संलग्न हुँदै एप्रोचको रेन्ज एडप्ट गर्दछ अनि लार्निङ बुझियो अनि लार्निङको आउटकाम पनि एचिभ गरियो.
  
यो सामग्रीले सिकारूलाई केही काम गर्ने साधन र उनीहरू आफैलाई सोच्ने मौका दिन्छ,तिनीहरू रमाइलो गरी डिजाइन गरिएका छन्,सिकारुले गलती गर्न सक्छन् तर पुन: प्रयास पनि गर्न सक्छन्, त्याहँ धेरै नै स्वनिर्मित सहयोग छ यदि उनीहरूमा निष्ठा छ भने अनि मौका पछि सरी रिभाइज हुन्छ, सामग्रीमा धेरै खेल र कुइज अन्तर्भुक्त छन्, एक्सेसिबिलिटी अप्सनहरू विद्यार्थीहरूको निजी जरूरी पूरा गर्न सुहाउने धेरै सामग्री उपलब्ध छन्, सामग्रीहरूलाई विद्यार्थीहरूको विविध शिक्षण शैलीलाई मनोयोग गराउने गरी डिजाइन गरिएको छ.

यस गतिविधि मोड्युलले टिचरलाई खोज्न र उनीहरूको मुडल कोर्समा सामान्य कष्टमै NLN शिक्षण अबजेक्ट जोड्न अनुमति दिन्छ';
$string['modulenameplural'] = 'NLN लार्निङ अबजेक्ट';
$string['neverseen'] = 'कहिले पनि नदेखिएको';
$string['nln:addinstance'] = '';
$string['nln_browse'] = 'NLN सामग्री ब्राउज गर्नुहोस्';
$string['nln_browse_help'] = 'NLN सामग्री ब्राउजार हेर्न यो बटन क्लिक गर्नुहोस् जसले तपाईंलाई ब्राउज गर्न, प्रिभिउ गर्न दिन्छ अनि NLN लार्निङ अबजेक्ट छान्नुहोस्';
$string['nln_loid'] = 'NLN लार्निङ अबजेक्ट ID';
$string['nln_loid_help'] = '';
$string['nln_required'] = 'माथिको बटन क्लिक गरी कृपया NLN लार्निङ अबजेक्ट छान्नुहोस्, तपाईं लार्निङ अबजेक्ट जोड्न चाहनुहुन्न भने केन्सल बटन तल थिच्नुहोस्';
$string['nln:view'] = 'NLN लार्निङ अबजेक्ट हेर्नुहोस्';
$string['optionsheader'] = 'अप्सन';
$string['page-mod-nln-x'] = 'कुनै NLN मोड्युल पेज';
$string['pluginadministration'] = 'NLN मोड्युल प्रशासन';
$string['pluginname'] = 'NLN लार्निङ अबजेक्ट';
$string['popupheight'] = 'पपआप हाइट(पिक्सेलमा)';
$string['popupheightexplain'] = 'पपआपको विन्डोहरू को डिफल्ट हाइट तय गर्छ';
$string['popupwidth'] = 'पपआप चौडाइमा(पिक्सेलमा)';
$string['popupwidthexplain'] = 'पपआपको विन्डोहरूको डिफल्ट विथ तय गर्छ';
$string['printheading'] = 'लार्निङ अबजेक्टको नाम देखाउनुहोस्';
$string['printheadingexplain'] = 'लार्निङ अबजेक्टको नाम कन्टेन्ट माथि देखाउनू ? सक्षम भए तापनि केही डिसप्लेका प्रकारले वर्णन देखाउँदैन';
$string['printintro'] = 'लार्निङ अबजेक्ट वर्णन देखाउनुहोस्';
$string['printintroexplain'] = ' लार्निङ अबजेक्ट वर्णन तक कन्टेन्ट देखाउनू ?  सक्षम भए तापनि केही डिसप्लेका प्रकारले वर्णन देखाउँदैन';
$string['rolesinparams'] = 'पेरामिटारमा रोल नाम अन्तर्भुक्त गर्नुहोस्';
$string['serverurl'] = 'सर्वर URL';
