<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   oublog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'माफ गर्नु होला: यो पेज हेर्न तपाईंलाई एक्सेस छैन';
$string['activeblogs'] = '';
$string['addcomment'] = 'कमेन्ट जोड्नुहोस्';
$string['addlink'] = 'लिङ्क जोड्नुहोस्';
$string['addpost'] = 'ब्लग पोस्ट जोड्नुहोस्';
$string['allowcomments'] = 'कमेन्टलाई अनुमति छ';
$string['allowcomments_help'] = '&lsquo; हो, users&rsquo मा हस्ताक्षर गरेपछिबाट जो ब्लगमा पसेको हुन्छ उसको कमेन्टलाई अनुमति दिइन्छ.

&lsquo; हो, सबैको &rsquo बाट; युजार र आम जनताबाट कमेन्टलाई अनुमति छ। साइन-इन नगरेका युजारबाट कमेन्ट स्वीकार्ने कि नकार्ने भन्ने इमेल आउँछ.

&lsquo;No&rsquo; ले यस पोस्टमा कमेन्ट गर्न प्रतिरोध गर्छ.';
$string['allowcommentsmax'] = 'कमेन्टलाई अनुमति छ  (पोस्टका लागि छानिएको छ भने)';
$string['atom'] = 'एटम';
$string['atomfeed'] = 'एटम फिड';
$string['attachments'] = 'एटाचमेन्ट';
$string['attachments_help'] = 'ब्लग पोस्टमा वैकल्पिक रूपमा एउटा वा त्योभन्दा बढी फाइल एटाच गर्न सक्नुहुन्छ, तपाईमले इमेज एटाच गर्नु भएको छ भने मेसेजको पछि यो देखिन्छ';
$string['blogfeed'] = 'ब्लग फिड';
$string['bloginfo'] = 'ब्लगको जानकारी';
$string['blogname'] = 'ब्लगको नाम';
$string['blogoptions'] = 'ब्लगको अप्सन';
$string['blogsummary'] = 'ब्लगको सारंश';
$string['comment'] = 'तापईंको कमेन्ट जोड्नुहोस्';
$string['commentalert'] = '';
$string['commentonby'] = '<u>{$a->title}</u> by <u>{$a->author}</u> मा कमेन्ट गर्नुहोस्';
$string['commentposts'] = '';
$string['commentposts_info_alltime'] = '';
$string['commentposts_info_thismonth'] = '';
$string['commentposts_info_thisyear'] = '';
$string['comments'] = 'कमेन्टहरू';
$string['commentsby'] = '{$a} द्वारा कमेन्ट गरिन्छ';
$string['commentsfeed'] = 'कमेन्ट मात्र';
$string['comments_info_alltime'] = '';
$string['comments_info_thismonth'] = '';
$string['comments_info_thisyear'] = '';
$string['commentsnotallowed'] = 'कमेन्टालई अनुमति छैन';
$string['completioncomments'] = 'युजारले ब्लग पोस्टमा कमेन्ट गर्नै पर्छ';
$string['completioncommentsgroup'] = 'कमेन्ट चाहिन्छ';
$string['completioncommentsgroup_help'] = 'तपाईमले यो अप्सनलाई सक्षम पार्नुभयो भने ब्लगचाहिं पूरा भएको जसरी मार्क हुन्छ विद्यार्थीका लागि एकपल्ट कमेन्को सङ्ख्या तय गरी छोडेका छन् भने';
$string['completionposts'] = 'युजारले ब्लग पोस्ट गर्नै पर्छ';
$string['completionpostsgroup'] = 'पोस्ट चाहिन्छ';
$string['completionpostsgroup_help'] = 'तपाईमले यो अप्सनलाई सक्षम पार्नुभयो भने ब्लगचाहिं पूरा भएको जसरी मार्क हुन्छ विद्यार्थीका लागि एकपल्ट कमेन्को सङ्ख्या तय गरी बनाएका छन् भने';
$string['computingguide'] = 'OU ब्लगका लागि गाइड';
$string['computingguideurl'] = 'कम्प्युटिङ गाइड URL';
$string['computingguideurlexplained'] = 'OU ब्लग कम्प्युटिङ गाइडका लागि URL भराउनुहोस्';
$string['configmaxattachments'] = 'हरेको ब्लग पोस्टमा धेरैवटा एटाचमेन्ट अनुमतिको डिफल्ट';
$string['configmaxbytes'] = 'साइटमा सबै बलग एटाचमेन्टका लागि डिफल्टको ठुलो साइज.
 ( कोर्स लिमिट र अन्य लोकल सेटिङका अनुसार)';
$string['confirmdeletecomment'] = 'तपाईं यो कमेन्ट मेटाउन निश्चित हुनुहुन्छ ?';
$string['confirmdeletelink'] = 'तपाईं यो लिङ्क मेटाउन निश्चित हुनुहुन्छ ?';
$string['confirmdeletepost'] = 'यो ब्लग मटाउन तपाईं निश्चित हुनुहुन्छ ?';
$string['couldnotaddcomment'] = 'कमेन्ट जोड्न सकिएन';
$string['couldnotaddlink'] = 'लिङ्क जोड्न सकिएन';
$string['defaultpersonalblogname'] = '{$a}\'को ब्लग';
$string['delete'] = 'मेट्नुहोस्';
$string['deletedby'] = '{$a->fullname}, {$a->timedeleted} द्वारा मेटाइयो';
$string['deleteglobalblog'] = 'तपाईं यो ग्लोबल ब्लग मेटाउन पाउनुहुन्न';
$string['details'] = 'विस्तृत';
$string['discovery'] = '';
$string['displayname'] = '';
$string['displayname_default'] = '';
$string['displayname_help'] = 'Set an alternate activity type name within the interface.

Leaving blank/empty will mean the default (\'blog\') is used.

The alternate name should start with a lower-case letter, this will be capitalised where needed.';
$string['displayversion'] = 'OU ब्लग भर्सन:<strong>{$a}</strong>';
$string['downloadas'] = '--का रूपमा डाटा डाउनलोड गर्नुहोस्';
$string['edit'] = 'एडिट गर्नुहोस्';
$string['editlink'] = 'लिङ्क एडिट गर्नुहोस्';
$string['editonsummary'] = 'सम्पादित {$a->editdate}';
$string['editpost'] = 'ब्लग पोस्ट अनपडेट गर्नुहोस्';
$string['editsummary'] = '{$a->editby}, {$a->editdate} द्वारा सम्पादित';
$string['error_alreadyapproved'] = 'कमेन्ट अनुमोदन गरियो वा नकारियो';
$string['error_grouppubliccomments'] = 'ब्लग ग्रुप मोडमा हुँदा तपाईं पब्लिक कमेन्ट पाउनुहुन्न';
$string['error_moderatednotallowed'] = 'यस ब्लग वा ब्लग पोस्ट मोडारेट गरिएको कमेन्टालई अनुमति छैन';
$string['error_noconfirm'] = 'बोल्ट टेक्स्ट माथि भराउनुहोस्, दिए जसरी, यस बक्समा';
$string['error_toomanycomments'] = 'तापईंले यस इन्टारनेट ठेगानाबाट पछिल्लो घन्टामा धेरैवटा ब्लग कमेन्ट गर्नुभयो, अब तपाईं एकछिन पर्खिनुहोस् अनि पुन: प्रयास गर्नु होला';
$string['error_unspecified'] = 'सिस्टमले अनुरोध पूरा गर्न सक्दैन किनकि एउटा गडबडी भएको हुनुपर्छ ({$a})';
$string['error_wrongkey'] = 'कमेन्ट की गलत';
$string['exportedpost'] = 'एक्सपोर्ट गरिएको ब्लग पोस्ट';
$string['exportpostscomments'] = '';
$string['exportuntitledpost'] = '';
$string['externaldashboardadd'] = 'डेसबोर्डमा ब्लग जोड्नुहोस्';
$string['externaldashboardremove'] = 'डेसबोर्डबा ब्लग हटाउनुहोस्';
$string['extranavolderposts'] = 'पुराना पोस्टहरू: {$a->from}-{$a->to}';
$string['extranavtag'] = 'टेग: {$a}';
$string['feedhelp'] = 'फिड';
$string['feedhelp_help'] = 'तपाईमले फिडहरू युज गर्नु भयो भने तपाईं यस ब्लगमा तारिक राख्दै एटम वा RSS  लिङ्क जोड्न सक्नुहुन्छ.

ब्लग ले कमेन्टलाई अनुमति दियो भने &lsquo;Comments only&rsquo का लागि फिड छन्';
$string['feeds'] = 'फिडहरू';
$string['feedsnotenabled'] = 'फिडहरू सक्षम छैनन्';
$string['foruser'] = '{$a} का लागि';
$string['globalblogmissing'] = 'ग्लोबल ब्लग हराउँदै छ';
$string['gradesupdated'] = 'ग्रेडहरू अपडेट गरियो';
$string['guestblog'] = 'यस सिस्टममा एकाउन्ट छ भने कृपया 
पूरा ब्लग एक्सेसका लागि <a href=\'{$a}\'> लग इन गर्नुहोस्';
$string['individualblogs'] = 'व्यक्तिगत ब्लग';
$string['individualblogs_help'] = '<p><strong>छैन (एक साथ वा ग्रुपमा )</strong>: <em>Iव्यक्तिगत ब्लग युजमा छैन</em> &ndash;
व्यक्तिगत कसैको पनि ब्लग छैन, सबै नै ठुलो समुदायको अंश हुन्
( \'Group mode\' सेटिङमा भरपर्दै).</p>
<p><strong>पृथक व्यक्तिगत ब्लग </strong>: <em>निजी ब्लक व्यक्तिगत रूपमा युज हुन्छ</em> &ndash;
निजी युजारले आफ्नो ब्लग पठाएर हेर्न पनि सक्छन्,  अनुमति छ भने ("viewindividual") आर्काको निजी ब्लग हेर्नका लागि .</p>
<p><strong>निजी बल्ग देखिन्छ</strong>: <em>निजी ब्लगहरू आम रूपमा युज हुन्छ</em> &ndash;
निजी युजारहरूले उनीहरूको आफ्नो ब्लग पोस्ट गर्न सक्छन्,तर उनीहरू आफ्नो निजी ब्लग हेर्न सक्छन्.</p>';
$string['invalidblog'] = 'अवैध ब्लग  Id';
$string['invalidblogdetails'] = 'ब्लग पोस्ट {$a} का लागि डिटेल पाउन सकिएन';
$string['invalidcomment'] = 'अवैध कमेन्ट आइडी';
$string['invalidedit'] = 'अवैध एडिट आइडी';
$string['invalidformat'] = 'फर्मेट एटम वा rss हुनै पर्छ';
$string['invalidlink'] = 'अवैध लिङ्क Id';
$string['invalidpost'] = 'अवैध पोस्ट Id';
$string['invalidpostid'] = 'अवैध पोस्टआइडी';
$string['invalidvisbilitylevel'] = 'अवैध भिजिबिलिटी लेबेल{$a}';
$string['invalidvisibility'] = 'अवैध भिजिबिलिटी लेबेल';
$string['lastcomment'] = '(हालैको {$a->fullname}, {$a->timeposted})';
$string['links'] = 'सम्बन्धित लिङ्क';
$string['logincomments'] = 'हो, लग-इन भएका युजारहरू';
$string['maxattachments'] = 'एटाचमेन।टको अधिकतम सङ्ख्या';
$string['maxattachments_help'] = 'यस सेटिङले धेरैभन्दा धेरै फाइललाई ब्लग पोस्टमा एटाच गर्न सकिन्छ भन्ने तय गर्छ';
$string['maxattachmentsize'] = 'अधिकतम एटाचमेन्ट साइज';
$string['maxattachmentsize_help'] = 'यस सेटिङले ठुला फाइलहरू ब्लग पोस्टमा एटाच गर्न सकिन्छ भन्ने तय गर्छ';
$string['maxvisibility'] = 'म्याक्जिमाम भिजिबिलिटी';
$string['maxvisibility_help'] = '<p><em>आफ्नो निजी ब्लगमा :</em> <strong>ब्लगको मालिकले मात्र हेर्न सक्छन् (व्यक्तिगत)</strong> &ndash;
कसैले पनि* यो पोस्ट हेर्न सक्दैनन्.</p>
<p><em>कोर्स ब्लगमा:</em> <strong>यस कोर्समा सहभागीका लागि भिजिबल हुन्छ</strong> &ndash; पोस्ट हेर्नक लागि तपाईं ब्लगमा पस्न अनुमतिप्राप्त हुनुपर्छ समान्यत: कोर्समा एनरोल भएको पनि हुनुपर्छ</p>
<p><strong>सिस्टममा लग इन भएका सबै भिजिबल हुन्छन् </strong> &ndash; तोकिएको कोर्समा एनरोल नभए पनि लग इन भएका सबै ले पोस्ट हेर्न सक्छन्, </p>
<p><strong>पृथिवीका कसैले पनि हेर्न सक्छन्</strong> &ndash; कुनै पनि इन्टारेनेट युजारले यो पोस्ट हेर्न सक्छन्
उनीहरूलाई ब्लगको ठेगाना दिएको छ भने.</p>

<p>यो अप्सन निजी पोस्ट र पूरै ब्लगमा रहन्छ. अप्सन सेट गरियो भने पूरै ब्लगमाठुलो हुन्छ. उदाहरणका रूपमा, 
 सबै ब्लग पहिलो लेबेलमा सेट हुन्छ, तपाईंले यो पोस्टलाई व्यक्तिगत लतमा बदलाउन सक्नुहुन्न.</p>';
$string['maybehiddenposts'] = 'सायद यस ब्लगमा रहेका पोस्टहरू लग-इन भएका
 युजारमा मात्र भिजिबल हुन्छ वा जहाँ युजारले कमेन्ट गर्न सकेका हुन्छन्, 
 यस सिस्टममा तपाईंको एकाउन्ट छ भने कृपया पूरा ब्लग एक्सेसका लागि <a href=\'{$a}\'> लग इन गर्नुहोस्.';
$string['message'] = 'मेसेज';
$string['moderated_addedcomment'] = 'तपाईंको कमेन्ट जोडिदिएकामा धन्यवाद, जसलाई सफलताका साथ ग्रहण गरियो,  यस पोस्टको लेखकद्वारा अनुमोदन नहुन्जेलसम्म तपाईंको कमेन्ट देखिँदैन';
$string['moderated_approve'] = 'यो कमेन्टलाई अनुमति दिनुहोस्';
$string['moderated_authorname'] = 'तपाईंको नाम';
$string['moderated_awaiting'] = 'कमेन्ट अनुमदोन पर्खिँरहेको छ';
$string['moderated_awaitingnote'] = 'तपाईंले अनुमोदन नगरुन्जेलसम्म यी कमेन्टहरू अरू युजारका लागि भिजिबल हुँदैनन्. मनमा के राख्‍नु भने कमेन्ट गर्नको परिचय सिस्टमले जान्दैन अनि कुन लिङ्कको कमेन्ट छ भन्ने कुरा तपाईंले मान्दै जानु भयो भने <strong> तपाईंको कम्प्युटरलाई डेमेज गरिदिन सक्छ</strong>.तपाईंलाई शङ्का छ भने कुनै लिङ्क फलो नगरीकन कमेन्ट रिजेक्ट गर्नुहोस्</strong>.';
$string['moderated_confirm'] = 'कन्फारमेसन';
$string['moderated_confirminfo'] = 'कृपया तपाईं एकजना व्यक्ति हो भनेर कन्फार्म गर्न तल <strong>yes</strong> भराउनुहोस्';
$string['moderated_confirmvalue'] = 'हो(हुन्छ)';
$string['moderated_emailhtml'] = '<p>(यो आफै जेनेरेट हुने(लेखिने) इमेल हो, जवाफ नदिनु होला.)</p>
<p>तपाईंको ब्लग पोस्टमा कसैले कमेन्ट जोडेको छ: {$a->postlink}</p>
<p>तपाईंले <strong>कमेन्ट अनुमोदन गर्नु छ</strong> पब्लिकले देख्‍नुभन्दा पहिला नै.</p>
<p>सिस्टमले कमेन्टारको परिचय जान्दैन अनि कमेन्टमा त्यो लिङ्क हुन सक्छ जसलाई मान्दा तपाईंको कम्प्युटर नराम्रो गरी <strong>बिग्रिन सक्छ, तपाईंलाई शङ्का छ भने तलको कुनै </strong>लिङ्क बिना नै रिजेक्ट गरिदिनुहोस्</p>
<p>तपाईंले कमेन्टलाई अनुमोदन गर्नुभयो भने, तपाईंले पोस्ट गर्ने जिम्मेवारी लिनु होला. यसले कुनै नियम विरुद्ध केही राखेको छैन भन्ने कुरामा निश्चित हुन सक्नुहोस्.</p>
<hr/>
<p>नाम दिइयो: {$a->commenter}</p>
<hr/>
<h3>{$a->commenttitle}</h3>
{$a->comment}
<hr/>
<ul class=\'oublog-approvereject\'>
<li><a href=\'{$a->approvelink}\'>{$a->approvetext}</a></li>
<li><a href=\'{$a->rejectlink}\'>{$a->rejecttext}</a></li>
</ul>
<p>
तपईमले यो मेइललाई अवज्ञा गर्न सक्नुहुन्छ. ३० दिन पछि स्वत: कमेन्ट रिजेक्ट हुन जान्छ.
</p>
<p>
तपाईंले यस्ता धेरै मेइल पाउनुभयो भने सीमित कमेन्ट गर्ने युजारलाई मात्र लग-इन हुन दिन सक्नुहुन्छ.
</p>
<ul class=\'oublog-restrict\'>
<li><a href=\'{$a->restrictpostlink}\'>{$a->restrictposttext}</a></li>
<li><a href=\'{$a->restrictbloglink}\'>{$a->restrictblogtext}</a></li>
</ul>';
$string['moderated_emailsubject'] = 'अनुमोदनका लागि कमेन्टको पर्खाइ छ:{$a->blog} ({$a->commenter})';
$string['moderated_emailtext'] = '--------------------------------------- यो स्वत:जेनेरेट हुने इमेल हो. कृपया यसको जवाफ नदिनु होला.

तपाईंको ब्लग पोस्टमा कमेन्ट जोड्नु होला :
{$a->postlink}

यो पब्लिकमा देखिनुभन्दा पहिला तपाईंले यसलाई अनुमदोन गर्नु जरूरी छ.


The system does not know the identity of the commenter and comments may
contain links which, if followed, could seriously damage your computer.
If you are in any doubt, please reject the comment without following any
links.
';
$string['moderated_info'] = 'किनभने तपाई लग हुनु भएको छैन,  अनुमदोन भएपछि मात्र तपाईंको कमेन्ट देखिन्छ,  सिस्टममा तपाईंको एकाउन्ट छ भने कृपया फुल ब्लगका लागि <a href=\'{$a}\'> मा लग-इन गर्नुहोस्</a>.';
$string['moderated_postername'] = '<strong>{$a}</strong> नाम युज गर्दै';
$string['moderated_reject'] = 'यो कमेन्ट रिजेक्ट गर्नुहोस्';
$string['moderated_rejectedon'] = '{$a} नकारियो:';
$string['moderated_restrictblog'] = 'यस ब्लगमा तपाईंको पोस्टमाथि कमेन्ट गर्न प्रतिबन्ध छ';
$string['moderated_restrictblog_info'] = 'यस ब्लगमा तपाईंका सबै पोस्टमा कमेन्ट रेस्ट्रिक्ट गरन चाहनुहुन्छ भने यस सिस्टममा लग भएकाले मात्र कमेन्ट जोड्न सक्छन्?';
$string['moderated_restrictpage'] = 'कमेन्टिङमा प्रतिबन्ध';
$string['moderated_restrictpost'] = 'यस पोस्टमा कमेन्ट गर्न प्रतिबन्ध';
$string['moderated_restrictpost_info'] = 'यस ब्लगमा तपाईंका सबै पोस्टमा कमेन्ट रेस्ट्रिक्ट गरन चाहनुहुन्छ भने यस सिस्टममा लग भएकाले मात्र कमेन्ट जोड्न सक्छन्?';
$string['moderated_submitted'] = 'मोडारेसन पर्खाइ छ';
$string['moderated_typicaltime'] = 'अतीतमा, यसले सामान्यत: {$a} का बारेमा लिएको हुन्छ';
$string['modulename'] = 'OU ब्लग';
$string['modulename_help'] = 'The blog activity module allows for creation of blogs within a course
 (these are separate to the core Moodle blog system). You can have course-wide blogs (everyone in
 the course posts to the same blog), group blogs, or individual blogs.';
$string['modulenameplural'] = 'OU ब्लगहरू';
$string['mostcomments'] = '';
$string['mostposts'] = '';
$string['mustprovidepost'] = 'पोस्ट आईडी उपलब्ध गराउनै पर्छ';
$string['myparticipation'] = 'मेरो सहभागिता';
$string['ncomments'] = '{$a} कमेन्टहरू';
$string['newblogposts'] = 'नयाँ ब्लग पोस्ट';
$string['newcomment'] = 'नयाँ ब्लग कमेन्ट';
$string['newerposts'] = 'एकदम नयाँ पोस्ट र gt;';
$string['newpost'] = 'नयाँ ब्लग पोस्ट';
$string['no'] = 'होइन(छैन)';
$string['noblogposts'] = 'ब्लग पोस्ट छैन';
$string['no_blogtogetheroringroups'] = 'छैन (ब्लग एकसाथमा वा समूहमा)';
$string['nocomments'] = 'कमेन्टलाई अनुमति छैन';
$string['noposts'] = 'ब्लगमा देखिने पोस्ट छैन';
$string['notaddpost'] = 'पोस्ट जोड्न सकिएन';
$string['notaddpostnogroup'] = 'नो ग्रुपसित पोस्ट जोड्न सकिएन';
$string['nousercomments'] = 'यस ब्लगमा युजारले कुनै कमेन्ट जोडेनन्';
$string['nouserposts'] = 'यस ब्लगमा युजारले कुनै पोस्ट गरेका छैनन्';
$string['npending'] = '{$a} कमेन्टहरूले अनुमोदन पर्खिँदै छ';
$string['npendingafter'] = '{$a} ले अनुमोदन पर्खिँदै छ';
$string['numbercomments'] = '';
$string['numberposts'] = '';
$string['numberviews'] = '';
$string['numposts'] = '{$a} पोस्टहरू';
$string['olderposts'] = '&lt; पुराना पोस्टहरू';
$string['onecomment'] = '{$a} कमेन्ट';
$string['onepending'] = '{$a} कमेन्ट अनुमोदन पर्खिरहेको छ';
$string['onependingafter'] = ', {$a} अनुमोदन पर्खिरहेको छ';
$string['onlyworkspersonal'] = 'व्यक्तिगत ब्लगका लागि काम गर्छ';
$string['oublog'] = 'OU ब्लग';
$string['oublog:addinstance'] = 'नयाँ OU ब्लगमा जोड्नुहोस्';
$string['oublogallpostslogin'] = '';
$string['oublogallpostslogin_desc'] = 'Enable to force login to the personal blog site entries page.
When enabled only logged-in users will see the link to this page.';
$string['oublog:audit'] = 'मेटाइएका पोस्ट अनि पुराना भर्सन  हेर्नुहोस्';
$string['oublog:comment'] = 'पोस्टमा कमेन्ट';
$string['oublog:contributepersonal'] = 'व्यक्तिगत ब्लगमा पोस्ट गरी कमेन्ट गर्नुहोस्';
$string['oublog:exportownpost'] = 'आफ्नो पोस्ट एक्सपोर्ट गर्नुहोस्';
$string['oublog:exportpost'] = 'पोस्ट एक्सपोर्ट गर्नुहोस्';
$string['oublog:exportposts'] = '';
$string['oublog:grade'] = 'ग्रेड OU ब्लग युजार सहभागिता';
$string['oublogintro'] = '';
$string['oublog_managealerts'] = '';
$string['oublog:managecomments'] = 'कमेन्ट मेनेज गर्नुहोस्';
$string['oublog:managelinks'] = 'लिङ्क मेनेज गर्नुहोस्';
$string['oublog:manageposts'] = 'पोस्टहरू मेनेज गर्नुहोस्';
$string['oublog:post'] = 'नयाँ पोस्ट बनाउनुहोस्';
$string['oublog:view'] = 'पोस्ट हेर्नुहोस्';
$string['oublog:viewindividual'] = 'व्यक्तिगत ब्लग  हेर्नुहोस्';
$string['oublog:viewparticipation'] = 'OU ब्लग युजार सहभागागिता हेर्नुहोस्';
$string['oublog:viewpersonal'] = 'व्यक्तिगत ब्लगमा पोस्ट हेर्नुहोस्';
$string['oublog:viewprivate'] = '';
$string['overviewnumentrylog'] = 'अन्तिमपल्ट लग-इन भएपछिका एन्ट्रीहरू';
$string['overviewnumentrylog1'] = 'अन्तिमपल्ट लग-इन भएपछिका एन्ट्री';
$string['overviewnumentryvw'] = 'अन्तिमपल्ट हेरिएका एन्ट्रीहरू';
$string['overviewnumentryvw1'] = 'अन्तिमपल्ट हेरिएका एन्ट्री';
$string['participation'] = 'सहभागिता';
$string['participationbyuser'] = 'युजारद्वारा सहभागिता';
$string['permalink'] = 'पार्मालिङ्क';
$string['personalblognotsetup'] = 'व्यक्तिगत ब्लग सेट-अप भएन';
$string['pluginadministration'] = 'OU ब्लग प्रशासन';
$string['pluginname'] = 'OU ब्लग';
$string['postalert'] = '';
$string['postauthor'] = 'पोस्ट अथर';
$string['postdate'] = 'पोस्ट गरेको तारिक';
$string['postedby'] = '{$a} द्वारा पोस्ट';
$string['postedbymoderated'] = '{$a->commenter} (approved by {$a->approver}, {$a->approvedate}) द्वारा';
$string['postedbymoderatedaudit'] = '{$a->commenter} [{$a->ip}] (approved by {$a->approver}, {$a->approvedate}) द्वारा';
$string['posts'] = 'पोस्टहरू';
$string['postsby'] = ' {$a} द्वारा पोस्ट भयो';
$string['posts_info_alltime'] = '';
$string['posts_info_thismonth'] = '';
$string['posts_info_thisyear'] = '';
$string['posttime'] = 'पोस्ट गरेको समय';
$string['posttitle'] = 'पोस्ट गरेको टाइटल';
$string['publiccomments'] = 'हुन्छ, सबैबाट (लग नगरिएको भए तापनि)';
$string['publiccomments_info'] = 'तपाईं लग-इन नहुँदा तपाईंलाई कमेन्ट पठाउँछ भने तपाईंले इमेल नोटिफिकेसन पाउनुहुन्छ अनि यो देखाइमाग्न वा रिजेक्ट गर्न अनुमोदन गर्न सक्नुहुन्छ, स्पामबाट जोगिन यसो गर्नु जरूरी छ. ';
$string['re'] = 'पुन:: {$a}';
$string['removeblogs'] = '';
$string['reportingemail'] = '';
$string['reportingemail_help'] = 'This setting specifies the email addresses of those who will be informed
about issues with posts or comments within the OUBlog.
They should be entered as a comma separated list.';
$string['rss'] = 'RSS';
$string['rssfeed'] = 'RSS फिड';
$string['savegrades'] = 'ग्रेडहरू सेभ गर्नुहोस्';
$string['searchblogs'] = 'ब्लगहरू खोज्नुहोस्';
$string['searchblogs_help'] = 'Type your search term and press Enter or click the button.

To search for exact phrases use quote marks.

To exclude a word insert a hyphen immediately before the word.

Example: the search term <tt>picasso -sculpture &quot;early works&quot;</tt> will return results for &lsquo;picasso&rsquo; or the phrase &lsquo;early works&rsquo; but will exclude items containing &lsquo;sculpture&rsquo;.';
$string['searchthisblog'] = 'यो ब्लग खोज्नुहोस्';
$string['separateindividual'] = 'सेपारेट र nbsp;व्यक्तिगत';
$string['separateindividualblogs'] = 'व्यक्तिगत ब्लगहरू पृथक गर्नुहोस्';
$string['siteentries'] = 'साइट एन्ट्रीहरू हेर्नुहोस्';
$string['statblockon'] = '';
$string['statblockon_help'] = 'Enable extra statistics display in the Blog usage \'block\'.
Personal (global), Visible Individual and Visible Group blogs only.';
$string['subscribefeed'] = 'यो ब्लग अपडेट हुँदा नोटिफिकेसन रिसिभ गर्न फिडका लागि(उचित सफ्टवेर चाहिन्छ) सब्सक्राइब गर्नुहोस् ';
$string['summary'] = 'सारंश';
$string['tags'] = 'टेग';
$string['tagsfield'] = 'टेग (कमाद्वारा पृथक गराइएको छ)';
$string['tags_help'] = 'टेगहरूलाई लेबेल गरियि अनि तपाईंलाई ब्लग पोस्ट खोजेर वर्गीकृत गराउन मदद गर्नेछ';
$string['tagupdatefailed'] = 'टेग अपलोड गर्न विफल';
$string['timefilter_alltime'] = '';
$string['timefilter_close'] = '';
$string['timefilter_label'] = '';
$string['timefilter_open'] = '';
$string['timefilter_submit'] = '';
$string['timefilter_thismonth'] = '';
$string['timefilter_thisyear'] = '';
$string['title'] = 'टाइटल';
$string['unsupportedbrowser'] = '<p>तपाईंको ब्राउजारले सोझै एटम वा RSS फिडलाई देखाउन सक्दैन .</p>
<p>  फिडहरू चाहीम पृथक कम्प्युटार प्रग्राम वा वेबसाइटका लागि धेरै उपयोगी साबित हुन्छन्, यसखाले प्रोग्राममा  यो फिड युज गर्न चाहनुहुन्छ भने  तपाईंको ब्राउजारको एड्रेस बारबाट ठेगाना कपी गरी पेस्ट गर्नुहोस्.</p>';
$string['untitledcomment'] = '';
$string['untitledpost'] = '';
$string['url'] = 'फुरा वेब ठेगाना';
$string['usergrade'] = 'युजार ग्रेड';
$string['userparticipation'] = 'युजार सहभागिता';
$string['viewallusers'] = 'सबै युजारहरू हेर्नुहोस्';
$string['viewallusersingroup'] = 'समूहमा सबै युजार हेर्नुहोस्';
$string['viewblogdetails'] = 'ब्लगको डिटेल हेर्नुहोस्';
$string['viewblogposts'] = 'ब्लगमा फर्किनुहोस्';
$string['viewedit'] = 'एडिट हेर्नुहोस्';
$string['views'] = 'यस ब्लगलाई टोटल भिजिट गर्ने';
$string['visibility'] = 'कसले यो पढ्न सक्छ?';
$string['visibility_help'] = '<p><strong> यस कोर्समा सहभागीका लागि भिजिबल छ</strong> &ndash; पोस्ट हेर्न तपाईळे ब्लगमा प्सने अनुमति पाइसकेको हुनुपर्छ,  सामान्यत: यसमा रहेको कोर्समा एनरोल हुनुपर्छ.</p>

<p><strong> सिस्टममा जो लग-इन हुन्छ उसका लागि भिजिबल छ</strong> &ndash; जो लग-इन हुन्छ उसले पोस्ट हेर्न सक्छन्- उनीहरू कास कोरस्मा एनरोल नभए पनि हुन्छ, फरक पर्दैन.</p>
<p><strong>पृथ्वीका कसैका लागि पनि भिजिबल छ </strong> &ndash; तपाईंले उसलाई ब्लगको ठेगाना दिनुभयो भने कुनै पनि इन्टारनेट युजारले यो हेर्न सक्छन्.</p>';
$string['visibleblogusers'] = 'यस ब्लगका मेम्बारका लागि मात्र भिजिबल';
$string['visiblecourseusers'] = 'यस कोर्समा सहभागी देखिन्छन्';
$string['visibleindividual'] = '&nbsp;व्यक्तिहरू देखिन्छन्';
$string['visibleindividualblogs'] = 'व्यक्तिगत ब्लग देखिन्छन्';
$string['visibleloggedinusers'] = 'सिस्टममा लग-इन भएका सबैका लागि भिजिबल हुन्छ';
$string['visiblepublic'] = 'पृथ्वीका सबैका लागि भिजिबल हुन्छन्';
$string['visibleyou'] = 'ब्लका मालिक(व्यक्तिगत) मात्र भिजिबल हुन्छन्';
$string['visits'] = '';
$string['visits_info_active'] = '';
$string['visits_info_alltime'] = '';
$string['yes'] = 'हुन्छ(हो)';
