<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   ouwiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionheading'] = 'एक्सन';
$string['add'] = 'जोड्नुहोस्';
$string['addannotation'] = 'एनोटेसन जोड्नुहोस्';
$string['addedbegins'] = '[जोडिएका टेक्स्ट तल छन्]';
$string['addedends'] = '[जोडिएको टेक्स्टको समाप्ति]';
$string['addnewsection'] = 'यस पेजमा नयाँ सेक्सन जोड्नुहोस्';
$string['advice_annotate'] = '<p>पेजलाई तल एनोटेट गर्नुहोस्, त्यसपछि क्लिक गर्नुहोस् <strong>बदलावट सेभ गर्नुहोस्</strong>.</p>
<ul>
<li>एनोटेट गर्न कुनै एउटा एनोटेसन मार्कार क्लिक गर्नुहोस् अनि चाहिने टेक्स्ट भराउनुहोस् .</li>
<li>तलको फर्मका सबै टेक्स्ट हटाउँदा नयाँ र हालका सबै एनोटेसन मेटाउन सकिन्छ.</li>
<li>एनोटेसनमा ब्रेकेट रेफारका सङ्ख्या.</li>
</ul>';
$string['advice_diff'] = 'हेडिङ पुरानो संस्करण</span> को तल देब्रे <span class=\'accesshide\'> मा पुरानो भर्सन देखिन्छ जहाँ मेटाइएको टेक्स्ट हाइहाइट हुने गर्छ,  हिडिङ नवीनतम संस्करण</span>को तल दाहिने <span class=\'accesshide\'>मा नयाँ संस्करणमा जोडिएको टेक्स्ट सङ्केत गरिन्छ,<span class=\'accesshide\'>  उपयुक्त विकल्पका साथ हरेक बदलावटलाई अगि र पछि जोडिएको वा मेटाइएका टेक्स्टको इमेजको जोडीद्वारा इन्डिकेट गरिन्छ.</span> ';
$string['advice_edit'] = '<p>तल पेज एडिट गर्नुहोस्.</p>
<ul>
<li> डबल स्कुयर कोष्ठमा पेजको नाम टाइप गरेर अर्को पेजमा लिङ्क गर्न बनाउनुहोस्: [[पेजको नाम]].एकपल्ट तपाईंले बदलाएकालाई सेभ गर्दा नै लिङ्क सक्रिय भइहाल्छ.</li>
<li>नयाँ पेज बनाउन, पहिले यसै गरी लिङ्क बनाउनुहोस्. {$a}</li>
</ul>';
$string['advice_history'] = '<p>सबै बदलावटहरू तल टेबलमा देखाइन्छ अनि अनि <a href="{$a}">कारेन्ट पेजमा बनाइन्छ </a>.</p>
<p> तपाईं पुरानो भर्सन हेर्न सक्नुहुन्छ वा विशेष संस्करणमा के बदलावट छ हेर्न सक्नुहुन्छ, कुनै दुइटा संस्करणसित तुलना गर्न चाहनुहुन्छ भने सम्बन्धित चेकबक्स छान्नुहोस् अनि \'Compare selected\' क्लिक गर्नुहोस्.</p>';
$string['advice_missingpage'] = 'यी पेजहरूलाई लिङ्क गरियो ----मा,  तर अहिलेसम्म बनाइएको छैन';
$string['advice_missingpages'] = 'यी पेजहरूलाई लिङ्क गरियो ----मा,  तर अहिलेसम्म बनाइएको छैन';
$string['advice_viewdeleted'] = 'यस पेजको मेटिएको संस्करण तपाईं हेर्दै हुनुहुन्छ';
$string['advice_viewold'] = 'यस पेजको पुरानो संस्करण तपाईं हेर्दै हुनुहुन्छ';
$string['advice_wikirecentchanges_changes'] = 'तलको टेबलले यस विकीको कुनै पनि पेजमा भएको बदलावट लिस्ट गर्छ, लेटेस्ट बदलावटका साथ सुरु गरेर.हालैको हरेक पेजको संस्करणलाई हाइलाइट गरिन्छ</p>
<p> विशेष बदलावट देखिने झैं गरी यो लिङ्क युज गरी तपाईं हेर्न सक्नुहुन्छ, वा हेर्नुहोस् के चाहिं तुरन्त बदलिएको छ.</p>';
$string['advice_wikirecentchanges_changes_nohighlight'] = 'तलको टेबलले यस विकीको कुनै पनि पेजमा भएको बदलावट लिस्ट गर्छ, लेटेस्ट बदलावटका साथ सुरु गरेर.</p>
<p> विशेष बदलावट देखिने झैं गरी यो लिङ्क युज गरी तपाईं हेर्न सक्नुहुन्छ, वा हेर्नुहोस् के चाहिं तुरन्त बदलिएको छ.</p>';
$string['advice_wikirecentchanges_pages'] = '<p>तलको टेबलले यस विकीको कुनै पनि पेजमा भएको बदलावट लिस्ट गर्छ, भर्खरै बनाइएको पेजका साथ सुरु गरेर.</p>';
$string['ajaxnotenabled'] = 'तपाईंको प्रोफाइलमा AJAX सक्षम पारिएको छैन ';
$string['allowediting_help'] = '<p>
तपाईंले यस  अप्सनलाई  सक्षम पार्नुभयो भने दिइएको तारिकसम्म विकी पढ्नका लागि मात्र मोडमा पस्ने गर्छ, \'पढ्नका लागि\' मात्र अप्सनमा युजारले पेग हेर्न, ती दुइका बिचको नेभिगेट गर्न, इतिहास हेर्न, छलफलमा भाग लिन तर तिनीहरूले पेज एडिट गर्न सक्दैनन्.
</p>
 
<h2>बाट एडिटिङ प्रतिरोध गर्छ</h2>

<p>
तपाईंले यस  अप्सनलाई  सक्षम पार्नुभयो भने दिइएको तारिकपछितिर विकी \'पढ्नका लागि\' मात्र मोडमा पस्ने गर्छ.
</p>';
$string['annotate'] = 'एनोटेट';
$string['annotatingpage'] = 'एनोटेटिङ गरिएको पेज';
$string['annotationmarker'] = 'एनोटेसन मार्कार';
$string['annotations'] = 'एनोटेसन्स';
$string['annotationsystem'] = 'एनोटेसन सिस्टम';
$string['annotationsystem_help'] = 'उपयुक्त अनुमतिका साथ युजारका लागि एनोटेसन  टेबलाई सक्षम पार्छ..

यस टेबका साथ तपाईमले विकी पेजमा इनलाइन एनोटेसन जोड।न सक्नुहुन्छ(उदाहरणका लागि, विद्यार्थीको कामले टिचरले कमेन्ट गर्नु).';
$string['attachments'] = 'एटाचमेन्ट';
$string['brokenimage'] = '';
$string['cancel'] = '';
$string['cannotlockpage'] = 'यो पेज लक गर्न सकिएन, तपाईंको बदलावटहरू सेभ गर्न सकिएन';
$string['changebutton'] = 'बदलाउनुहोस्';
$string['changedby'] = '--द्वार बदलाइयो';
$string['changedifferences'] = '';
$string['changes'] = 'बदलावटहरू';
$string['changesnav'] = 'बदलावटहरू';
$string['collapseallannotations'] = 'कोल्याप्स एनोटेसनहरू';
$string['collapseannotation'] = 'कोल्याप्स एनोटेसन';
$string['compare'] = 'तुलना गर्नुहोस्';
$string['compareselected'] = 'तुलना छानियो';
$string['completionedits'] = 'युजारले एडिट गर्नै पर्छ';
$string['completioneditsgroup'] = 'एडिट चाहिन्छ';
$string['completioneditshelp'] = 'पूरा गर्न एडिट चाहिन्छ';
$string['completion_help'] = '-------------------------<ul>
<li>
यदि तपाईंले "Require new pages" छान्नुभयो भने ';
$string['completionpages'] = 'युजारले नयाँ पेज बनाउनै पर्छ';
$string['completionpagesgroup'] = 'नयाँ पेज चाहिन्छ';
$string['completionpageshelp'] = 'पूरा गर्न नयाँ पेज चाहिन्छ';
$string['contributions'] = '<strong>{$a->pages}</strong> नयाँ पेज {$a->pagesplural}, <strong>{$a->changes}</strong> अन्य बदलावट {$a->changesplural}.';
$string['contributionsbyuser'] = 'युजारद्वारा कन्ट्रिब्युसन';
$string['contributionsgrouplabel'] = 'ग्रुप';
$string['countdowntext'] = 'यस विकीले केवल {$a}  मिनिट एडिटिङका लागि अनुमति दिन्छ,  तपाईंको बदलावट बदलाएर सेभ वा केन्सलमा रहेको समयभित्र बा शून्यमा पुग्नुभन्दा पहिला क्लिक गर्नुहोस् ';
$string['countdownurgent'] = 'अब तपाईं एडिट कि त सक्नुहोस् कि त केन्सल गर्नुहोस्,  समय सकिनुभन्दा पहिला तपाईमले सेभ गर्नु भएन भने तपाईंको बदलावट स्वत: क्लिक हुनेछ';
$string['create'] = 'बनाउनुहोस्';
$string['createdbyon'] = '{$a->date} मा{$a->name} द्वारा बनाइयो';
$string['createlinkedwiki'] = 'नयाँ पेज बनाउँदै';
$string['createlinkedwiki_help'] = 'सम्पादन गर्दा,पेजमा एउटा लिङ्क टाइप गरन सक्नुहुन्छ अनि doesn&rsquo;t अहिलेसम्म अस्तित्वमा छ, जस्तै-[[Frogs]],अनि यो पेज सेभ गर्नुहोस् अनि नयाँ पेज बनाउन &lsquo;Frogs&rsquo; मा क्लिक गर्नुहोस्.

 &lsquo; युज गर्दै &lsquo;View&rsquo; tab बाट नयाँ पेज बनाउन सम्भव छ; नयाँ पेज &rsquo; बक्स बनाउनुहोस्.';
$string['createnewpage'] = 'नयाँ पेज बनाउनुहोस्';
$string['createpage'] = 'पेज बनाउनुहोस्';
$string['csvdownload'] = 'स्प्रेडसिट फर्मेट(UTF-8 .csv) मा डाउनलोड गर्नुहोस्';
$string['current'] = 'कारेन्ट(चालू)';
$string['currentversion'] = 'कारेन्ट(चालू) भर्सन';
$string['currentversionof'] = '--को कारेन्ट(चालू) भर्सन';
$string['deletedbegins'] = '[मेटिएको टेक्सट तल छ]';
$string['deletedends'] = '[मेटिएको टेक्स्टको समाप्ति]';
$string['deleteorphanedannotations'] = 'हराएको एनोटेसन मेट्नुहोस्';
$string['deleteversionerror'] = 'मेटिँदै गरेको पेज भर्सनमा त्रुटि छ';
$string['deleteversionerrorversion'] = 'ननएग्जिस्टेन्ट पेज भर्सनलाई मेट्न सकिँदैन';
$string['detail'] = 'विस्तृत';
$string['diff_nochanges'] = 'यस एडिटले प्रकृत टेक्स्टमा कुनै बदलावट गर्दैन, त्यसैले कुनै फरक हाइलाइट गर्दैन तल,  देखा पर्नका लागि कुनै बदलावटको जरूरी छ';
$string['diff_someannotations'] = 'यस एडिटले प्रकृत टेक्स्टमा कुनै बदलावट गर्दैन, त्यसैले कुनै फरक हाइलाइट गर्दैन तल,  देखा पर्नका लागि कुनै बदलावटको जरूरी छ, तर एनोटेसन बदलाइसकेको छ, देखा पर्न केही बदलावटको जरूरी छ';
$string['displayversion'] = 'OU विकी भर्सन: <strong>{$a}</strong>';
$string['downloadspreadsheet'] = 'स्प्रेडसिटका रूपमा डाउनलोड गर्नुहोस्';
$string['duplicatepagetitle'] = 'हालमा रहेको पेज टाइटलझैं नयाँ पेज टाइटल हुन सक्दैन';
$string['editbegin'] = '--बाट एडिटिङ अनुमति छ';
$string['editbegin_help'] = '<p> यस अप्सनलाई सक्षम पार्नु भयो भने तोकिएको तारिकसम्म छिकीले \'पढ्न मात्र\' मोड भराउँछ, \'पढ्न मात्र\' मोड मात्र छ भने युजाले  पेज हर्न, तिनीहरूमा नेभिगेट गर्छ, इतिहास हेर्न र छलफलमा भाग लिन सक्छन् तर पेज एडिट गर्न सक्दैनन्.</p>';
$string['editedby'] = '{$a} द्वारा सम्पादित';
$string['editend'] = '--बाट एडिटिङ प्रिभेन्ट';
$string['editend_help'] = 'यो अप्सनलाई सक्षम पार्नुभयो भने तोकिएको तारिकपछि बाट \'पढ्न मात्र\' मोडका लागि विकीले भराउँछ.';
$string['editingpage'] = 'एडिटिङ पेज';
$string['editingsection'] = 'एडिटिङ सेक्सन : {$a}';
$string['editpage'] = 'पेज एडिट गर्नुहोस्';
$string['editsection'] = 'एडिट सेक्सन';
$string['emptypagetitle'] = 'नयाँ पेज टाइटल खाली हुनु हुँदैन';
$string['emptysectiontitle'] = 'नयाँ सेक्सनको नाम खाली हुनु हुदैँन';
$string['endannotation'] = 'एनोटेसनको समाप्ति';
$string['entirewiki'] = 'सबै विकी';
$string['errorcoursesubwiki'] = '&lsquo;No groups&rsquo; हुने पर्छ, सब-विकी अप्सन नहुन्जेलसम्म  &lsquo; एउटा विकी भनेको हरेक ग्रुप &rsquo;';
$string['error_export'] = 'विकी डाटा एक्सपोर्ट गर्दै गर्दा त्रुटि भएको रहेछ';
$string['errorgroupssubwiki'] = 'सव-विकी अप्सन &rsquo; हुँदा सक्षम हुनै पर्छ; एउटा विकी हरेक ग्रुप &rsquo;';
$string['excelcsvdownload'] = 'एक्सेल-कम्पिटिबल फर्मेटमा (.csv) डाउनलोड गर्नुहोस्';
$string['expandallannotations'] = 'एनोटेसन एक्सपान्ड गर्नुहोस्';
$string['expandannotation'] = 'एनोटेसन एक्सपान्ड गर्नुहोस्';
$string['externaldashboardadd'] = 'ड्यासबोर्डमा विकी जोड्नुहोस्';
$string['externaldashboardremove'] = 'डेसबोर्डबाट विकी हटाउनुहोस्';
$string['feedalt'] = 'अटम फिडमा सब्सक्राइब गर्नुहोस्';
$string['feedchange'] = '{$a->name} (<a href=\'{$a->url}\'>view change</a>) द्वारा बदलाइयो';
$string['feeddescriptionchanges'] = 'विकीमा सबै बदलावटको लिस्ट गर्छ,  विकी बदलाउन चाहँदा यपाईं अपडेट हु खोज्दा यस फिडमा सब्सक्राइब गर्नुहोस्.';
$string['feeddescriptionhistory'] = 'यस निजी विकी पेजमा सबै बदलावटले लिस्ट गर्छ. कसैले यो पेज एडिट गर्दा तपाईं अपडेट हुन चाहनुभयो भने यस फिडलाई सब्सक्राइब गर्नुहोस्.';
$string['feeddescriptionpages'] = 'विकीमा सबै नयाँ पेज लिस्ट गर्छ, कसैले नयाँ पेज बनाउँदा तपाईं अपडेट हुन चाहनुभयो भने यस फिडलाई सब्सक्राइब गर्नुहोस्.';
$string['feeditemdescriptiondate'] = '{$a->date} मा {$a->main}';
$string['feeditemdescriptionnodate'] = '{$a->main}.';
$string['feednewpage'] = '{$a->name} द्वारा बनाइयो';
$string['feedsubscribe'] = 'यो जानकारी राखी फिडमा तपाईंले सब्सक्राइब गर्न सक्नुहुन्छ: <a href=\'{$a->atom}\'>Atom</a> or <a href=\'{$a->rss}\'>RSS</a>.';
$string['feedtitle'] = '{$a->course} विकी: {$a->name} - {$a->subtitle}';
$string['format_html'] = 'अनलाइन हेर्नुहोस्';
$string['format_rtf'] = 'वर्ड प्रसेसर फर्मेटमा डाउनलोड गर्नुहोस्';
$string['format_template'] = 'विकी नमुना फाइलका रूपमा डाउनलोड गर्नुहोस्';
$string['format_template_file_warning'] = '';
$string['frompage'] = '{$a} बाट';
$string['frompages'] = '{$a}... बाट';
$string['gradesupdated'] = 'ग्रेड अपडेट गरियो';
$string['hideannotationicons'] = 'एनोटेसन लुकाउनुहोस्';
$string['historycompareaccessibility'] = '{$a->lastdate} {$a->createdtime} छान्नुहोस्';
$string['historyfor'] = 'का लागि इतिहास';
$string['index'] = 'विकी इन्डेक्स';
$string['jsajaxrequired'] = ' तपाईंको ब्राउजार र AJAXमा जाभास्क्रिप्ट सक्षम पार्न यो एनोटेट पेज चाहिन्छ अनि तपाईंको युजार प्रोफाइलमा जाभास्क्रिप्ट सेटिङलाई Yes मा सेट गरिनु पर्छ, उन्नत वेब फिचार युज गर्नुहोस्.';
$string['jsnotenabled'] = 'तपाईंको ब्राउजारमा जाभास्क्रिप्ट सक्डम छैन';
$string['lastchange'] = 'अन।तिम बदलावट: {$a->date} / {$a->userlink}';
$string['linkedfrom'] = 'यसमा एकपल्ट लिङ्क गर्ने पेज';
$string['linkedfromsingle'] = 'यसमा एकपल्ट लिङ्क गर्ने पेज';
$string['lockcancelled'] = 'तपाईमको एडिटिङ लक हभाररिडेन भयो अनि कसैले यो पेज एडिट गर्दै छ. तपाईं आफ्नो बदलावट राख्‍न चाहनुहुन्छ भने तिनीहरूलाई छानेर कपी गर्नु- केन्सेल क्लिक गर्नुभन्दा पहिला; अनि फेरि एडिट गर्न प्रयास गर्नुहोस्.';
$string['lockediting'] = 'विकी लक गर्नुहोस्- एडिटिङ छैन';
$string['lockpage'] = 'पेज लक गर्नुहोस्';
$string['missingpages'] = 'हराएको पेज';
$string['modulename'] = 'OU विकी';
$string['modulename_help'] = '<p>
 विकी भनेको वेब-बेस्छ सिस्टम हो अनि लिङ्क गरिएको पेजको सेट एडिट गर्न युजारलाई दिन्छ. मुडलमा सामान्यनत: तपाईं विकी युज गर्नुहुन्छ जहिले तपाईंका विद्यार्थीले कन्टेन्ट बनाएको चाहनुहुन्छ.
</p>

<p>
 OU विकीको अप्सनको विविधता छ, थप जानकारीका लागि हरेक आइटमद्वारा निजी सहयोग हेर्नुहोस्.
</p>';
$string['modulenameplural'] = 'OU विकीहरू';
$string['mustspecify2'] = 'तुलना गर्न दुइटा भर्सन तपाईले तय गर्नै पर्छ';
$string['myparticipation'] = 'मेरो सहभागिता';
$string['newerversion'] = 'नवीनतम संस्करण';
$string['newpage'] = 'पहिलो संस्करण';
$string['next'] = 'पुरानो बदलावट';
$string['nextversion'] = 'अर्को: {$a}';
$string['noattachments'] = 'एटाचमेन्ट छैन';
$string['nochanges'] = 'कुनै कन्ट्रिब्यसन नगर्ने युजारहरू';
$string['nojsbrowser'] = 'हामी क्षमा चाहन्छौं। तर तपाईंले युज गरेको ब्राउजारलाई हामी समर्थन गर्दैनौं';
$string['nojsdisabled'] = 'तपाईंको ब्राउजार सेटिङमा तपाईंले जाभास्क्रिप्ट अक्षम पार्नुपर्छ';
$string['nojswarning'] = 'परिणामस्वरूप, तपाईंका लागि यो पेज {$a->minutes} मिनिटसम्म मात्र राखिदिन सक्छौं.के निश्चित गर्नुहोस् अनि {$a->deadline} (it is currently {$a->now}) द्वारा तपाईंको बदलावट तपाईं सेभ गर्नुहोस्, कसैले यो पेज एडिट गरिरहेको हुनुपर्छ अनि तपाईमको बदलावट गुम्न सक्छ';
$string['noparticipation'] = 'देखाउन सगभागिता छैन';
$string['note'] = '';
$string['nousersingroup'] = 'छानिएको ग्रुपमा युजार छैनन्';
$string['nowikipages'] = 'यस विकीको कुनै पेज छैन';
$string['numedits'] = '{$a} एडिट गर्छ';
$string['numwords'] = 'शब्दहरू: {$a}';
$string['olderversion'] = 'पुरानो संस्करण';
$string['oldversion'] = 'पुरानो संस्करण';
$string['onepageview'] = 'सुविधामूलक प्रिन्टिङ वा स्थायी रेफारेन्सका लागि तपाईं एकपल्ट यस विकीको सबै पेज हेर्न सक्नुहुन्छ.  ';
$string['orphanedannotations'] = 'एनोटेसन हरायो';
$string['orphanpages'] = 'अनलिङ्क गरिएको पेज';
$string['ouwiki:addinstance'] = 'नयाँ OU विकी जोड्नुहोस्';
$string['ouwiki:annotate'] = 'एनोटेटका लागि अनुमति छ';
$string['ouwiki:annotateothers'] = '';
$string['ouwiki:deletepage'] = 'विकी पेज मेट्नुहोस्';
$string['ouwiki:edit'] = 'विकी पेज एडिट गर्नुहोस्';
$string['ouwiki:editothers'] = '';
$string['ouwiki:grade'] = 'विकीमा पस्ने ग्रेड युजारहरू';
$string['ouwiki:lock'] = 'लक र अनलक पेजलाई अनुमति छ';
$string['ouwiki:overridelock'] = 'लग गरिएको पेज अभारराइड';
$string['ouwiki:view'] = 'विकी हेर्नुहोस्';
$string['ouwiki:viewallindividuals'] = 'हरेक-युजार सबविकीहरू: सबै हेर्नुहोस्';
$string['ouwiki:viewcontributions'] = 'युजारले सङग्ठित गरेको योगदानको सूची हे्नुहोस्';
$string['ouwiki:viewgroupindividuals'] = 'हरेक-युजार सबविकीहरू: एकै ग्रुप हेर्नुहोस्';
$string['ouwiki:viewparticipation'] = 'विकीमा एक्सेस भएका सबै एनरोल भएका युजारको सहभागिता हेर्नुहोस्';
$string['overridelock'] = 'अभारराइट लक';
$string['overviewnumentrysince'] = 'अन्तिम लगिन‍बाट नयाँ विकी एन्ट्रीहरू';
$string['overviewnumentrysince1'] = 'अन्तिम लगिन‍बाट नयाँ विकी एन्ट्री';
$string['page'] = 'पेज(पृष्ठ)';
$string['pagedeletedinfo'] = 'तलको लिस्टमा केही छानिएका भर्सनहरू देखिन्छन्. भर्सन मेट्ने अनुमति रहेका युजारका निम्ति मात्र यो भिजिबल हुन्छ, सामान्य युजारले यो कुनै पनि हेर्न वा देख्‍न पाउँदैनन्';
$string['pagedoesnotexist'] = 'यो पेज अहिले पनि विकीमा छैन है';
$string['pageedits'] = 'पेज एडिट';
$string['pagelockeddetails'] = '{$a->name} ले {$a->lockedat} मा यो पेज एडिटिङ गर्न सुरु गर्‍यो अनि {$a->seenat} का रूपमा एडिट गरिरहेको थियो. उनीहरूले नसकिकन तपाईं एडिट गर्न सक्नुहुन्न';
$string['pagelockeddetailsnojs'] = '{$a->name} ले {$a->lockedat} मा यो पेज एडिटिङ गर्न सुरु गर्‍यो अनि उनीहरू {$a->nojs} सम्म एडिट गरिरहन्छन्. उनीहरूले नसकिकन तपाईं एडिट गर्न सक्नुहुन्न';
$string['pagelockedoverride'] = 'तपाईलाई उनीहरूको एडिट र अनलक पेज केन्सल गर्न विशेष अधिकार छ.
 तपाईं यसो गर्नुहुन्छ भने उनिअरूले जे भराएका छन् सबै गुम्छन्, कृपया अभाररिडेन भएको बटन क्लिक गर्नुभन्दा पहिला गहिरिएर सोच्नुहोस्
 ';
$string['pagelockedtimeout'] = 'उनीहरूको एडिटिङ स्लट {$a} मा सकियो';
$string['pagelockedtitle'] = 'यो पेज कसैद्वारा एडिट हुँदै होला';
$string['pagenameisstartpage'] = 'सुरुको पेज र यो पेजको नाम एउटै रहेछ, विविध पेजको नाम युज गर्नुहोस्';
$string['pagenametoolong'] = 'यो पेजक नाम सारै लामो भयो, छोटो पेजको नाम युज गर्नुहोस्';
$string['pagescreated'] = 'पेज बनाइयो';
$string['participation'] = 'सहभागिता';
$string['participationbyuser'] = 'युजारद्वारा सहभागिता';
$string['pluginadministration'] = 'OU विकी प्रशासन';
$string['pluginname'] = 'OU विकी';
$string['preview'] = 'प्रिभिउ';
$string['previewwarning'] = 'तलको तपाईंको बदलावटको प्रिभिउ अहिलेसम्म सेभ गरिएको छैन.
<strong> तपाई बदलावट सेभ गर्नु भएको छैन भने तपाईंका काम सबै हराउँछन्.</strong> पेजको अन्त्यमा यो बटन युज गरी सेभ गर्नुहोस्.';
$string['previous'] = 'नवीनतम् बदलावट';
$string['previousversion'] = 'पछिल्लो: {$a}';
$string['recentchanges'] = 'भर्खरको सम्पादन';
$string['returntohistory'] = 'हिस्टरी भिउ</a>मा (<a href=\'{$a}\'> फर्किँदै';
$string['returntopage'] = 'विकी पेजमा फर्किनुहोस्';
$string['returntoview'] = 'कारेन्ट पेज हेर्नुहोस्';
$string['revert'] = 'रिभार्ट गर्नुहोस्';
$string['reverterrorcapability'] = 'अगाडिको संस्करणमा रिभार्ट गर्न तपाईंलाई अनुमति नै छैन';
$string['reverterrorversion'] = 'नन‍-एग्जिस्टेन्ट पेज भर्सनमा रिभार्ट गर्न सकिँदैन';
$string['revertversion'] = 'रिभार्ट गर्नुहोस्';
$string['revertversionconfirm'] = 'यो पेज स्टेटमा फर्किनेछ अनि  यो {$a} झैं थियो, तबदेखि सबै बनाइएको बदलावट नकार्दै छ, नकारिएको बदलावटहरू  पेज हिस्ट्रीमा उपलब्ध हुनेछ.</p><p> तपाईंको पेजको यो भर्सनमा रिभार्ट हुन चाहनुहुन्छ?</p>';
$string['savedat'] = '{$a} मा सेभ गरियो';
$string['savedby'] = '{$a} द्वारा सेभ गरियो';
$string['savefailcontent'] = 'तपाईंको पेजको संस्करण तल देखिन्छ अनि तपाईंले सम्बन्धित अर्को प्रोग्रेममा ककपी र पेस्ट गर्न सक्नुहुन्छ, विकीमा पछि तपाईको बदलावट हाल्नुभयो भने होसियार हुनुहोस् ताकि अर्काको काममा अभारराइट नहोस्';
$string['savefaildesynch'] = 'तपाईं जहिले यो पेज एडिट गर्दै हुनुहुन्थ्यो कसैले बदलाउन सकेको हुन्छ.
 ( विविध परिवेशमा यो हुन सक्छ यदि तपाईंले अगतानुगतिक ब्राउजार युज गर्नुभयो भने वा जाबास्क्रिप्ट टार्न अफ गरिदिनुभयो भने), दुर्भाग्यवशत: तपाईंको बदलावट सेभै गर्छ सकिएन किनकि अर्कैको बदलावटमा अभारराइट हुँदै थियो';
$string['savefaillocked'] = 'यो पेज एडिटिङ गरिरहेको बेला कसैले पेज लक गरिदिएछ.
 ( यो विविध परिवेशमा हुन सक्छ जस्तै- तपाईं अगतानुगतिक ब्राउजार चलाउनु भइको छ भने वा जाभास्क्रिप्ट टार्म अफ् गर्नुभएको छ भने), दुर्भाग्य के छ भने तपाईंको बदलावट एकै समयमा सेभ गर्न सकिँदैन';
$string['savefailnetwork'] = '<p>Unfortunately, your changes cannot be saved at this time. This is due to a
network error; the website is temporarily unavailable or you have been signed out. </p><p>Saving has been disabled
on this page. In order to retain any changes you must copy the edited page content, access the Edit page again and then paste in your changes.</p>';
$string['savefailtitle'] = 'पेज सेभ गर्न सकिएन';
$string['savegrades'] = 'ग्रेड सेभ गर्नुहोस्';
$string['savetemplate'] = 'नमुनाका रूपमा विकी सेभ गर्नुहोस्';
$string['search'] = 'यस विकी सर्च गर्नुहोस्';
$string['search_help'] = 'तपाईको सर्च आइटम टाइप गरेर Enter वा click बटनलाई थिच्नुहोस्.

क्याट मार्कमा युज गरेको हुबहु पदावली खोज्नुहोस्.

शब्दलाई निकाल्न शब्दका ठिक अगाडि \'हाइफेन\' भराउनुहोस्.

उदाहरण: सर्च आइटम <tt>picasso -sculpture &quot;early works&quot;</tt> &lsquo;picasso&rsquo; का लागि रिजाल्ट फर्काउनुहोस् वा पदावली &lsquo;early works&rsquo; तर &lsquo;sculpture&rsquo; आइटम रहेको निकाल्नेछ .';
$string['seedetails'] = 'पूरा इतिहास';
$string['showannotationicons'] = 'एनोटेसन देकाउनुहोस्';
$string['showwordcounts'] = 'वर्ड काउन्ट देखाउनुहोस्';
$string['showwordcounts_help'] = 'सुइच-अन गरियो भने पेजका लागि वर् काउन्ट गर्न केलकुलेट गरिन्छ अनि मुख्य कन्टेन्टको बटनमा देखिन्छ.';
$string['sizewarning'] = 'यो विकी पेज सारै लामो छ र मन्दगतिमा अपारेट हुन्छ, सम्भव छ भने, लोजिकेल चान्कमा भाग गर्नुहोस् अनि पृथक गरिएको लिङ्क पेजमा राख्‍नुहोस्';
$string['startannotation'] = '';
$string['startpage'] = 'सुरुवात पेज';
$string['startpagedoesnotexist'] = 'यस विकीको सुरुवातको पेज अहिलेसम्म बनाइएको छैन';
$string['subwikiexist'] = 'Sub-wiki\'s have already been created. Adding a template file only affects
newly created and empty sub-wiki\'s, existing content will remain as at present.';
$string['subwikis'] = 'साब-विकीहरू';
$string['subwikis_groups'] = 'हरेक ग्रुपमा एउटा विकी';
$string['subwikis_help'] = '<ul>
<li><strong>कोर्सका लागि एकल विकी </strong><br />
यो विकी एकल विका रूपमा देखिन्छ. कोर्सका सबैले एउटे पेज देख्छन्.</li>
<li><strong>हरेक ग्रुपमा एउटा विकी</strong><br />
ग्रुपका सदस्यले उनीहरूको ग्रुपका लागि तोकेको विकीबाट छुट्याएका कपी देख्छन् (सब-विकी) 
 एउटै ग्रुपका मानिसहरूले बनाएको पेजलाई मात्र तपाईं देख्न सक्नुहुन्छ, तपाईं एउटाभन्दा बढी ग्रुपम हुनुहन्छ भने वा तपाईंलाई हनुमति छ भने तपाईंलाई सबै ग्रुप हेर्न अनुमति हुन्छ,
 तपाईलाई ग्रुप छनौट गर्न ड्रपडाउन पाउनुहुन्छ.</li>
<li><strong>हरेक युजका लागि पृथक विकीr</strong><br />
हरेक एकल युजारले पुरै फरक खाल्को विकी पाउँछन्, तपाईंले आफ्नो विकी मात्र हेर्न सक्नुहुन्छ जतिकेरसम्म तपाईले अरूको हेर्न अनुमति पाउनुहुन्न,जतिखेर युजार छान्न तपाईंले ड्रपडाउन भेट्नुहुन्छ. ( यसलाई विद्यार्थीले काम कन्ट्रिब्युट गर्ने पन्थाका रुपमा युज हुन्छ यद्यपि एसेसमेन्ट गतिविधिका रूपमा यसलाई एचिभ गरिन्छ)</li>
</ul>

<p>
के नोट गर्नुहोस् भने ग्रुप छनाइका साथ ग्रुप अप्सनले काम गर्छ . अर्को ग्रुपिङमा यसले ग्रुपलाई अवज्ञा गर्छ.
</p>';
$string['subwikis_individual'] = 'हरेक युजारका लागि पृथक विकी';
$string['subwikis_single'] = 'कोर्सका लागि एकल विकी';
$string['summary'] = 'सारंश';
$string['summary_help'] = ' <p>
तपाईंले सारंश भराउनुभयो भने विकी पेजको सुरुवातमा देखा पर्छ,  सारंशमा सामान्य र एडिट गर्न सक्ने एडिट टेक्स्ट देखा पर्छ अनि  युजार आफैद्वारा एडिट हुन सक्दैन.
</p>

<p>
सारंशको सम्पूर्ण रूपले अप्सन हो अनि तपाईको विकी नचाहिन सक्छ, तपाईंलाई सारंश चाहिँदैन भने बक्सलाई खाली नै छोडिदिनुहोस्.
</p>';
$string['system'] = 'सिस्टम';
$string['tab_annotate'] = 'एनोटेट(व्याख्या) गर्नुहोस्';
$string['tab_discuss'] = 'छलफल';
$string['tab_edit'] = 'एडिट गर्नुहोस्';
$string['tab_history'] = 'इतिहास';
$string['tab_index_alpha'] = 'वर्णानुक्रम';
$string['tab_index_changes'] = 'सबै वदलावटहरू';
$string['tab_index_pages'] = 'नयाँ पेजहरू';
$string['tab_index_tree'] = 'संरचना';
$string['tab_view'] = 'हेर्नुहोस्';
$string['template'] = 'नमुना';
$string['templatefileexists'] = '';
$string['template_help'] = '<p>
नुमना भनेको विकी पेजको प्रिडिफाइन गरिएको सेट हो. नुमना सेट गर्दा नमुनामा  डिफाइन गरेको कन्टेन्टका साथ विकीले स्टार्ट अफ गरिदिन्छ.
</p>

<p>
नमुनाले हरेक सबविकी "One wiki per group" मोडमा  प्रयोग गर्छ;  उदाहरणका लागि, हरेक ग्रुपको विकी नमुनामा पेजका साथ प्रारम्भ गरिन्छ.
</p>

<p>
 नमुना बनाउन, कुनै विकीमा पनि पेज लेख्‍नुहोस्, अनि इन्डेक्स पेज भिजिट गर्नुहोस् अनि "Save wiki as template" बटन क्लिक गर्नुहोस्(तपाईंले अन्य सफ्टवेरमा मेनुयली नमुना बनाउन सक्नुहुन्छ; यो एकदम सामान्य XML फर्मेट हो. फर्मेट हेर्नका लागि सेभ गरिएको नमुना हेर्नुहोस्.)
';
$string['thispageislocked'] = 'यि विकी पेज लक भयो अनि एडिट गर्न सकिँदैन';
$string['timelocked_after'] = 'यि विकी पेज हालमा लक भयो अनि कहिले पनि एडिट गर्न सकिँदैन';
$string['timelocked_before'] = 'यि विकी पेज हालमा लक भयो अनि कहिले पनि  {$a} बाट एडिट गर्न सकिँदैन';
$string['timeout'] = 'एडिटका लागि समय अनुमोदित';
$string['timeout_help'] = '<p>
तपाईंले टाइमआउट, पिपल एडिटिङ छान्नुभयो भने मात्र विकीहरूले यसलाई तोकिइको समयमा एडिट गर्न दिन्छन्.
 उनीहरूले एडिट गरिरहेका बेला विकीले पेजलाई लक गरिदिन्छ ( त्यसो हुँदा एकै समयमा दुइजनाले एउटे पेज एडिट गर्न सक्दैनन्)';
$string['timeout_none'] = 'टाइमआउट छैन';
$string['tryagain'] = 'फेरि प्रयास गर्नुहोस्';
$string['typeinpagename'] = 'यहाँ पेजको नाम टाइप गर्नुहोस्';
$string['typeinsectionname'] = 'यहाँ सेक्सन टाइटल टाइप गर्नुहोस्';
$string['undelete'] = 'अनडिलिट गर्नुहोस्';
$string['unlockpage'] = 'पेज अनलोक गर्नुहोस्';
$string['userdetails'] = '{$a} का लागि डिटेल';
$string['usergrade'] = 'युजार ग्रेड';
$string['userparticipation'] = 'युजार सहभागिता';
$string['viewdeletedversionerrorcapability'] = 'हेरिँदै गरिएको पेज भर्सनमा त्रुटि छ';
$string['viewparticipationerrror'] = 'युजार सहबागिता हेर्न सकिँदैन';
$string['viewwikichanges'] = '{$a} का लागि बदलावट';
$string['viewwikistartpage'] = 'हेर्नुहोस् {$a}';
$string['wikifor'] = '--का लागि विकी हेरिँदै:';
$string['wikifullchanges'] = 'पूरा बदलावट लिस्ट हेर्नुहोस्';
$string['wikirecentchanges'] = 'विकी बदलावट';
$string['wikirecentchanges_from'] = 'विकी बदलावट(पेज {$a})';
$string['words'] = 'शब्दहरू';
$string['wordsadded'] = 'शब्द जोडियो';
$string['wordsdeleted'] = 'शब्द मेटियो';
$string['wouldyouliketocreate'] = 'यसलाई बनाउन चाहनुहुन्छ ?';
