<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'छानेक सबै अप्सन उपलब्ध हुनुपर्छ, हालका सेटिङहरू सुधराइएका छैनन्, माल्टिपल फिल्ड छान्न CTRL की राख्‍नुहोस्';
$string['content'] = 'पेज कन्टेन्ट';
$string['contentheader'] = 'कन्टेन्ट';
$string['createpage'] = 'नयाँ पेज बनाउनुहोस्';
$string['displayoptions'] = 'उपलब्ध डिसप्ले अप्सन';
$string['displayselect'] = 'डिसप्ले गर्नुहोस्';
$string['displayselectexplain'] = 'डिसप्ले टाइप छान्नुहोस्';
$string['eventcoursemoduleviewed'] = '';
$string['eventinstanceslistviewed'] = '';
$string['legacyfiles'] = 'पुरानो कोर्स फाइलको माइग्रेसन';
$string['legacyfilesactive'] = 'सक्रिय';
$string['legacyfilesdone'] = 'सकियो';
$string['modulename'] = 'पेज';
$string['modulename_help'] = 'टेक्स्ट एडिटर युज गर्दै वेब पेज रिसोर्स बनाउन टिचरलाई पेज मोडुलले सक्षम पार्छ, पेजले टेक्स्ट, इमेज, साउन्ड, वेब लिङ्क डिसप्ले गर्छ, अनि कोडलाई इम्बेड गर्छ जस्तै गुगलको म्याप.

फाइल मुडलकोभन्दा पेज मुडल युज गर्दा बढी सुविधा छ, यसको एक्सेसिबल(मोबाइ डिभाइसका युजारहरू) अपडेटभन्दा पनि सजिलो छ। 
धेरै मात्राको कन्टेन्टका लागि, के अनुमोदित छ भने पेजभन्दा बुक बढी उपयोगी हुन्छ.

पेज उपयोगी होस्-

* कोर्सको सर्त र नियम वा कोर्स सेलेबसको सारंश प्रेजेन्ट गर्न 
* केही व्याख्यात्मक टेक्स्टका साथ धेरै भिडियो वा साउन फाइल एम्बेड गर्न';
$string['modulename_link'] = 'मोड/पेज/भिउ';
$string['modulenameplural'] = 'पेजहरू';
$string['neverseen'] = 'कहिले पनि नदेखेको';
$string['optionsheader'] = 'अप्सन';
$string['page:addinstance'] = 'नयाँ पेज रिसोर्स जोड्नुहोस्';
$string['page-mod-page-x'] = 'कुनै पनि मुडलको पेज';
$string['page:view'] = 'पेज कन्टेन्ट  हेर्नुहोस्';
$string['pluginadministration'] = 'पेज मुडल एडमिनिस्ट्रेसन';
$string['pluginname'] = 'पेज';
$string['popupheight'] = 'पप-आप उचाइ( पिक्सेलमा)';
$string['popupheightexplain'] = 'पपआप विन्डोको डिफल्ट उचाइ तय गर्छ';
$string['popupwidth'] = 'पप-आप चौडाइ ( पिक्सेलमा)';
$string['popupwidthexplain'] = 'पपआप विन्डोको डिफल्ट चौडाइ तय गर्छ';
$string['printintro'] = 'पेज वर्णन डिसप्ले गर्नुहोस्';
$string['printintroexplain'] = 'पेज वर्णनमाथि कन्टेन्ट डिसप्ले गर्नुहोस्';
