<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   pcast
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = 'नयाँ एपिसोड जोड्नुहोस्';
$string['allcategories'] = 'सबै केटेगरीहरू';
$string['allentries'] = 'ALL';
$string['approvalview'] = 'एन्ट्रीहरू अनुमोदन गर्नुहोस्';
$string['areaepisode'] = 'पोडकास्ट एडिटिङ';
$string['arealogo'] = 'पोडकास्ट RSS  लोगो';
$string['areasummary'] = 'पोडकास्ट एपिसोड सारंश';
$string['areyousuredelete'] = 'यो एपिसोड मेट्न तपाईं निश्चित हुनुहुन्छ ?';
$string['ascending'] = 'एसेन्डिङ';
$string['attachment'] = 'एटाचमेन्ट';
$string['author'] = 'लेखक';
$string['author_help'] = 'यो पोडकास्टको लेखक';
$string['authorview'] = 'लेखक अनुसार ब्राउज गर्नुहोस्';
$string['category'] = 'केटेगरी';
$string['category_help'] = 'आइ-ट्युन केटेगरी';
$string['categoryview'] = 'केटेगरी अनुसार ब्राउज गर्नुहोस्';
$string['changeto'] = '{$a} मा बदलाउनुहोस्';
$string['clean'] = 'परिष्कार गर्नुहोस्';
$string['commentsnotenabled'] = 'त्रुटि: कमेन्ट गराइ सक्षम छैन';
$string['configallowhtmlinsummary'] = 'यस सुइचले HTML कन्टेइनमा RSS वर्णन फिल्ड फिडलाई अनुमति दिन्छ, यो अक्षम हुँदा,HTML मनमनै RSS फिड जेनेरेसनको अंशका रूपमा उदाङ्गो पारिदिन्छ';
$string['configallowhtmlinsummary2'] = 'RSS फिडमा HTML लाई अनुमति दिनुहोस्';
$string['configenablerssfeeds'] = 'सबै पोडकास्टका लागि RSS फिडको सम्भवना यो सुइचले सक्षम पार्छ,  हरेक पोडकास्टका लागि सेटिङमा  तपाईमले फिडलाई मेनुवली टार्न गर्नु छ ';
$string['configenablerssfeeds2'] = 'RSS फिडलाई सक्षम पार्नुहोस्';
$string['configenablerssitunes'] = 'यो सुइचले सबै पोडकास्टका लागि आइट्युन कम्प्याबिलिटी RSS फिडको सम्भवनालाई सक्षम पार्नेछ, yes पोडकास्ट कोर्स सेटिङमा सक्षम आइट्युन RSS  टेग सेट गर्न तपाईंलाई अहिले पनि चाहिन्छ   ';
$string['configenablerssitunes2'] = 'आइट्युन RSS सक्षम पार्नुहोस्';
$string['configusemediafilter'] = 'मुडल मेडिया फिल्टार युज गर्नुहोस्';
$string['configusemediafilter2'] = 'मेडिया फिल्टार युज गर्नुहोस्';
$string['createasc'] = 'नवीनतम् एपिसोड पहिलो';
$string['created'] = 'बनाइयो';
$string['createdesc'] = 'पुरानो एपिसोड पहिला';
$string['current'] = 'कारेन्ट सर्ट {$a}';
$string['dateview'] = 'तारिक अनुसार सर्ट गर्नुहोस्';
$string['deleteallviews'] = 'एपिसोड भिउ हिस्टोरी मेट्नुहोस्';
$string['deletenotenrolled'] = 'युजारले एनरोल नगरेको एपिसोड मेटिदिनुहोस्';
$string['descending'] = 'डिसेन्डिङ';
$string['displayauthor'] = 'लेखकको नाम देखाउनुहोस्';
$string['displayauthor_help'] = 'युजारलाई हरेक एपिसोडका लागि लेखकको नाम देखाउनुहोस्';
$string['displayviews'] = 'हेर्नेहरूको नाम देखाउनुहोस्';
$string['displayviews_help'] = 'युजारमा हरेक एपिसोडका लागि भिउको नम्बर नाम देखाउनुहोस्';
$string['duration'] = 'अवधि';
$string['durationlength'] = '{$a->hour} घन्टा {$a->min} मिनिट {$a->sec} सेकेन्ड';
$string['durationlength2'] = '{$a->min} मिनिट {$a->sec} सेकेन्ड';
$string['enablerssfeed'] = 'सक्षम RSS';
$string['enablerssfeed_help'] = 'यस पोडकास्टका लागि RSS सक्षम';
$string['enablerssitunes'] = 'आइट्युनका लागि RSS सक्षम';
$string['enablerssitunes_help'] = 'RSS फाइलमा आइट्युन स्पेसिफिक टेगलाई यसले सक्षम पार्छ';
$string['episodecommentandrateview'] = 'कमेन्ट /रेट';
$string['episodecommentview'] = 'कमेन्ट';
$string['episodedeleted'] = 'एपिसोड {$a} लाई सफलताका साथ मेटियो';
$string['episoderateview'] = 'रेट';
$string['episodeswithoutcategory'] = 'केटेगरी बिना नै एपिसोडहरू';
$string['episodetitle'] = 'एपिसोड';
$string['episodeview'] = 'एपिसोड';
$string['episodeviews'] = 'हेराइहरू';
$string['errcannotedit'] = 'त्रुटि: यो एपिसोड तपाईं एडिट गर्न सक्नुहुन्न';
$string['errcannoteditothers'] = 'त्रुटि:अरू युजारको एपिसोड तापईं एडिट गर्न सक्नुहुन्न';
$string['erredittimeexpired'] = 'त्रुटि: एडिटिङ गर्ने मसय सकियो';
$string['errorinvalidmode'] = 'त्रुटि: तपाईंको प्रवेश अधिकार छैन';
$string['explainaddentry'] = 'कारेन्ट पोडकास्टमा नयाँ एपिसोड जोड्नुहोस्.<br />नाम, सारंश, र एटाचमेन्ट वाध्यतामूलक फिल्ड हुन्';
$string['explainall'] = 'एउटा पेजमा सबै एन्ट्री देखाउँछ';
$string['explainalphabet'] = 'यो इन्डेक्स युज गर्दै पोडकास्ट ब्राउज गर्नुहोस्';
$string['explainspecial'] = 'अक्षरबाट सुरु भएको एन्ट्री देखाउँछ';
$string['explicit'] = 'कन्टेन्ट छर्लङ्ग पार्नुहोस्';
$string['explicit_help'] = 'यद पोसकास्टमा छर्लङ्ग भएका कन्टेन्ट छन् भने यसले तय गर्छ';
$string['image'] = 'पोडकास्ट इमेज';
$string['imagefile'] = 'इमेज';
$string['imageheight'] = 'उचाइ';
$string['imageheight_help'] = 'RSS को उचाइ च्यानेल लोगो';
$string['imagewidth'] = 'चौडाइ';
$string['imagewidth_help'] = 'RSS को विथ च्यानेल लोगो';
$string['invalidcmorid'] = 'त्रुटि: तपाईंले एउटा कोर्स मोड्युल ID वा इन्स्टेन्स ID तोक्नुहोस्';
$string['invalidcourse'] = 'त्रुटि: कोर्स ID गलत छ';
$string['invalidentry'] = 'त्रुटि: अवैध एपिसोड ID';
$string['itunes'] = 'आइट्युनहरू';
$string['keywords'] = 'किवर्डहरू';
$string['keywords_help'] = 'कीवर्डहरूले यो पोडकास्टको वर्णन गर्दै छन्';
$string['maxattachmentsize'] = 'अधिकतम् एटाचमेन्ट साइज';
$string['maxattachmentsize_help'] = 'य सेटिङले फाइलको ठुलो साइज तय गर्छ अनि पिकास्ट एपिसोडमा एटाच गर्न सकिन्छ';
$string['modulename'] = 'पिकास्ट';
$string['modulename_help'] = 'पिकास्ट गतिविधि मोड्युलले सहभागीलाई पोडकास्ट बनाउन सक्षम पार्छ अनि  भिडियो र /  वा अडियो फाइलको एपिसोडहरूलाई प्रकाशन गरिदिन्छ.

एपिसोडलाई वर्णानुक्रममा वा केटेगरी, तारिक र लेखकका रूपमा ब्राउज गरिन्छ, डिफल्टद्वारा एपिसोडलाई अनुमोदन गर्न सकिन्छ वा  सबैले हेर्न पाउनुभन्दा पहिला टिचरद्वारा अनुमोदित हुनुपर्छ.

टिचरले एपिसोडमाथि कमेन्टलाई अनुमति दिन सक्छन्, एपिसोडलाऐ टिचर वा विद्यार्थीद्वारा रेट गर्न सकिन्छ(पिर मूल्याङ्कन) रेटिङहरू फाइल ग्रेड फर्म गर्न एग्रिगेट गरिन्छ जुनचाहिं पछि ग्रेडबुकमा रेकर्ड हुन्छ.

';
$string['modulenameplural'] = 'पिकास्ट';
$string['name'] = 'टाइटल';
$string['newepisodes'] = 'नयाँ पोडकस्ट एपिसोट';
$string['nocommentuntilapproved'] = 'एपिसोड अनुमोदित नहुन्जेलसम्म कमेन्ट उपलब्ध छैनन्';
$string['noeditprivlidges'] = 'त्रुटि:तपाईंको एडिटिङ हक छैन';
$string['nopcastmediafile'] = 'मेडिया फाइल भेटिएन';
$string['nopermissiontodelepisode'] = 'त्रुटि:तपाईंलाई यो एपिसोड मेट्ने कुनै अनुमति छैन';
$string['noratinguntilapproved'] = 'एपिसोड अनुमोदित नहुन्जेलसम्म रेटिङ उपलब्ध हुँदैनन्';
$string['noresize'] = 'रिसाइज नगर्नु होला';
$string['notcategorised'] = 'केटेगोराइ गरिएको छैन';
$string['notingroup'] = 'त्रुटि: यस ग्रुपको मेम्बरद्वारा एपिसोडमा तपाईंको प्रवेश छैन';
$string['noviews'] = 'कुनै भिउ छैन';
$string['page-mod-pcast-edit'] = 'पकास्ट एड/एडिट एपिसोड पेज';
$string['page-mod-pcast-view'] = 'पिकास्ट एडिट पेज हेर्नुहोस्';
$string['page-mod-pcast-x'] = 'कुनै पनि पिकास्ट मोड्युल पेज';
$string['pcast'] = 'पिकास्ट';
$string['pcast:addinstance'] = 'नयाँ पोडकस्ट जोड्नुहोस्';
$string['pcastadministration'] = 'पोडकस्ट एडमिनिस्ट्रेसन';
$string['pcast:approve'] = 'अनएप्रोभ एपिसोड अनुमदोन गर्नुहोस्';
$string['pcastfieldset'] = 'कास्टम उदाहरण फिल्डसेट';
$string['pcast_help'] = 'यस गतिविधिले भिडियो अडियो पोडकास्ट मेइनटेइन गर्न र बनाउन युजारलाई अनुमति दिन्छ,  आइट्युन कार्क्षमताका लागि पोडकास्ट सजिलै कन्फिगार हुनेछ';
$string['pcastlink'] = 'आइट्युनमा सब्सक्राइब गर्नुहोस्';
$string['pcast:manage'] = 'एपिसोड मेनेज गर्नुहोस् (एडिट / डिलिट )';
$string['pcastmediafile'] = 'मेडिया फाइल';
$string['pcastname'] = 'पिकास्ट नाम';
$string['pcast:rate'] = 'एपिसोडमा रेटिङ जोड्नुहोस्';
$string['pcast:view'] = 'इपिसोडहरू हेर्नुहोस्';
$string['pcast:viewallratings'] = 'व्यक्तिहरूले दिइएको सबै र रेटिङ हेर्नुहोस्';
$string['pcast:viewanyrating'] = 'कसैले पनि रिसिभ गर्न सक्‍ने टोटल रेटिङ हेर्नुहोस्';
$string['pcast:viewrating'] = 'तपाईंले भेटेको टोटल रेटिङ हेर्नुहोस्';
$string['pcast:write'] = 'नयाँ एपिसोड बनाउनुहोस्';
$string['pluginadministration'] = 'पोडकास्ट प्रशासन';
$string['pluginname'] = 'पिकास्ट';
$string['requireapproval'] = 'एपिसोडका लागि अनुमोदन चाहिन्छ';
$string['requireapproval_help'] = 'पोस्टिङभन्दा पहिला अनुमोदनार्थ एपिसोड चाहिन्छ';
$string['resetpcastsall'] = 'सबै पोडकास्टबाट एपिसोड मेट्नुहोस्';
$string['rssepisodes'] = 'इपिसोडको सङ्ख्या';
$string['rssepisodes_help'] = 'RSS फिडमा प्रदर्शित एपिसोडको नम्बर नै यस अप्सनको सीमा हो';
$string['rsslink'] = 'यस गतिविधिका लागि RSS फिड';
$string['rsssortorder'] = 'RSS सर्ट अर्डार';
$string['rsssortorder_help'] = 'यो एपिसोडका लागि सर्ट अर्डार हो, तिनीहरू तारिक अनुसार सर्ट हुनेछन्';
$string['setupposting'] = 'पोस्टिङ अप्सन';
$string['sortby'] = '--अनुसार सर्ट गर्नुहोस्';
$string['sortbycreation'] = 'तारिक बनाइयो';
$string['sortbylastupdate'] = 'तारिक अपडेट गरियो';
$string['special'] = 'विशेष';
$string['standardview'] = 'वर्णमालाद्वारा ब्राउज गर्नुहोस्';
$string['subtitle'] = 'सबटाइटल';
$string['subtitle_help'] = 'पोडकास्टका लागि सबटाइटल';
$string['summary'] = 'सारंश';
$string['totalcomments'] = 'टोटल कमेन्टहरू';
$string['totalratings'] = 'टोटल रेटिङहरू';
$string['totalviews'] = 'टोटल हेराइहरू';
$string['updated'] = 'अन्तिमपल्ट अपडेट गरिएको';
$string['user'] = 'युजारहरू';
$string['userscancategorize'] = 'एपिसड केटेगरीलाई अनुमति दिनुहोस्';
$string['userscancategorize_help'] = 'उनीहरूको एपिसोडको हरेक आइट्युन केटेगरी छान्न युजारलाई अनुमति दिनुहोस्';
$string['userscancomment'] = 'युजार कमेन्टलाई अनुमति दिनुहोस्';
$string['userscancomment_help'] = 'पोस्ट कमेन्टमा युजारलाई अनुमति दिनुहोस्';
$string['userscanpost'] = 'पोस्ट एपिसोडमा युजारलाई अनुमति दिनुहोस्';
$string['userscanpost_help'] = 'पोस्ट एएपिसोडमा युजारलाई अनुमति दिनुहोस्';
$string['userscanrate'] = 'युजार सेटिङलाई अनुमति दिनुहोस्';
$string['userscanrate_help'] = 'रेट एपिसोडमा युजारलाई अनुमति दिनुहोस्';
$string['view'] = 'हेर्नुहोस्';
$string['viewepisode'] = 'यो एपिसोड हेर्नुहोस्';
$string['viewpcast'] = 'पोस्टकास्ट हेर्नुहोस्: {$a}';
$string['views'] = 'हेर्छ';
$string['viewthisepisode'] = '--बाट एपिसोड हेर्दै : {$a}';
$string['waitingapproval'] = 'एपिसोडलाई अनुमोदन गर्नुहोस्';
