<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pix', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   pix
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['angry'] = 'रिस';
$string['approve'] = 'अनुमोदन';
$string['biggrin'] = 'ठुलो ग्िन';
$string['blackeye'] = 'ब्लेक आई';
$string['blush'] = 'ब्लास';
$string['clown'] = 'क्लाउन';
$string['cool'] = 'चिसो';
$string['dead'] = 'मृत';
$string['egg'] = 'डिम्मा';
$string['evil'] = 'दुष्ट';
$string['heart'] = 'छाती';
$string['kiss'] = 'मोइ';
$string['martin'] = 'मार्टिन';
$string['mixed'] = 'मिसिएको ';
$string['sad'] = 'दुख';
$string['shy'] = 'लाज';
$string['sleepy'] = 'उङ';
$string['smiley'] = 'हाँसो';
$string['surprise'] = 'छक्क पर्नु';
$string['thoughtful'] = 'चिन्तनशील';
$string['tongueout'] = 'जिब्रोचिप्लिएको';
$string['wideeyes'] = 'वाइड आइ';
$string['wink'] = 'विन्क';
