<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   plagiarism
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availableplugins'] = 'उपलब्ध ग्लगिन';
$string['configenableplagiarism'] = 'यसले प्रशासकलाई प्लेगिरिज्म प्लगिन( इन्स्टल गरिएको छ भने)  कन्फिगार गर्न अनुमति दिन्छ';
$string['configplagiarismplugins'] = 'तपाईंले कन्फिगार गर्न चाहेको प्लेगिरिज्म प्लगिन छान्नुहोस्';
$string['enableplagiarism'] = 'प्लेगिरिज्म प्लगिन सक्षम पार्नुहोस्';
$string['manageplagiarism'] = 'प्लेगिरिज्म प्लगिनहरू मेनेज गर्नुहोस्';
$string['nopluginsinstalled'] = 'कुनै पनि प्लेगिरिज्म प्लगिनहरू इन्स्टल गरिएको छैन';
$string['plagiarism'] = 'प्लेगिरिज्म प्रतिरोधन';
