<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   plagiarism_compilatio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysisdate'] = 'एनालाइसिस तारिक';
$string['analysistype'] = 'एनालाइसिस टाइप';
$string['analysistypeauto'] = 'तुरन्त';
$string['analysistype_help'] = '<p> ३ वटा सम्भव अप्सन छन्:</p>
<ul>
	<li><strong>Instant: </strong>डकुमेन्ट कम्पाइलेसियोमा पठाइन्छ अनि  स्ट्रेथ इवे एनालाइज हुन्छ .</li>
	<li><strong>Manual:</strong> डकुमेन्ट कम्पाइलेसियोमा पठाइन्छ अनि तर टिचरले डकुमेन्टको एनालाइलाई मेनुयली ट्रिगार गर्नुपर्छ.</li>
	<li><strong>Timed: </strong>डकुमेन्ट कम्पाइलेसियोमा पठाइन्छ अनि समय/तारिक सेटमा  विश्लेषण हुन्छ.</li>
<p>हरेक अन्य रोजाइको मेनुयली मोडका साथ सबै डकुमेन्ट तुलना गर्न सक्षम गर्न र विद्यार्थिले सबै काम सबमिट गरुन्जेल पर्खिन र ट्रिगर विश्लेषण गर्न सक्षम पार्न.</p></ul>
';
$string['analysistypemanual'] = 'मेनुयल';
$string['analysistypeprog'] = 'समय भएको';
$string['compilatio'] = 'कम्पाइलेसियो प्लेगियारिज्म प्लगिन';
$string['compilatio_api'] = 'कम्पाइलेसियो इन्टिग्रेसन ठेगाना';
$string['compilatio_api_help'] = 'कम्पाइलेसियो API को यो ठेगाना हो';
$string['compilatiodefaults'] = 'कम्पाइलेसियो डिफल्टहरू';
$string['compilatio_draft_submit'] = 'कम्पाइलेसियोमा कहिले फाइल सबमिट गरिनु उचित हो';
$string['compilatio:enable'] = '';
$string['compilatio_enableplugin'] = '{$a} का लागि कम्पाइलेसियो सक्षम';
$string['compilatioexplain'] = 'यस प्लगिनका लागि थप जानकारीका लागि हेर्नुहोस्: <a href="http://compilatio.net" target="_blank">http://compilatio.net</a>';
$string['compilatio_password'] = 'संस्थानको कोड';
$string['compilatio_password_help'] = 'कम्पाइलेसियोद्वारा API एक्सेसमा संस्थानको कोड उपलब्ध हुन्छ';
$string['compilatio:resetfile'] = '';
$string['compilatio_show_student_report'] = 'विद्यार्थीमा समरूपता स्कोर देखाउनुहोस्';
$string['compilatio_show_student_report_help'] = 'सिमिलियारिटी रिपोर्टले त्यो पार्टमा जहाँ सबमिसनहरू प्लेगियारिज्म हुने गर्छन् त्यहाँ ब्रेकडाउन दिन्छ अनि त्यो लोकेसन जुनचाहिं कम्पाइलेसियोले पहिलोपल्ट यो कन्टेन्ट देखेको हुन्छ';
$string['compilatio_show_student_score'] = 'विद्यार्थीमा समरूपता स्कोर देखाउनुहोस्';
$string['compilatio_show_student_score_help'] = 'सिमिलियारिटी स्कोर भनेको सबमिसनको औसत हो अनि अन्य कन्टेन्टसित मेल खाने पनि हो';
$string['compilatio_studentemail'] = 'विद्यार्थी इमेल पठाउनुहोस्';
$string['compilatio_studentemail_help'] = 'यसले विद्यार्थीलाई एउटा इमेल पठाउँछ त्यतिखेर जतिखेर  उनीहरूलाई सूचित गर्न फाइल पठाइएको हुन्छ अनि रिपोर्ट पनि उपलब्ध हुन्छ';
$string['compilatio:triggeranalysis'] = '';
$string['compilatio:viewreport'] = '';
$string['defaultsdesc'] = 'तलका सेटिङहरू डिफल्ट सेट हुन् त्यतिखेर जतिखेर गतिविधि मोड्युलभित्र कम्पाइलेसियोलाई सक्षम पार्दा';
$string['defaultupdated'] = 'डिफल्ट भेलू अपडेट गरियो';
$string['enabledandworking'] = 'कम्पाइलेसियो प्लगिन सक्षम र काम गरिरहेको छ';
$string['failedanalysis'] = 'तपाईंको डकुमेन्ट विश्लेषण गर्दा कम्पाइलेसियो विफल भयो';
$string['filereset'] = 'कम्पाइलेसियोमा रि-सबमिसनका लागि एउटा फाइललाई रिसेट गरियो';
$string['optout'] = 'अप्ट-आउट';
$string['pending'] = 'यो फाइल कम्पाइलेसियोमा सबमिसन गर्न रहेको छ';
$string['pluginname'] = 'कम्पाइलेसियो प्लेगिारिज्म प्लगिन';
$string['previouslysubmitted'] = '--का रूपमा अघिल्लोपल्ट सबमिट भएको';
$string['processing'] = 'यो फाइल कम्पाइलेसियोमा सबमिट गरियो,  एनालाइसिस उपलब्ध गराउन पर्खाइ चल्दै छ';
$string['report'] = 'रिपोर्ट';
$string['savedconfigfailed'] = 'गलत संहति ठेगामा/ संस्थानको कोड भराइएको छ, कम्पाइलेसियो अक्षम भयो, पुन: प्रयास गर्नु होला';
$string['savedconfigsuccess'] = 'प्लेगियारिज्म सेटिङ सेभ भयो';
$string['showwhenclosed'] = 'गतिविधि बन्द हुँदा';
$string['similarity'] = 'कम्पाइलेसियो';
$string['startanalysis'] = 'इनालाइसिस सुरु गर्नुहोस्';
$string['studentdisclosure'] = 'स्टुडेन्ट दिसक्लोजार';
$string['studentdisclosuredefault'] = 'यहाँ अपलोड भएका सबै फाइलहरू प्लेगियारिज्म डिटेक्सन सर्विस कम्पाइलेसियोमा सबमिट हुनेछ';
$string['studentdisclosure_help'] = 'फाइल अपलोड पेजमा सबै विद्यार्थीहरूका लागि यो टेक्स्ट देखिनेछ';
$string['studentemailcontent'] = 'प्लेगियारिज्म टुल कम्पाइलेसियोद्वारा तपाईले {$a->modulename} लाई सबमिट गरेको फाइल {$a->coursename} मा अहिले प्रोसेसमा छ.
{$a->modulelink} ';
$string['studentemailsubject'] = 'कम्पाइलेसियोद्वारा फाइल प्रोसेस भयो';
$string['submitondraft'] = 'पहिलोपल्ट अपडेट हुँदा फाइल सबमिट गर्नुहोस्';
$string['submitonfinal'] = ' विद्यार्थीहरूले मारकिङका लागि पठाउँदा फाइल सबमिट गर्नुहोस्';
$string['toolarge'] = 'तो फाइल सारै ठुलो भयो अनि कम्पाइलेसियोलाई प्रोसेस गर्न पनि गारो छ';
$string['unknownwarning'] = 'कम्पाइलेसियोमा यो फाइल पठाउन प्रयास गर्दा एउटा त्रुटि भयो';
$string['unsupportedfiletype'] = 'यो फाइलटाइपलाई कम्पाइलेसियोद्वारा समर्थित छैन';
$string['updatecompilatioanalysis'] = 'कम्पाइलेसियो इनालाइसिस अपडेट गर्नुहोस्';
$string['updatedanalysis'] = 'कम्पाइलेसियो एनालाइसिसलाई अपडेट गरियो';
$string['usecompilatio'] = 'कम्पाइलेसियो सक्षम';
$string['usedcredits'] = '<strong> तपाईंले {$a->credits} को {$a->used} क्रडिटहरू युज गर्नुभयो अनि {$a->remaining} क्रेडिटहरू रहेका छन् </strong>';
$string['waitingforanalysis'] = 'यो फाइल {$a} मा प्रोसेस हुनेछ';
