<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   plagiarism_turnitin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'एडमिनका रूपमा टारनिटाइनमा लगिन गर्नुहोस्';
$string['anonymity'] = '';
$string['anonymity_help'] = '';
$string['beingprocessed'] = '';
$string['compareinstitution'] = 'यस संस्तानभित्र सबमिट गरिएको पेपरका साथ सबमिट गरिएको फाइल तुलना गर्नुहोस्';
$string['compareinstitution_help'] = 'तपाईंसित सेटअप/पार्चेस गरिएको नोड छ भने मात्र यो अप्सन उपलब्ध हुन्छ, यो चाहिं यदि अनिश्चित "No" सेट भएको हुनै पर्छ.';
$string['compareinternet'] = 'इन्टारनेटमा सबमिट गरिएको फाइल तुलना गर्नुहोस्';
$string['compareinternet_help'] = 'यस अप्सनले सबमिसनलाई टारनिटाइन कारेन्टली इन्डेक्सहरू इन्टारनेट कन्टेन्टका साथ तुलना गर्न अनुमति दिने गर्छ';
$string['comparejournals'] = 'पत्रिका, सामयिकी र प्रकाशनसित सबमिट गरिको फाइल तुलना गर्नुहोस्';
$string['comparejournals_help'] = 'यस अप्सनले सबमिसनलाई टारनिटाइन कारेन्टली इन्डेक्सहरू र  पत्रिका, सामयिकीका साथ तुलना गर्न अनुमति दिने गर्छ';
$string['comparestudents'] = 'अन्य विद्यार्थी फाइलसित सबमिट गरिएको फाइल तुलना गर्नुहोस्';
$string['comparestudents_help'] = 'यस अप्सनले सबमिसनलाई अन्य विद्यार्थी फाइलका साथ तुलना गर्न अनुमति दिने गर्छ';
$string['configdefault'] = 'यो एउटा एसाइन्मेन्ट क्रियसन पेजका लागि डिफल्ट सेटिङ हो,  व्यक्तिगत एसाइनमेन्टका लागि यो सेटिङ plagiarism/turnitin:enableturnitin कार्यक्षमता भएका युजारले बदलाउन सक्छन्';
$string['configusetiimodule'] = 'टारनिटाइन  सबमिसन सक्षम पार्नुहोस्';
$string['defaultsdesc'] = 'तलको सेटिङहरू भनेका डिफल्ट सेटिङ हुन् जतिकेर गतिविधि मोडमा टारनिटाइन सक्षम हुने गर्छन्';
$string['defaultupdated'] = 'टारनिटाइन डिफल्ट अपडेटहरू';
$string['draftsubmit'] = 'टारनिटाइमा कहिले फाइल सबमिट गर्नु उचित हुन्छ';
$string['errorassigninguser'] = '';
$string['errorlookup'] = '';
$string['excludebiblio'] = 'सन्दर्भसामग्री निकाल्नुहोस्';
$string['excludebiblio_help'] = 'अरिजिनेलिटी रिपोर्ट हेर्दा बिब्लोग्राफिक मेटेरियल भित्र वा  बाहिर पार्न सकिन्छ,  पहिलो फाइल सबमिट गरिसकेपछि यो सेटिङ सुधार्न सकिँदैन';
$string['excludematches'] = 'सनै म्याचहरू निकाल्नुहोस्';
$string['excludematches_help'] = 'वर्ड काउन्ट वा प्रतिशतद्वारा सानो म्याच बाहिर निकाल्न सक्नुहुन्छ- तपाईंले युज गर्न चाहेको फाइलको टाइप छान्नुहोस् अनि  तलको बक्समा प्रतिशत वा वर्ड काउन्ट भराउनुहोस्';
$string['excludequoted'] = 'तोकेको सामग।री निकाल्नुहोस्';
$string['excludequoted_help'] = 'अरिजिनेलिटी रिपोर्ट हेर्दा उद्धृत गरिएको सामग्रीलाई बाहरि र भित्र राख्‍न सकिन्छ,  पहिलो फाइल सबमिट गरिसकेपछि यो सेटिङ सुधार्न सकिँदैन';
$string['file'] = 'फाइल';
$string['filedeleted'] = 'लामबाट फाइल मेटाइयो';
$string['fileopenerror'] = '';
$string['fileresubmitted'] = 'रिसबमिनसनका लागि फाइल लाममा छ';
$string['id'] = '';
$string['migrated'] = '';
$string['missingkey'] = '';
$string['module'] = 'मोड्युल';
$string['name'] = 'नाम';
$string['percentage'] = 'प्रतिशत';
$string['pluginname'] = 'टारनिटाइन प्लेगियरिज्म प्लगिन';
$string['reportgen'] = 'अरिजिनेलिटी रिपोर्ट कहिले जेनेरेट गर्नु';
$string['reportgenduedate'] = 'डिउ डेटमा';
$string['reportgen_help'] = 'अरिजिनेलिटी रिपोर्ट जहिले जेनेरेट गर्नु तब यस अप्सनले तपाईंलाई छान्न अनुमति दिन्छ';
$string['reportgenimmediate'] = 'तुरन्त (पहिलो रिपोर्ट नै अन्तिम हो)';
$string['reportgenimmediateoverwrite'] = 'तुरन्त (रिपोर्ट अभारराइट गर्न सकिन्छ)';
$string['resubmit'] = 'रिसबमिट गर्नुहोस्';
$string['savedconfigfailure'] = 'टारनिटाइटमा कनेक्ट/अथेन्टिकेट गर्न असमर्थ- तपाईंकोमा गलत सिक्रेट की/एकाउन्टID कम्बाइनेसन वा यस सर्वरले API मा कनेक्ट गर्न सक्दैन';
$string['savedconfigsuccess'] = 'टारनिटाइन सेटिङ सेभ भयो, अनि टिचार एकाउन्ट बनाइयो';
$string['showstudentsreport'] = 'विद्यार्थीमा सिमिलियारिटी रिपोर्ट देखाउनुहोस्';
$string['showstudentsreport_help'] = 'यस सिमिलियारिटी रिपोर्टले सबमिसनको जुन अंश प्लेगियाराइज गरिएको छ अनि लोकेसन अर्थात् टारनिटाइनले यस कन्टेन्टलाई पहिला देखेको छ ती सबैलाई ब्रेकडाउन दिन्छ';
$string['showstudentsscore'] = 'विद्यार्थीमा सिमिलियारिटी स्कोर देखाउनुहोस्';
$string['showstudentsscore_help'] = 'सिमिलियारिटी स्कोर भनेको सबमिसनको प्रतिशत हो अनि अन्य कनटेन्टका साथम्याच गरिएको हुन्छ- ठुलो अङ्क त नराम्रै हो';
$string['showwhenclosed'] = 'गतिविधि बन्द भएको बेला';
$string['similarity'] = 'सादृश्यता';
$string['status'] = 'स्टेटस';
$string['studentdisclosure'] = 'विद्यार्थी डिसक्लोजार';
$string['studentdisclosuredefault'] = 'प्लेगियारिज्म डिटेक्सन सर्विस Turnitin.com मा अपलोड गरिएको सबै फालइ सबमिट गरिएको मानिन्छ';
$string['studentdisclosure_help'] = 'फाइल अपलोड गरिएको पेजमा सबै विद्यार्थीलाई यो टेक्स्ट देखाइन्छ';
$string['submitondraft'] = 'पहिलो अपलोड हुँदा फाइल सबमिट गर्नुहोस्';
$string['submitonfinal'] = 'विद्यार्थीले मार्किङका लागि पठाउँदा फाइल सबमिट गर्नु होला';
$string['teacherlogin'] = 'टिचरका रूपमा ID मा लगिन';
$string['tii'] = 'टारनिटाइन';
$string['tiiaccountid'] = 'टारनिटाइन एकाउन्ट ID';
$string['tiiaccountid_help'] = 'Turnitin.com बाट उपलब्ध गराइएको यो तपाईंको एकाउन्ट ID हो';
$string['tiiapi'] = 'टारनिटाइन API';
$string['tiiapi_help'] = 'यो टारनिटाइनAPI  को तो ठेगाना हो- सामान्यत:  https://api.turnitin.com/api.asp';
$string['tiiconfigerror'] = 'यो फाइललाई टारनिटाइनमा पठाउन खोज्दा साइट कन्फिगारेसनमा गलती भएको पाइन्छ';
$string['tiiemailprefix'] = 'विद्यार्थी इमेल प्रिफिक्स';
$string['tiiemailprefix_help'] = 'turnitin.com साइटमा विद्यार्थीहरू लग हुन नसकून् भन्ने चाहनुहुन्छ भने तपाईंले यसलाई सेट गर्नै पर्छ र सबै रिपोर्ट हेर्नुहोस्';
$string['tiienablegrademark'] = 'ग्रेडमार्क सक्षम( परीक्षणमूलक)';
$string['tiienablegrademark_help'] = 'टार्निटाइनभित्र ग्रेडमार्क एउटा अप्सनेल फिचर हो- यसलाई तपाईमले अन्तर्भुक्त गरेको हुनुपर्छ यसलाई तपाईंको टारनिटाइन सब्सक्रिप्सन युज गर्न, यसलाई सक्षम पार्नु भनेको भिउ सबमिसन पेज लोड गर्दा स्लो हुन्छ.';
$string['tiierror'] = 'TII गलती:';
$string['tiierror1007'] = 'यो फाइल सारै लामो भएकाले टारनिटाइनले यो फाइललाई प्रोसेस गर्न सकेन';
$string['tiierror1008'] = 'टार्निटाइनमा यो पाइल पठाउन एटेम्पट गर्दा एउटा गलती भयो';
$string['tiierror1009'] = 'टार्निटाइनले यो फाइल प्रोसेस गर्न सकेन- यो एउटा अनसपोर्टेड फाइल टाइप हो, वैध फाइल टाइप भनेको MS Word, Acrobat PDF, Postscript, Text, HTML, WordPerfect र रिच टेक्स्ट फर्मेट';
$string['tiierror1010'] = 'टार्निटाइनले यो फाइल प्रोसेस गर्न सकेन- यसमा १०० भन्दा बढी ह्वाइटस्पेस ख्यारेक्टार रहनुपर्छ';
$string['tiierror1011'] = 'टार्निटाइनले यो फाइल प्रोसेस गर्न सकेन-  यो गलत तरिकाले फर्मेट गरिएको हो अनि त्यहाँ हरेक वर्णबिच स्पेस हुनुपर्छ';
$string['tiierror1012'] = 'टार्निटाइनले यो फाइल प्रोसेस गर्न सकेन- यसले टारनिटाइनको सीमा नाघेको छ';
$string['tiierror1013'] = 'टार्निटाइनले यो फाइल प्रोसेस गर्न सकेन- यसमा २० शब्दभन्दा बढी रहनुपर्छ';
$string['tiierror1020'] = 'टार्निटाइनले यो फाइल प्रोसेस गर्न सकेन- क्यारेक्टार सेटबाट क्यारेक्टार राखेकाले यो असम्रर्थित छ';
$string['tiierror1023'] = 'टार्निटाइनले यो पिडिएफलाई प्रोसेस गर्न सकेन- यो पासवर्ड सुरक्षित होइन भन्ने कुरा निश्चित गर्नुहोस् अनि स्केन गरिएको इमेजभन्दा यो छानिन सक्ने टेक्स्ट हो';
$string['tiierror1024'] = 'टार्निटाइनले यो फाइल प्रोसेस गर्न सकेन- यसले लेजिटि‍मेट पेपारका लागि टारनिटाइनको नियममअनुसार छैन';
$string['tiierrorpaperfail'] = 'टारनिटाइनले यो फाइल प्रोसेस गर्न सकेन';
$string['tiierrorpending'] = 'टारनिटाइनमा फाइल पेन्डिङ सबमिसन';
$string['tiiexplain'] = 'टारनिटाइन एउटा व्यापारिक उद्पाद हो अनि यो सर्विस युज गर्न तपाईंले सब्सक्रिप्सन तिरिसक्नुभएको छ, हेर्नुहोस् थप जानकारीका लागि-<a href="http://docs.moodle.org/en/Turnitin_administration">http://docs.moodle.org/en/Turnitin_administration</a>';
$string['tiiexplainerrors'] = 'यस पेजले टारनिटाइनमा सबमिट गरेको कुनै पनि फाइलको लिस्ट बनाउँछ अनि हालैमा एउटा गडबडी छ, टारनिटाइन इरोर कोडहरूको लिस्ट अनि उनीहरूको वर्णन उपलब्ध छ यहाँ-:<a href="http://docs.moodle.org/en/Turnitin_errors">docs.moodle.org/en/Turnitin_errors</a><br/>  फाइलहरू रिसेट गरिन्छ क्रनले फेरि टारनिटाइनमा फाइल सबमिटका लागि प्रयास  गर्नेछ. <br/>यस पेजमा फाइल मेटाइयो भने उनीहरू टारनिटाइनमा रिसबमिट गर्न सक्षम नहुन सक्छ अनि विद्यार्थी वा टिचरका लागि गडबडी अवउसो नदेखिन सक्छ';
$string['tiisecretkey'] = 'टारनिटाइन  सिक्रेट की';
$string['tiisecretkey_help'] = 'तपाईंको साइट एडमिनिस्ट्रेसनले यसलाई लिन Turnitin.com मा लग गर्नुहोस्';
$string['tiisenduseremail'] = 'युजार इमेल पठाउनुहोस्';
$string['tiisenduseremail_help'] = 'एउटा लिङ्कका साथ TII सिस्टममा बनाइएको हरेक विद्यार्थीमा इमेल पठाएर अस्थायी पासवर्डका साथ www.turnitin.com मा लगिनलाई अनुमति दिनुहोस्';
$string['turnitin'] = 'टारनिटाइन ';
$string['turnitin_attemptcodes'] = 'अटो-रिसबमिटमा गलत कोड';
$string['turnitin_attemptcodes_help'] = 'दोस्रो प्रयासमा टारनिटाइन सामान्यत एरोर कोड लिने गर्छ ( यो फिल्ड बदलाउनु भनेको यसपछि तपाईमको सर्वर लोड हुनु हो)';
$string['turnitin_attempts'] = 'पुन: प्रयासको सङ्ख्या';
$string['turnitin_attempts_help'] = 'तोकिएको कोड धेरै पल्ट टाइनुटइनमा रिसबमिट गरियो, १ पल्ट रिट्राइ गर्नु भनेको तोकिएको एरोर कोड दुइपल्ट सबमिट हुने गर्छ';
$string['turnitindefaults'] = 'टारनिटाइन  डिफल्ट';
$string['turnitin:enable'] = 'मुडलभित्र टिचरलाई सक्षम/अक्षमका लागि टिचरलाई अनुमति दिनुहोस्';
$string['turnitinerrors'] = 'टारनिटाइन गलती';
$string['turnitin_institutionnode'] = 'संस्थान नोड सक्षम पार्नुहोस्';
$string['turnitin_institutionnode_help'] = 'तपाईमको एकाउन्टका साथ एउटा संस्थानको नोडलाई तपाईंले सेटअप गर्नुभएको छ वा किन्नु भएको छ भने यसले एसाइनमेन्ट बनाउँदा नोट छानिन यसले अनुमतिलाई सक्षमा पार्छ. NOTE: तपाईसित संस्थानको नोड छैन भने यस सेटिङलाई सक्षम पार्दा तपाईंले सबमिट गरेको पेपार विफल हुने कारण हुन सक्छ.';
$string['turnitinmigrate'] = '';
$string['turnitinmigrate_help'] = '';
$string['turnitin:viewfullreport'] = 'टारनिटाइनबाट  फर्किएको पूरा रिपोर्ट हेर्न टिचरलाई अनुमति दिनुहोस्';
$string['turnitin:viewsimilarityscore'] = 'टारनिटाइनबाट फर्किएको सिमिलियारिटी स्कोर हेर्न टिचरलाई अनुमति दिनुहोस्';
$string['userprofileteachercache'] = '';
$string['userprofileteachercache_desc'] = '';
$string['useturnitin'] = 'टारनिटाइन  सक्षम पार्नुहोस्';
$string['wordcount'] = 'वर्ड काउन्ट(शब्द गणना)';
