<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'एक्टिभ एक्सपोर्ट रिजोल्भ गर्नुहोस्';
$string['activeportfolios'] = 'उपलब्ध पोर्टफोलियो';
$string['addalltoportfolio'] = 'पोर्टफोलियोमा सबै एक्सपोर्ट गर्नुहोस्';
$string['addnewportfolio'] = 'नयाँ पोर्टफोलियो जोड्नुहोस्';
$string['addtoportfolio'] = 'पोर्टफोलियोमा एक्सपोर्ट गर्नुहोस्';
$string['alreadyalt'] = 'एक्सपोर्ट गरिँदै छ- यो ट्रान्सफार रिजोल्भ गर्न यहाँ क्लिक गर्नुहोस्';
$string['alreadyexporting'] = 'यस सेसनमा तपाईंको सक्रिय पोर्टफोलियो एक्पोर्ट छँदै छ, जारी राख्‍नुभन्दा पहिला, तपाईंले कि त यस एक्सपोर्ट पुरा गर्नुहोस् वा यसलाई केन्सल गर्दिनुहोस्, तपाईम यसलाई जारी राख्न चाहनुहुन्छ ? (अहँ,यसलाई केन्सल गररदिन्छु)';
$string['availableformats'] = 'उपलब्ध एक्सपोर्ट फर्मेटहरू';
$string['callbackclassinvalid'] = 'कलबेक क्लास तोकिएको अवैध थियो वा पोर्टफोलियो कलार हायरार्कीको पार्ट होइन';
$string['callercouldnotpackage'] = 'एक्सपोर्टका लागि तपाईंको डाटा पेकेज अप गर्न विफल भयो: अरिजिनेल गलती चाहिं थियो {$a}';
$string['cannotsetvisible'] = 'यसलाई भिजिबल सेट गर्न सकिँदैन- प्लगिन पूरा अक्षम भएको छ मिसकन्फिगारेसनले गर्दा';
$string['commonportfoliosettings'] = 'कमन पोर्टफोलियो सेटिङहरू';
$string['commonsettingsdesc'] = '<p> ट्रान्सफारलाई बदलिएको समयको अवधि \'High\' वा \'Moderate\' लिन विवेचना गरिन्छ उता ट्रानसफार पुरा हुन्जेल युजार पर्खिन सक्छ कि सक्दैन त्यो तय गरिन्छ.</p><p> \'Moderate\'  थ्रेसल्ड सम्मको साइज तुरन्त हुन्छ कि हुँदैन त्यो युजारबिना भनेर सोधिन्छ अनि  \'Moderate\' र \'High\'  ट्रान्सफार भनेको यिनीहरू दिइएका अफार हुन् तर यसले समय लिन सक्छ.</p><p> थपथापमा, केही पोर्टफोलियो प्लगिन यी अपस्नलाई पूरै अवज्ञा गर्न सक्छ अनि सबै ट्रान्सफारलाई लाममा रहन फोर्स गर्न सक्छ';
$string['configexport'] = 'एक्सपोर्ट गरिएको डाटा कन्फिगार गर्नुहोस्';
$string['configplugin'] = 'पोर्टफोलियो प्लगिन कन्फिगार गर्नुहोस्';
$string['configure'] = 'कन्फिगार गर्नुहोस्';
$string['confirmcancel'] = 'तपाईंको यो एक्सपोर्ट केन्सल गर्न तयार हुनुहुन्छ ?';
$string['confirmexport'] = 'यस एक्सपोर्टलाई कन्फार्म गर्नुहोस्';
$string['confirmsummary'] = 'तपाईंको एक्सपोर्टको सारंश';
$string['continuetoportfolio'] = 'तपाईंको पोर्टफोलियोमा निरन्तरता';
$string['deleteportfolio'] = 'पोर्टफोलियो इन्स्टेन्स मेट्नुहोस्';
$string['destination'] = 'डेस्टिनेसन(लक्ष्य)';
$string['disabled'] = 'माफ गर्नु होला, तर यो साइटमा पोर्टफोलियो एक्सपोर्ट सक्षम हुन सकेन';
$string['disabledinstance'] = 'अक्षम भयो';
$string['displayarea'] = 'एक्सपोर्ट क्षेत्र';
$string['displayexpiry'] = 'ट्रान्सफार सकिने समय';
$string['displayinfo'] = 'जानकारी एक्सपोर्ट गर्नुहोस्';
$string['dontwait'] = 'नपर्खिनुहोस्';
$string['enabled'] = 'पोर्टफोलियोहरू सक्षम';
$string['enableddesc'] = 'एक्सपोर्ट कन्टेन्टमा युजारका लागि रिमोट सिस्टम कन्फिगार गर्न यसले प्रशासकलाई अनुमति दिन्छ';
$string['err_uniquename'] = 'पोर्टफोलियो नाम अनौठो हुनै पर्छ (हरेक प्लगिन)';
$string['exportalreadyfinished'] = 'पोर्टफोलियो एक्सपोर्ट पूरा भयो';
$string['exportalreadyfinisheddesc'] = 'पोर्टफोलियो एक्सपोर्ट पूरा भयो';
$string['exportcomplete'] = 'पोर्टफोलियो एक्सपोर्ट पूरा भयो';
$string['exportedpreviously'] = 'पछिल्लो एक्सपोर्ट';
$string['exportexceptionnoexporter'] = 'सक्रिय सेसनका साथ portfolio_export_exception हुत्याइयो तर एक्पोर्टार अबजेक्टचाहिं होइन';
$string['exportexpired'] = 'पोर्टफोलियो एक्सपोर्टको म्यास सकियो';
$string['exportexpireddesc'] = 'तपाईंले केही जानकारीको एक्सपोर्ट रिपिट गर्न प्रयास गर्नुभयो, वा खाली एक्सपोर्ट सुरु गर्न प्रयास गर्नुभयो, त्यसो गर्न तपाईं सही तरिकाले अरिजिनेल लोकेसनमा गएर पुन: सुरु गर्नुहोस्,  कहिलेइक्सपोर्ट पूरा भएपछि बेक बटन युज गर्दा कहिलेकाहीं यस्तो हुन्छ वा अवैध url बुकमार्किङ गर्दा पनि यसो हुन्छ';
$string['exporting'] = 'पोर्टफोलियोमा एक्सपोर्ट हुँदै छ';
$string['exportingcontentfrom'] = '{$a} बाट कन्टेन्ट एक्सपोर्ट हुँदै छ';
$string['exportingcontentto'] = '{$a} मा कन्टेन्ट एक्सपोर्ट हुँदै छ';
$string['exportqueued'] = 'ट्रान्सफारका लागि फोर्टफोलियो एक्सपोर्ट सफलताका साथ लाममा लाग्यो';
$string['exportqueuedforced'] = 'ट्रान्सफारका लागि पोर्टफोलियो इक्सपोर्ट सफलताका साथ लाममा लाग्यो(रिमोट सिस्टमले लाम लागेको ट्रान्सफारलाई फोर्स गरेको छ)';
$string['failedtopackage'] = 'पेकेज गर्न फाइल भेटिएन';
$string['failedtosendpackage'] = 'छानिएको फोर्टफोलियो सिस्टममा तपाईंको डाटा पठाउन विफल भयो: अरिजिनेल गलतीचाहिं थियो-{$a}';
$string['filedenied'] = 'फाइलमा पस्न मानेन';
$string['filenotfound'] = 'फाइल भेटिएन';
$string['fileoutputnotsupported'] = 'यस फर्मेटका लागि रिराइटिङ फाइल आउटपुट समर्थित छैन';
$string['format_document'] = 'डकुमेन्ट';
$string['format_file'] = 'फाइल';
$string['format_image'] = 'इमेज';
$string['format_leap2a'] = 'Leap2A पोर्टफोलियो फर्मेट';
$string['format_mbkp'] = 'मुडल बेकाप फर्मेट';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'प्रेसेन्टेसन';
$string['format_richhtml'] = 'एटाचमेन्टका साथ HTML ';
$string['format_spreadsheet'] = 'स्प्रिडसेटि';
$string['format_text'] = 'सादा पाठ(टेक्स्ट)';
$string['format_video'] = 'भिडियो';
$string['hidden'] = 'लुकेको';
$string['highdbsizethreshold'] = 'हाइ ट्रान्सफार डिबीसाइज';
$string['highdbsizethresholddesc'] = 'db रेकर्डको सङ्ख्यालाई ट्रान्सफारका लागि धेरै समय लिन विवेचना गरिन्छ';
$string['highfilesizethreshold'] = 'हाइ ट्रान्सफार फाइलसाइज';
$string['highfilesizethresholddesc'] = 'यस थ्रेसल्डमा फाइलसाइजलाई ट्रान्सफार गर्दा धेरै समय लिन्छ भनेर विवेचना गरिन्छ';
$string['insanebody'] = '<p> नमस्कार!  {$a->sitename} को प्रशासकका रूपमा तपाईं यो मेसेज रिसिभ गर्दै हुनुहुन्छ.

 केही पोर्टफोलियो प्लगिन उदाहरण स्वत: अक्षम भए मिसकन्फिगारेसनले गर्दा, अर्थात् हालमा युजारले त्यो पोर्टफोलियोमा एक्सपोर्ट गर्न सक्दैन.

पोर्टफोलियो प्लगिन उदाहरणको लिस्ट अर्थात् यसलाई अक्षम पारियो अनि यो हो :

{$a->textlist}

{$a->fixurl} हेरेर यसलाई तुरन्त सच्याइहाल्नुपर्छ.';
$string['insanebodyhtml'] = '<p> नमस्कार!  {$a->sitename}.</p> को प्रशासकका रूपमा तपाईं यो मेसे रिसिभ गर्दै हुनुहुन्छ.</p>
<p> केही पोर्टफोलियो प्लगिन उदाहरण स्वत: अक्षम भए मिसकन्फिगारेसनले गर्दा, अर्थात् हालमा युजारले तओ पोर्टफोलियोमा एक्सपोर्ट गर्न सक्दैन.</p>
<p> पोर्टफोलियो प्लगिन उदाहरणको लिस्टलाई अक्षम पारियो अनि यो हो :</p>
{$a->htmllist}
<p>चाँडै यसलाई सच्याइहाल्नुपर्छ,  <a href="{$a->fixurl}">पोर्टफोलियो कन्फिगारेसन पेज हेरेर</a></p><a href="{$a->fixurl}">पोर्टफोलियो कन्फिगारेसन पेज हो: </a></p>';
$string['insanebodysmall'] = 'नमस्कार! {$a->sitename} को प्रशासकका रूपमा तपाईं यो मेसेज रिसिभ गरिरहनुभएको छ, केही पोर्टफोलियो प्लगिन उदाहरण स्वत: अक्षम भए मिसकन्फिगारेसनले गर्दा, अर्थात् हालमा युजारले तओ पोर्टफोलियोमा एक्सपोर्ट गर्न सक्दैन, यसलाई {$a->fixurl} हेरेर चाडै सच्याउनुपर्छ,';
$string['insanesubject'] = 'केही पोर्टफोलियो उदाहरण स्वत: अक्षम भयो';
$string['instancedeleted'] = 'पोर्टफोलियो सफलताका साथ मेटाइयो';
$string['instanceismisconfigured'] = 'पोर्टफोलियो उदहारण गलत कन्फिगारेसन भयो, स्किपिङ, गलती थियो: {$a}';
$string['instancenotdelete'] = 'पोर्टफोलियो मेटाउन विफल भयो';
$string['instancenotsaved'] = 'पोर्टफोलियो सेभ गर्न विफल भयो';
$string['instancesaved'] = 'सफलतका साथ पोर्टफोलियो सेभ गरियो';
$string['invalidaddformat'] = 'portfolio_add_button मा अवैध एड फर्मेट पास भयो, . ({$a}) चाहिं PORTFOLIO_ADD_XXX को एउटा हुनै पर्छ';
$string['invalidbuttonproperty'] = 'portfolio_buttonको प्रोपर्टी ({$a}) लाई खोजेर भेटिएन';
$string['invalidconfigproperty'] = ' {$a->class}) को कन्फिगार प्रोपर्टी ({$a->property}  भेट्न सकिएन';
$string['invalidexportproperty'] = '{$a->class}) को एक्सपोर्ट कन्फिगार प्रोपर्टी ({$a->property}  भेट्न सकिएन';
$string['invalidfileareaargs'] = 'set_file_and_format_dataमा अवैध ओापल एरिया तर्क पास भएको छ-  कन्टेक्स्ट आइ-डी, कम्पोनेन्ट, फाइलएरिया र आइटम आइडी रहेको हुनुपर्छ';
$string['invalidformat'] = 'केही अवैध फर्मेटमा एक्सपोर्ट हुँदै छ, {$a}';
$string['invalidinstance'] = 'पोर्टफोलियो इन्स्टेन्स भेट्न सकिएन';
$string['invalidpreparepackagefile'] = 'prepare_package_file मा अवैध कल- कि त एकल कि त माल्टिफाइलहरू सेट भइसकेको हुनुपर्छ';
$string['invalidproperty'] = 'त्यो ({$a->property} of {$a->class}) प्रोपार्टी भेट्न सकिएन';
$string['invalidsha1file'] = 'get_sha1_file मा अवैध कल - कि त एकल हो कि त माल्टिफाइलहरू सेट भइसकेको हुनुपर्छ';
$string['invalidtempid'] = 'एक्सपोर्ट id अवैध, सायद यसको म्याद सकिएको हुन सक्छ';
$string['invaliduserproperty'] = 'युजार कन्फिगारेसन गरेको प्रोपर्टी ({$a->property} of {$a->class}) भेटिएन ';
$string['leap2a_emptyselection'] = 'चाहिने भेलू छानिएको छैन';
$string['leap2a_entryalreadyexists'] = '({$a}) आइडीका साथ Leap2A एन्ट्री जोड्न तपाईंले प्रयास गर्नुभयो अनि यो फिड हालमा छँदै छ';
$string['leap2a_feedtitle'] = '{$a} का लागि मुडलबाट Leap2A एक्सपोर्ट';
$string['leap2a_filecontent'] = 'फाइल साबक्लास युज गर्नुभन्दा बरू फाइलमा Leap2A एन्ट्रीको कन्टेन्ट सेट गर्न प्रयास भयो';
$string['leap2a_invalidentryfield'] = 'तपाईंले सेट गर्न प्रयास गरेको एन्ट्री फिल्ड अस्तित्वमा थिएन वा तपाईमले सोझै सेट गर्न सक्नुहुन्न';
$string['leap2a_invalidentryid'] = 'तपाईंले एन्ट्री पसाउन प्रयास गरिरहनुभएको छ तर तर त्यो आईडी अस्तित्व({$a})मा छैन';
$string['leap2a_missingfield'] = 'चाहिएको लिप2A एन्ट्री फिल्ड{$a} हरायो';
$string['leap2a_nonexistantlink'] = 'Leap2A एन्ट्री ({$a->from}) ले rel {$a->rel} का साथको नन-एक्जिस्टिङ एन्ट्रीमा लिङ्क गर्न प्रयास गरेको छ';
$string['leap2a_overwritingselection'] = 'make_selection मा चयन गर्न ({$a}) एन्ट्रीको अरिजिनेल टाइपमा अभारराइटिङ भयो';
$string['leap2a_selflink'] = 'Leap2A  एन्ट्री ({$a->id}) ले rel {$a->rel} का साथ आफैमा लिङ्क गरन प्रयास गर्‍यो';
$string['logs'] = 'ट्रान्सपार लगहरू';
$string['logsummary'] = 'पछिल्लो सफल ट्रान्सफार';
$string['manageportfolios'] = 'पोर्टफोलियो मेनेज गर्नुहोस्';
$string['manageyourportfolios'] = 'तपाईंको पोर्टफोलियो मेनेज गर्नुहोस्';
$string['mimecheckfail'] = 'पोर्टफोलियो प्लगिन{$a->plugin} माइमटाइप {$a->mimetype} लाई सपोर्ट गर्दैन';
$string['missingcallbackarg'] = 'क्लास {$a->class} का लागि हराएको कलबेक तर्क {$a->arg}';
$string['moderatedbsizethreshold'] = 'मोडारेट ट्रान्सफार डिबीसाइज';
$string['moderatedbsizethresholddesc'] = 'db रेकर्डको सङ्ख्या ट्रान्सफारका लागि समयको मोडारेट एमाउन्ट लिन विवेचना गरिन्छ';
$string['moderatefilesizethreshold'] = 'मोडारेट ट्रान्सफार फाइलसाइज';
$string['moderatefilesizethresholddesc'] = 'थ्रेसल्डमाथि फाइलसाइज ट्रान्सपारका लागि मोडारेट समयको अवधि लिन विवेचना गरिन्छ';
$string['multipleinstancesdisallowed'] = 'प्लगिन अर्को उहाहरण बनाउन प्रयासरत छ अनि यसले माल्टिपल उदाहरण ({$a}) लाई अनुमति दिँदैन';
$string['mustsetcallbackoptions'] = 'कि त portfolio_add_button constructor कि त set_callback_options विधि युज गर्दै तपाईमले कलबेक अप्सन तपाईंले सेट गर्नै पर्छ';
$string['noavailableplugins'] = 'माफ गर्नु होला,  तपाईंका लागि एक्सपोर्ट गर्न उपलब्ध पोर्टफोलियो छैन';
$string['nocallbackclass'] = ' ({$a}) युज गर्न कलबेक क्लास भेट्न सकिएन';
$string['nocallbackcomponent'] = '{$a} तोकिएको घटक भेट्न सकिएन';
$string['nocallbackfile'] = 'तपाईंले मोड्युलमा एक्पोर्ट गर्न प्रयास गरिरहेको भत्कियो,-  चाहिने पोर्टफोलियो भेटिएन';
$string['noclassbeforeformats'] = 'set_formats in portfolio_buttonलाई कल गर्नुभन्दा पहिला तपाईमले कलबेक क्लास सेट गर्नै पर्छ';
$string['nocommonformats'] = 'कलिङ लोकेसन {$a->location} (caller supported {$a->formats}) र पोर्टफोलियो प्लगिनका बिच कमन फर्मेट छैन';
$string['noinstanceyet'] = 'अहिलेसम्म छानिएको छैन';
$string['nologs'] = 'देखाउने लग छैन';
$string['nomultipleexports'] = 'माफ गर्नु होला, तर पोर्टपोलियो डेस्टिनेसन ({$a->plugin}) ले एकैचोटि माल्टिपल एक्सपोर्टलाई सपोर्ट गर्दैन, कृपया <a href="{$a->link}"> लाई हालमा समाप्त गर्नुहोस्</a> अनि पुन: प्रयास गर्नुहोस्';
$string['nonprimative'] = 'portfolio_add_buttonमा कलबेक तर्कका रूपमा नन-प्रिमिटिभ भेलू पास भयो, नकार्न निरन्तरा जारी राख्‍नुहोस्, की थियो  {$a->key} अनि भेलू थियो-{$a->value} ';
$string['nopermissions'] = 'माफ गर्नु होला, यस एरियाबाट फाइल एक्सपोर्ट गर्ने अनुमति तपाईलाई छैन';
$string['notexportable'] = 'माफ गर्नु होला, तर तपाईं प्रयास गरिरहनु भएको एक्सपोर्टको कन्टेन्टको प्रकार एक्सपोर्ट गर्ने खाल्को होइन';
$string['notimplemented'] = 'माफ गर्नु होला, तर तपाईं केही अर्कै फर्मेटमा एक्सपोर्ट गर्न प्रयास गरिरहनु भएको छ त्यो इम्प्लिमेन्ट भइरहेको छैन ({$a})';
$string['notyetselected'] = 'अहिलेसम्म छानिएको छैन';
$string['notyours'] = 'जुन पोर्टफोलियो एक्सपोर्टलाई रिजुम गर्न खोजिरहनु भएको छ त्यो तपाईंको होइन';
$string['nouploaddirectory'] = 'तपाईंको डाटामा पेकेजका लागि अस्थायी डायरेक्टरी बनाउन सकिएन';
$string['off'] = 'सक्षम तर लुकेको छ';
$string['on'] = 'सक्षम र देखिन सक्ने';
$string['plugin'] = 'पोर्टफोलियो प्लगिन';
$string['plugincouldnotpackage'] = 'एक्सपोर्टका लागि तपाईंको डाटा पेकेज गराइ विफल भयो: असल गलतीचाहिं थियो{$a}';
$string['pluginismisconfigured'] = 'पोर्टफोलियो प्लगिन गलत तरिकाले कन्फिगार भएछ, स्किप गर्‍यो, त्रुटि थियो:{$a}';
$string['portfolio'] = 'फोर्टफोलियो';
$string['portfolios'] = 'फोर्टफोलियोहरू';
$string['queuesummary'] = 'हालमा लाममा रहेको ट्रान्सफार';
$string['returntowhereyouwere'] = 'तपाईं भएका ठाउँमा फर्किनुहोस्';
$string['save'] = 'सेभ गर्नुहोस्';
$string['selectedformat'] = 'छानिएको एक्सपोर्ट फर्मेट';
$string['selectedwait'] = 'पर्खिन छानिएको?';
$string['selectplugin'] = 'डेस्टिनेसन छान्नुहोस्';
$string['singleinstancenomultiallowed'] = 'केवल एकल पोर्टफोलियो प्लगिन उदाहरण उपलब्ध छ,  हरेक सेसनमा माल्टिपल एक्सपोर्टलाई यसले सपोर्ट गर्दैन, अनि  यस प्लगिन युज गर्दै सेसनमा एउटा सक्रिय एक्सपोर्ट छ';
$string['somepluginsdisabled'] = 'कसैले सबै पोर्टफोलियो प्लगिनलाई अक्षम पारियो कारण तिनीहरू कि त गलत कन्फिगार भए कि त अर्के केमा भर परेको हुनुपर्छ';
$string['sure'] = '\'{$a}\' मेटाउन तपाईं साँच्चै निश्चित हुनहुन्छ ? यो त हुन सक्दैन';
$string['thirdpartyexception'] = 'पोर्टफोलियो एक्सपोर्ट({$a})मा एउटा तेस्रो पक्ष व्यतिक्रमलाई हुत्याइएको थियो, समात्नुहोस् अनि पुन: हुत्याउनुहोस् तर  यो फिक्स हुनु उचित छ';
$string['transfertime'] = 'ट्रान्सफारको समय';
$string['unknownplugin'] = 'अज्ञात (प्रशासकद्वारा हटाइसकिएको हुनु पर्छ)';
$string['wait'] = 'पर्खिनुहोस्';
$string['wanttowait_high'] = 'कुरा के हो भने तपाईं यो ट्रान्सफार पूरा गर्न पर्खिनु उचित देखिँदैन तर तपाईं के गर्दै हुनुहुन्छ त्यो कुरामा निश्चित हुनुहुन्छ भने त ठिकै छ';
$string['wanttowait_moderate'] = 'यस ट्रान्सफारका लागि तपाईं पर्खिन चाहनुहुन्छ? यसले केही मिनिट लेला';
