<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ग्राहक ID';
$string['noauthtoken'] = 'गुगलबाट प्रमाणिकरण टोकन प्राप्त गरिएको छैन। कृपया निश्चित गर्नुहोस् कि तपाईँले अफ्नो गुगल खातामा मूडललाई प्रवेश दिनुभएको छ';
$string['nooauthcredentials'] = 'अउथ क्रिडेन्सियल आवश्यक पर्छ';
$string['nooauthcredentials_help'] = 'पिकासा पोर्टफोलियो प्लगिन प्रयोग गर्नका लागि तपाईँले अउथ क्रिडेन्सियलहरू पोर्टफोलियो सेटिङमा कन्फिगर गर्गैपर्छ।';
$string['oauth2upgrade_message_content'] = 'मूडल 2.3 मा अपग्रेड गर्ने अंशको रूपमा, पिकासा पोर्टफोलियो निस्क्रीय गरिएको छ। यसलाई पुनः सक्रीय गर्नका लागि, तपाईँको मूडल साइट गूगलमा पञ्जीकृत गर्न आवश्यक छ, डकुवेन्टेसनमा व्याख्या गरे बमोजिम  {$a->docsurl}, क्लाइन् ID अनि सेक्रेट प्रा्त गर्नका लागि। क्लाइन्ट ID  सबै गूगल डक्स अनि पिकासा प्लगिन कन्फिगर गर्नका लागि प्रयोग गर्न सकिन्छ।';
$string['oauth2upgrade_message_small'] = 'यो प्लगिन निस्क्रीय गरिएको छ, यसका लागि डकुमेन्टेसन गूगल अउथ 2.0. सेटअपमा व्याख्या गरिएजस्तै रुपरेखाको आवश्यकता पर्छ।';
$string['oauth2upgrade_message_subject'] = 'पिकासा पोर्टफोलियो प्लगिनसम्बन्धी आवश्यक जानकारी';
$string['oauthinfo'] = '<p> यो प्लगिन प्रयोग गर्नका लाग, तपाईँले आफ्नो साइट गूगलमा पञ्जीकृत गर्न आवश्यक छ, डुमेन्टेसनमा व्याख्या गरिएजस्तै <a href="{$a->docsurl}">गूगल अउथ 2.0 सेटअप</a>.</p><p> पञ्जूकरण प्रक्रियाको अंशको रूपमा, तपाईँले निम्न URL दर्ता गर्न आवश्यक छ\'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p> एकपल्टपञ्जीकृत भएपछि, तपाईँले क्लाइन्टID अनि सेक्रेट प्रदान गर्न आवश्यक छ जो सबै गूगल डक्स अनि पिकासा प्लगिनहरू क्फिगर गर्नका लागि प्रयोग गर्न सकिन्छ </p>';
$string['pluginname'] = 'पिकासा';
$string['secret'] = 'सेक्रेट';
$string['sendfailed'] = 'फाइल {$a} पिकासामा स्थानान्तर गर्न असफल';
