<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'अधीनता अवैध थियो, अनि यसलाई दण्डविना हेलचेक्रयाइँ गरिएको छ।';
$string['gradingdetails'] = 'यो अधीनता: {$a->raw}/{$a->max} का लागि मार्कहरू';
$string['gradingdetailsadjustment'] = 'अघिल्ला वृक्षहरूको लागि एकाउन्टिङ, यसले<strong>{$a->cur}/{$a->max}</strong> दिन्छ।';
$string['gradingdetailspenalty'] = 'यो अधीनताका लागि {$a} को दण्डहुन्छ। ';
$string['gradingdetailspenaltytotal'] = 'मोठ दण्डहरू : {$a}';
$string['gradingdetailswithadjustment'] = 'यो अधीनताका लागि  अङ्क: {$a->raw}/{$a->max}। अघिल्ला वृक्षहरूको लागि एकाउन्टिङ, यसले दिन्छ <strong>{$a->cur}/{$a->max}</strong>।';
$string['gradingdetailswithadjustmentpenalty'] = ' यो अधीनताका लागि  अङ्क: {$a->raw}/{$a->max}। अघिल्ला वृक्षहरूको लागि एकाउन्टिङ, यसले दिन्छ <strong>{$a->cur}/{$a->max}</strong>।यो अधीनताका लागि {$a->penalty} को दण्डहुन्छ।';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'यो अधीनताका लागि  अङ्क: {$a->raw}/{$a->max}। अघिल्ला वृक्षहरूको लागि एकाउन्टिङ, यसले दिन्छ <strong>{$a->cur}/{$a->max}</strong>।यो अधीनताका लागि {$a->penalty} को दण्डहुन्छ। {$a->totalpenalty}का लागि दण्डहरू।';
$string['gradingdetailswithpenalty'] = 'यो अधीनताका लागि  अङ्क: {$a->raw}/{$a->max}।यो अधीनताका लागि {$a->penalty} को दण्डहुन्छ। ';
$string['gradingdetailswithtotalpenalty'] = 'यो अधीनताका लागि  अङ्क: {$a->raw}/{$a->max}। यो अधीनताका लागि {$a->penalty} को दण्डहुन्छ। {$a->totalpenalty}का लागि दण्डहरू।';
$string['notcomplete'] = 'समाप्त नभएको';
$string['pluginname'] = 'अनुकूलित मोड';
