<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_gift', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_gift
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['braceerror'] = 'उत्तरहरूमा {...} पाउन सकिएन';
$string['giftleftbraceerror'] = 'एउटा { पाउन सकिएन';
$string['giftmatchingformat'] = 'जोडा मिलाउने प्रश्नहरू रंग न ढंगले मिलाइएको छ';
$string['giftnonumericalanswers'] = 'साङ्ख्यीय प्रश्नका लागि कुनै पनि उत्तर पाइएन';
$string['giftnovalidquestion'] = 'कुनै पनि वैध प्रश्न पाइएन';
$string['giftqtypenotset'] = 'प्रश्न प्रकार सेट गरिएको छैन';
$string['giftrightbraceerror'] = 'एउटा } प्राप्त गर्न सकिएन';
$string['importminerror'] = 'प्रश्नमा एउटा त्रुटि छ। यस प्रकारका प्रश्नका लागि पर्याप्त उत्तरहरू छैनन्';
$string['nohandler'] = 'प्रश्न प्रकार {$a} का लागि कुनै पनि सम्हाल्ने छैन';
$string['pluginname'] = 'उपहार ढाँचा';
$string['pluginname_help'] = 'उपहार ढाँचाले टेक्सट फाइलमार्फत निर्यात गर्न पर्ने बहुवैकल्पिक, सत्य-असत्य, छोटो प्रश्न, जोडा मिलाउने, खाली ठाउँ, स्ङ्ख्यीय अनि लामा उत्तर प्रश्नहरू सक्रीय गर्छ।';
$string['pluginname_link'] = 'क्युढाँचा/ उपहार';
