<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_hotpot', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['hotpot'] = 'तातो आलु XML ढाँचा';
$string['hotpot_help'] = 'तातो आलु XML, JCloze (jcl), JCross (jcw), JMatch (jmt), JMix(jmx), JQuiz (jqz),  फाइलहरूबाट प्रश्नहरू मूडल प्रश्न ब्याङ्कमा आयात गर्नका लागि  यो फाइल ढाँचा हो';
$string['hotpot_link'] = 'क्युढाँचा/हटपट';
$string['pluginname'] = 'तातो आलु XML ढाँचा';
$string['pluginname_help'] = 'तातो आलु XML, JCloze (jcl), JCross (jcw), JMatch (jmt), JMix(jmx), JQuiz (jqz),  फाइलहरूबाट प्रश्नहरू मूडल प्रश्न ब्याङ्कमा आयात गर्नका लागि  यो फाइल ढाँचा हो';
$string['pluginname_link'] = 'क्युढाँचा/हटपट';
$string['requiremodhotpot'] = '';
