<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_webct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a} त्रुटि(हरू) पत्ता लगाइयो';
$string['missinganswer'] = 'प्रश्न पङ्क्तिका लागि औधी कम:ANSWER, :Lx, :Rx। तपाईँले कम सेकम 2 वटा सम्भाव्य उत्तरहरू परिभाषित गर्नुपर्छ';
$string['missingquestion'] = '{$a} पङ्क्तिपछि हराएको प्रश्न स्तर';
$string['pluginname'] = 'WebCT ढाँचा';
$string['pluginname_help'] = 'WebCT ढाँचाले WebCT\'को टेक्सट-आधारित ढाँचमा सेभ गरिएको बहुवैकल्पिक अनि छोटो उत्तर प्रश्नहरू सक्रीय गर्छ। ';
$string['pluginname_link'] = 'प्रश्नढाँचा/वेबct';
$string['questionnametoolong'] = 'पङ्क्ति{$a} (255 char. max)मा प्रश्न औधी लामो छ। यसलाई टर्निकेट गरिएको छ।';
$string['unknowntype'] = 'अन्जान प्रकार';
$string['warningsdetected'] = '{$a}  चेतावनी(हरू) पत्ता लगाइयो';
$string['wronggrade'] = 'भुल ग्रेड( पङ्क्ति {$a}पछि) :';
