<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_wordtable', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_wordtable
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotopentempfile'] = 'अस्थायी फाइल <b>{$a}</b> खोल्न सकिन्न';
$string['cannotwritetotempfile'] = 'अस्थायी फाइलमा <b>{$a}</b> लेख्न सकिन्न';
$string['cloze_instructions'] = '';
$string['conversionfailed'] = 'अस्थायी फाइल <b>{$a}</b> खोल्न सकिन्न असफल';
$string['conversionsucceeded'] = 'प्रश्न आयात <b>सफल</b>,निरन्तर राख्नका लागि <br>क्लिक गर्नुहोस् <b>\'बन्द \'</b>बटन';
$string['conversionsucceeded2'] = 'प्रश्न आयात <b>सफल</b>,निरन्तर राख्नका लागि <br>क्लिक गर्नुहोस् <b>\'बन्द \'</b>बटन';
$string['curlerror'] = 'cURL असफल भयोः शब्द फाइल XML मा बदलिेको थिएन. नेटवर्क/फाइरवाल समस्या? ';
$string['curlunavailable'] = 'तपाईँलाई यो फाइल आयात गर्नका लागि PHP मा cURL  इन्सटल गर्न आवश्यक छ';
$string['description_instructions'] = '';
$string['docxnotsupported'] = 'वर्ड 2007 ढाँचामा रहेको फाइल सपोर्ट गर्दैनः<b>{$a}</b>';
$string['essay_instructions'] = '';
$string['export_type_set'] = '';
$string['htmldocnotsupported'] = 'अशुद्ध शब्द ढाँचा। कृपया  <i>File>Save As...</i> to save <b>{$a}</b> स्थानीय शब्द ढाँचा प्रयोग गर्नुहोस् अनि फेरि आयात गर्नुहोस्';
$string['htmlnotsupported'] = 'HTML ढाँचामा भएको फाइल सपोर्ट गर्दैनः <b>{$a}</b>';
$string['multichoice_instructions'] = '';
$string['noquestions'] = 'निर्यात गर्नका लागि कुनै प्रश्नहरू छैनन्';
$string['pluginname'] = 'माइक्रोसफ्ट वर्ड टेबल फर्म्याट(वर्डटेबल)';
$string['pluginname_help'] = 'यो माइक्रोसफ्ट वर्ड 2003 लाई मूडल प्रश्न  XML  ढाँचालाई आयातका लागि बदलाउने फ्रन्ट-एन्ड हो, अनि मूडल प्रश्न  XML  ढाँचालाई माइक्रोसफ्ट वर्जमा बदलाउने योग्य ढाचामा निर्यात गरेर XHTML ढाँचामा बदलाउनलाई।';
$string['pluginname_link'] = 'प्रस्नढाँचा/वर्डटेबल';
$string['preview_question_not_found'] = 'प्रिभ्यु प्रश्न प्राप्त भएन, नाम/ कोर्स  ID: {$a}';
$string['registration'] = 'पञ्जीकरण';
$string['registration_administration'] = 'मूडल2वर्ड एडमिनिस्ट्रेसन';
$string['registrationcomplete'] = 'पञ्जीकरण सफ्ल, वर्ड आयात उपलब्ध छ';
$string['registrationincomplete'] = 'पञ्जीकरण असफल, वर्ड आयात उपलब्ध छैन';
$string['registrationinfo'] = 'वर्ड दस्तावेजहरू आयात गर्नका लागि तपाईँले मूडल2वर्डमा पञ्जीकरण लिन अति नै आवश्यक छ। तपाईँले वर्ड ढाँचामा प्रश्न मात्र निर्यान गर्न चाहनुहुन्छ ङन् पञ्जीतरण गर्न आवश्यक छैन। पञ्जीकरण निशुल्क हो, अनि यसले 5वटा प्रश्नसम्म भएका वर्ड फाइललाई स्वीकार गर्छ। त्यसर्थ, ठुला सङ्ख्याममा आयात गर्नका लागि तपाईँले वार्षिक ग्राहक शुल्त तिर्न पर्छ।</p>
<p यदि तपाईँले चयन गर्नुभयो भने, तपाईँले मूडल2वर्ड प्रयोग गरेर साइटका सूचीहरूबट साइट नाम, देश अनि URL चयन गरेर पब्लिक साइटमा थप्न सक्नुहुनेछ।';
$string['registrationinfotitle'] = 'मूडल2वर्ड पञ्जीकरण जानकारी';
$string['registrationno'] = 'होइन, म इमेल प्राप्त गर्न चाहन्न';
$string['registrationpage'] = 'वर्ड आयात सक्रीय गर्नका लागि पञ्जीकरण पञ्जीकरण पृष्ठमा रिडाइरेक्ट गर्दैछ';
$string['registrationpasswordsdonotmatch'] = 'पासवर्ड मिलेन';
$string['registrationsend'] = 'www.moodle2word.net पञ्जीकरण जानकारी पठाउनुहोस् ';
$string['registrationyes'] = 'हो, मलाई महत्वपूर्ण घटनाहरूबारे सुचित गर्नुहोस्';
$string['stylesheetunavailable'] = 'XSLT Stylesheet <b>{$a}</b> उपलब्ध छैन';
$string['subscription'] = 'सब्सक्रिप्सन प्रकार';
$string['subtype_free'] = 'निशुल्क';
$string['subtype_help'] = '(कुनै सिमा छैन, तर सपोर्ट गर्दैन)';
$string['subtype_unlimited'] = 'तिरेको';
$string['tempfile'] = 'अस्थायी  XML फाइलः <b>{$a}</b>';
$string['templateunavailable'] = 'वर्ड-कम्प्याटिबल XHTML टेम्प्लेट <b>{$a}</b> उपलब्ध छैन';
$string['transformationfailed'] = 'XSLT स्थानान्तरण असफल (<b>{$a}</b>)';
$string['truefalse_instructions'] = '';
$string['wordtable'] = 'माइक्रोसफ्ट वर्ड टेबल ढाँचा(वर्डटेबल)';
$string['wordtable_help'] = 'यो माइक्रोसफ्ट वर्ड 2003 लाई मूडल प्रश्न  XML  ढाँचालाई आयातका लागि बदलाउने फ्रन्ट-एन्ड हो, अनि मूडल प्रश्न  XML  ढाँचालाई माइक्रोसफ्ट वर्जमा बदलाउने योग्य ढाचामा निर्यात गरेर XHTML ढाँचामा बदलाउनलाई।';
$string['xmlnotsupported'] = 'XML ढाँचाको फाइल सपोर्ट गर्दैनः <b>{$a}</b>';
$string['xsltunavailable'] = 'तपाईँलाई यो वर्ड फाइल सेब गर्नका लागि  PHP मा XSLT लाइब्रेरी इन्सटल गर्न आवश्यक छ';
