<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'आइटम थप्नुहोस्';
$string['addmoreanswerblanks'] = 'अर्को उत्तर खाली थप्नुहोस्';
$string['addsets'] = 'सेट(हरू) थप्नुहोस्';
$string['answerdisplay'] = '';
$string['answerformula'] = '';
$string['answerhdr'] = 'उत्तर';
$string['answerstoleranceparam'] = 'सहनशीलता प्यारामिटर उत्तरहरू';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'कुनै पनि मूल्य';
$string['atleastoneanswer'] = 'तपाईँले कमसे कम एुटा उत्तर प्रदान गर्न आवश्यक छ';
$string['atleastonerealdataset'] = 'प्रश्न टेक्सटमा कमसे कम एउटा वास्तवित डाटासेट हुन आवश्यक छ';
$string['atleastonewildcard'] = 'उत्तर फर्मुला वा प्रश्न टेक्सटमा कमसे कम एुटा वाइल्ड कार्ड हुन आवश्यक छ';
$string['calcdistribution'] = 'वितरण';
$string['calclength'] = 'दसमलौ स्थानहरू';
$string['calcmax'] = 'अधिकतम्';
$string['calcmin'] = 'अधिकतम्';
$string['choosedatasetproperties'] = 'वाइल्डकार्ड डाटासेट विशेषताहरू चयन गर्नहोस्';
$string['choosedatasetproperties_help'] = 'डाटासेट मूल्यहरूको सेट हो जो वाइल्डकार्यको स्थानमा राखिन्छ। तपाईँले निश्चित प्रश्नका लागि एउटा निजी डाटासेट बनाउन सक्नुहुन्छ, वा सेयरगरिने डाटासिट  जो यो वर्गमा अन्य प्रश्नहरूको लागि प्रयोग गर्न सकिन्छ। ';
$string['correctanswerformula'] = 'सही उत्तर फर्मुला';
$string['correctanswershows'] = 'सही उत्तर देखाउँछ';
$string['correctanswershowsformat'] = 'खाली गर्नुहोस्';
$string['correctfeedback'] = 'कुनै पनि सही उत्तरका लागि';
$string['dataitemdefined'] = '{$a}साङ्खीय मूल्यहरूसित पहिलेबाटै परिभाषित उपलू्ध छ';
$string['datasetrole'] = '<strong>{x..}</strong> वाइल्डकार्डहरूलाई लिनीहरूको डाटासेटमा साङ्खिय मूल्हरूले हटाइन्छ.';
$string['decimals'] = '{$a}सित';
$string['deleteitem'] = 'आइटम मेटाउनुहोस्';
$string['deletelastitem'] = 'अघिल्लो आइटम मेटाउनुहोस्';
$string['distributionoption'] = 'वितरण विकल्प चयन गर्नुहोस्';
$string['editdatasets'] = 'वाइल्ड कार्डहरूको डाटासेटहरू सम्पादन गर्नुहोस्';
$string['editdatasets_help'] = 'प्रत्येक वाइल्डकार्ड क्षेत्रमा सङ्ख्या दर्ता गरेर वाइल्डकार्ड मूल्यहरू बनाइन सकिन्छ अनि त्यसपछि थप्नु बटनक्लिक गर्नुहोस्। स्वत 10 वा अधिक मूल्यहरू बनाउन्, अवश्यक प्रने मूल्यका थप्नु बटन क्लिक गरेर सङ्ख्याहरू पहिला चयन गर्नुहोस् । समरूप वितरणको अर्थ हो कु कुनै पनि सिमाहरूबिचको मूल्यहरू बराबर रूपमा बनाइयोस्; एउटा लगसमान्तरको अर्थ हो कि निम्नतर तहका सिमाका मूल्यहरू प्रायः समान हुन्छन्।';
$string['editdatasets_link'] = 'प्रश्न/प्रकार/ गणना गरिएको ';
$string['existingcategory1'] = 'ले पहिलेबाट नै उपस्थित रहेको सेयर गरिएको टाडासेट प्रयोग गर्नेछ';
$string['existingcategory2'] = 'पहिलेबाट नै मैजुद रहेका वर्तमान फाइलहरूको सेटको एउटा फाइल जसलाई यो वर्गमा अन्य प्रश्नहरूद्वारा पनि प्रयोग गरिएको छ';
$string['existingcategory3'] = 'पहिलेबाट नै मैजुद रहेका वर्तमान लिङ्कहरूको सेटको एउटा लिङ्क जसलाई यो वर्गमा अन्य प्रश्नहरूद्वारा पनि प्रयोग गरिएको छ';
$string['forceregeneration'] = 'पुननिर्माण पोर्स गर्नुहोस्';
$string['forceregenerationall'] = 'सबै वाइल्डकार्डहरूको  संस्करण वनाउन जोड गर्नुहोस्';
$string['forceregenerationshared'] = 'नन-सेयर वाइल्डकार्डहरूको मात्र फोर्सजेनरेसन';
$string['functiontakesatleasttwo'] = 'कार्य {$a} को कम सेकम दुईवटा तर्क हुन आवश्यक छ';
$string['functiontakesnoargs'] = 'कार्य {$a} ले कुनै पनि तर्कहरू लिँदैन';
$string['functiontakesonearg'] = 'कार्य {$a} को ठिक एउवटा तर्क हुन्छ';
$string['functiontakesoneortwoargs'] = 'कार्य {$a} को एउटा वा दुईवटा तर्क हुन आवश्यक छ';
$string['functiontakestwoargs'] = 'कार्य {$a} को ठिक दुईवटा तर्क हुन आवश्यक छ';
$string['generatevalue'] = 'विचमा एउटा नया मूल्य बनाउँनुहोस्';
$string['getnextnow'] = 'एउटा नयाँ \'थप्न पर्ने आइटम\' अहिले प्राप्त गर्नुहोस्';
$string['hexanotallowed'] = 'डाटासेट <strong>{$a->name}</strong> षडदशमलौ फर्म्याड मूल्य {$a->value} मञ्जुर गरिँदैन';
$string['illegalformulasyntax'] = '\'{$a}\' बाट शुरू भएको अवैध सुत्र वाक्य';
$string['incorrectfeedback'] = 'कुनै पनि अशुद्ध प्रत्युत्तर';
$string['itemno'] = 'आइटम  {$a}';
$string['itemscount'] = 'आइटम<br /> गणना';
$string['itemtoadd'] = 'थप्नपर्ने आइटम';
$string['keptcategory1'] = 'ले पहिलेजस्तै उस्तै वर्तमान शेयर गरिएको डाटासेट प्रयोग गर्नेछ';
$string['keptcategory2'] = 'पहिले जस्तै एउटै वर्गका पुनः प्रयोग गर्न सकिने फाइल ';
$string['keptcategory3'] = 'पहिले जस्तै एउटै वर्गका पुनः प्रयोग गर्न सकिने लिङ्क ';
$string['keptlocal1'] = 'पहिलेजस्तै उस्तै वर्तमान निजी डाटासेट प्रयोग गर्नेछ';
$string['keptlocal2'] = 'पहिले जस्तै उस्तै प्रश्न निजी फाइलहरूको सेट';
$string['keptlocal3'] = 'पहिले जस्तै उस्तै प्रश्न निजी लिङ्कहरूको सेट';
$string['lengthoption'] = 'लमाइ विकल्प चयन गर्नुहोस्';
$string['loguniform'] = 'तलयुनिफर्म';
$string['loguniformbit'] = 'लगयुनिफर्म वितरणबाट, सङ्ख्याहरू';
$string['makecopynextpage'] = 'आगामी पृष्ठ(नयाँ प्रश्न)';
$string['mandatoryhdr'] = 'उत्तरमा उपस्थित आवश्यक वाइल्डकार्डहरू';
$string['max'] = 'अधकतम्';
$string['min'] = 'न्यूनतम्';
$string['minmax'] = 'मूल्यहरूको श्रेणी';
$string['missingformula'] = 'हराएको सूत्र';
$string['missingname'] = 'नभभएको प्रश्न नाम';
$string['missingquestiontext'] = 'नभभएको प्रश्न टेक्सट';
$string['mustenteraformulaorstar'] = 'तपाईले आवश्य रूपमा एउटा शूत्र वा \'*\' दर्ता गर्नुपर्छ';
$string['newcategory1'] = 'ले नयाँ शेयर गरिएको डाटासेट प्रयोग गर्नेछ';
$string['newcategory2'] = 'यो वर्गमा अन्य प्रश्नहरूले पनि प्रयोग गर्न सक्ने एउटा नयाँ फाइलका सेटहरूको फाइल';
$string['newcategory3'] = 'यो वर्गमा अन्य प्रश्नहरूले पनि प्रयोग गर्न सक्ने एउटा नयाँ लिङ्कका सेटहरूको लिङ्क';
$string['newlocal1'] = 'ले नयाँ निजी डाटासेट प्रयोग गर्नेछ ';
$string['newlocal2'] = 'यो प्रश्ले मात्र प्रयोग गर्न सक्ने फाइलहरूको सेटमा भएको नयाँ फाइल मात्र प्रयोग गरिनेछ';
$string['newlocal3'] = 'यो प्रश्ले मात्र प्रयोग गर्न सक्ने लिङ्कहरूको सेटमा भएको नयाँ लिङ्क मात्र प्रयोग गरिनेछ';
$string['newsetwildcardvalues'] = 'नया सेट(हरू) को वाइल्डकार्ड(हरू) मूल्यहरू';
$string['nextitemtoadd'] = 'आगामी\'थप्न पर्ने आइटम\'';
$string['nextpage'] = 'आगामी पृष्ठ';
$string['nocoherencequestionsdatyasetcategory'] = 'प्रश्न id {$a->qid}का लागि, वर्ग id {$a->qcat} वाइल्डकार्ड {$a->name} वर्गid {$a->sharedcat}का लागि मिल्दोजुल्दो छैन। प्रश्न सम्पादन गर्नुहोस्';
$string['nocommaallowed'] = 'प्रयोग गर्न सकिन्न, प्रयोग गर्नुहोस्. जस्तै 0.013 मा वा 1.3e-2';
$string['nodataset'] = 'केही पनि होइन- यो एउटा वाइल्डकार्ड होइन';
$string['nosharedwildcard'] = 'यो वर्गमा कुनै पनि कार्डसित सेयर नगरिएको';
$string['notvalidnumber'] = 'वाइल्ड कार्ड मूल्य एउटा वैध सङ्ख्या होइन';
$string['oneanswertrueansweroutsidelimits'] = '   सत्य मूल्य सीमाबाहिर कमसेकम एउटा शुद्ध उत्तर।<br /> विकसित प्यारामिटरको रूपमा उपलब्ध उत्तर टलरेन्स सेटिङ बदलाउनुहोस्';
$string['param'] = 'प्याराम {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'आंशिक रूपमा शुद्द उत्तरका लागि';
$string['pluginname'] = 'गणना गरिएको ';
$string['pluginnameadding'] = 'गणना गरिएको  प्रश्न थपिइँदैछ';
$string['pluginnameediting'] = 'गणना गरिएको  सम्पादन गरिँदैछ';
$string['pluginname_help'] = 'गणना गरिएका प्रश्नहरूले व्यक्तिगत सङ्ख्यिकीय प्रश्नहरू वाइल्डकार्ड प्रयोग गरेर कर्लि ब्रेकेडहरूमा बनाउन सहयोग गर्छ अनि तिनीहरूलाई व्यक्तिगत मूल्यहरूले ढाक्नेछन् जब क्लिज लिइन्छ। उदाहरणका लागि, प्रश्न  "What is the area of a rectangle of length {l} and width {w}?" को शुद्ध शुत्र हुन्छ "{l}*{w}" ( जहाँ * को मतलब गुणा गर्नु भन्ने हुन्छ)';
$string['pluginname_link'] = 'प्रश्न/प्रकार/गणना गरिएको ';
$string['pluginnamesummary'] = 'गणना गरिएको प्रश्नहरू शाङख्यिक प्रश्नहरू जस्तै हुन् तर क्विज लिँदा रेन्डम रूपमा चयन गरिएको सङ्ख्याहरू।';
$string['possiblehdr'] = 'सम्भाव्य वाइल्ड कार्डहरू प्रश्न टेक्सटमा मात्र उपस्थित हुन्छन्';
$string['questiondatasets'] = 'प्रश्न डाटावेस';
$string['questiondatasets_help'] = 'वाइल्डकार्डका प्रश्न डाटावेसहरू जो व्यक्तिगत प्रश्नमा प्रयोग गरिनेछ';
$string['questionstoredname'] = 'प्रश्न स्टोर गरिएको नाम';
$string['replacewithrandom'] = 'रेन्डम मूल्यद्वारा रिप्लेस गर्नुहोस्';
$string['reuseifpossible'] = 'यदि उपलब्ध छ भने अघिल्लो मूल्य प्रयोग गर्नुहोस्';
$string['setno'] = 'सेट {$a}';
$string['setwildcardvalues'] = 'वाइल्ड कार्ड(हरू) मूल्यहरूको सेट(हरू)';
$string['sharedwildcard'] = 'शेयर गरिएको वाइल्डकार्ड {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'शेयर गरिएको वाइल्डकार्ड ';
$string['sharedwildcards'] = 'शेयर गरिएको वाइल्डकार्डहरू ';
$string['showitems'] = 'देखाउनुहोस्';
$string['significantfigures'] = '{$a} सित';
$string['significantfiguresformat'] = 'अर्थयुक्त आकारहरू';
$string['synchronize'] = 'क्विजा अन्य डाटासेटहरूसित शेयर गरिएका डाटासित सिन्क्रोनाइज गर्नुहोस्';
$string['synchronizeno'] = 'सिन्क्रोनाइन नगर्नुहोस्';
$string['synchronizeyes'] = 'सिन्क्रोनाइन गर्नुहोस्';
$string['synchronizeyesdisplay'] = 'प्रश्न नामको उपसर्गको रूपमा शेयर डाटासेट नाम सिन्क्रोनाइन गर्नुहोस्';
$string['tolerance'] = 'टलरेन्स &plusmn;';
$string['tolerancetype'] = '';
$string['trueanswerinsidelimits'] = 'शुद्ध उत्तर : {$a->correct}  सत्य मूल्य {$a->true}को सिमाभित्र';
$string['trueansweroutsidelimits'] = '<span class="error">ERROR शुद्द उत्तर : {$a->correct} सत्य मूल्यको सिमादेखि बाहिर {$a->true}</span>';
$string['uniform'] = 'समरूप';
$string['uniformbit'] = 'दशांशिक, एउटा समरूप वितरणबाट';
$string['unsupportedformulafunction'] = ' कार्य {$a} सपोर्टेट छैन';
$string['updatecategory'] = 'वर्ग अपडेट गर्नुहोस्';
$string['updatedatasetparam'] = 'डाटासेटस् प्यारामिटरहरू अपडेट गर्नुहोस्';
$string['updatetolerancesparam'] = 'उत्तर शहनशक्ति प्यारामिटरहरू अपडेट गर्नुहोस्';
$string['updatewildcardvalues'] = 'वाइल्डकार्ड(हरू) को मूल्य अपडेट गर्नुहोस्';
$string['useadvance'] = 'त्रुटिहरू हेर्नका लागि विकसित बटन प्रयोग गर्नहोस्';
$string['usedinquestion'] = 'प्रश्नमा प्रयोग गरिएको';
$string['wildcard'] = 'वाइल्डकार्ड{<strong>{$a}</strong>}';
$string['wildcardparam'] = 'मूल्य बनाउनका लागि प्रयोग गरिने वाइल्ड कार्ड प्यारामिटरहरू';
$string['wildcardrole'] = '<strong>{x..}</strong> वाइल्डकार्डहरूलाई बनाइएको मूल्यहरूबाट साङ्खिक मूल्यहरूले बदलाव गर्नेछ';
$string['wildcards'] = 'वाइल्ड कार्डहरू  {a}...{z}';
$string['wildcardvalues'] = 'वाइल्ड कार्ड(हरू)को मूल्हरू';
$string['wildcardvaluesgenerated'] = 'वाइल्ड कार्ड(हरू)को मूल्हरू बनाइयो';
$string['youmustaddatleastoneitem'] = 'तपाईँले यो प्रश्न सेभ गर्नभन्दा अघि कमसे कम एउटा डाटासेट आइटम थप्न आवश्यक छ।';
$string['youmustaddatleastonevalue'] = 'तपाईँले यो प्रश्न सेभ गर्नभन्दा अघि कमसे कम एक सेट वाइल्ड कार्ड मूल्य थप्न आवश्यक छ।';
$string['zerosignificantfiguresnotallowed'] = 'शुद्ध उत्तरमा शून्य विशे।ता भएको फिगर हुन सक्दैन!';
