<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_calculatedmulti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = '';
$string['answeroptions_help'] = '';
$string['pluginname'] = 'गणना गरिएको बहुचयन';
$string['pluginnameadding'] = 'एउटा गणना गरिएको बहुचयन प्रश्न थपिइँदैछ';
$string['pluginnameediting'] = 'एउटा गणना गरिएको बहुचयन प्रश्न सम्पादन गरिइँदैछ';
$string['pluginname_help'] = 'एउटा गणना गरिएको बहुचयन प्रश्नहरू बहुवैकल्पिक प्रश्नहरू हुन् जुन चयन एलिम्न्टमा साख्यीय मूल्यको परिणामस्वरूप सुत्रहरू हुन्छन् ज क्विज गर्दा रेन्डम प्रकारले चयन गरिएको हुन्छ। उदाहरणका लागि, यदि प्रश्न " रेक्टेङगलको लमाइ {l} अनि चौडाइ {w}  हो भने क्षेत्र कति हो ?" एउटा विकल्प हो{={l}*{w}} (जहाँ * ले गुणालाई जनाउँछ)।';
$string['pluginname_link'] = 'प्रश्न/प्रकार/गणनागरिएकोबहु';
$string['pluginnamesummary'] = 'एउटा गणना गरिएको बहुचयन प्रश्नहरू बहुवैकल्पिक प्रश्नहरू हुन् जुन चयन एलिम्न्टमा साख्यीय मूल्यको परिणामस्वरूप सुत्रहरू हुन्छन् ज क्विज गर्दा रेन्डम प्रकारले चयन गरिएको हुन्छ।';
