<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'खाली {होइन} अधिक प्रश्नहरूका लागि';
$string['answer'] = 'उत्तर';
$string['choices'] = 'विकल्पहरू';
$string['choicex'] = 'विकल्प{होइन्}';
$string['combinedcontrolnamegapselect'] = '';
$string['combinedcontrolnamegapselectplural'] = '';
$string['correctansweris'] = 'सही उत्तर हो: {$a}';
$string['errorblankchoice'] = 'कृपया विकल्पहरू जाँच गर्नुहोस्ः विकल्प {$a} खाली छ';
$string['errormissingchoice'] = 'कृपया प्रश्न टेक्सट जाँच गर्नुहोस्: {$a} विकल्पहरूमा पाइएन! विकल्पमा भएका विकल्प सङ्ख्याहरू मात्र एउटा प्लेस होल्डरमा प्रयोग गर्न सकिन्छ।';
$string['errornoslots'] = 'प्रश्न टेक्सटमा आवश्यक रूपमा नभएका शब्दहरू कहाँ राख्नुपर्छ भन्ने जनाउनका लागि  [[1]] जस्तो प्लेसहोल्डर हुनैपर्छ।';
$string['errorquestiontextblank'] = 'तपाईँले केही प्रश्न टेस्ट दर्ता गर्नैपर्छ।';
$string['group'] = 'समूह';
$string['pleaseputananswerineachbox'] = 'कृपया प्रत्येक बक्समा एउटा उत्तर हाल्नुहोस्।';
$string['pluginname'] = 'नभएका शब्दहरू चयन गर्नुहोस्';
$string['pluginnameadding'] = 'नभएका शब्दहरू चयन गर्नुहोस् प्रश्न थप्नुहोस्';
$string['pluginnameediting'] = 'नभएका शब्दहरू चयन गर्नुहोस् प्रश्न सम्पादन गर्दैछ';
$string['pluginname_help'] = '"The [[1]] jumped over the [[2]]" जस्तो केही प्रश्न ट़ेक्समा टाइप गर्नुहोस् अनि तल भएको खाली 1 अनि 2 मा जानका लागि सम्भाव्य शब्दहरू दर्ता गर्नुहोस्';
$string['pluginname_link'] = 'प्रश्न/ टाइप/ gapselect';
$string['pluginnamesummary'] = 'ड्रप डाउन मेनुहरू प्रयोग गरेर केही टेक्सटका खाली ठाउँहरूमा शब्दहरू भर्न सकिन्छ';
$string['shuffle'] = 'बदलाउऩुहोस्';
$string['tagsnotallowed'] = '';
$string['tagsnotallowedatall'] = '';
