<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_missingtype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'उत्तर {$a}';
$string['cannotchangeamissingqtype'] = 'खाली ठाउँ भर्ने प्रकारको प्रश्नमा तपाई कुनै पनि किसिमको परिवर्त ल्याउन सक्नुहुन्न।';
$string['deletedquestion'] = 'खाली प्रश्न';
$string['deletedquestiontext'] = 'यो प्रश्न छैन। केही पनि प्रदर्शन गर्न असमर्थ';
$string['missing'] = 'एकप्रकारको प्रश्न जो यो सिस्टममा इन्सटल गरिएको छ';
$string['missingqtypewarning'] = 'यस प्रकारको प्रश्न जो वर्तमान सिस्टममा इन्सटल गरिएको छैन। तपाईँ यो प्रश्नसित केही पनि गर्न सक्नुहुन्न।';
$string['pluginname'] = 'खाली प्रकार';
$string['pluginnameadding'] = 'एक प्रकारको प्रश्न थपिइँदैछ जो यो सिस्टममा इन्सटल गरिएको छैन';
$string['pluginnameediting'] = 'एक प्रकारको प्रश्न सम्पादन गरिइँदैछ जो यो सिस्टममा इन्सटल गरिएको छैन';
$string['warningmissingtype'] = '<b> तपाईँको मूडलमा यस प्रकारको प्रश्न अझसम्म इन्सटल गरिएको छैन<br /> कृपया तपाईँको मूडल एडमिनिस्ट्रेटरलाई जनाउनुहोस्। </b>';
