<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'एक वा बहुउत्तर ?';
$string['answernumbering'] = 'विकल्पहरूमा सङ्खा लगाउनु?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingIIII'] = 'I., II., III., ..';
$string['answernumberingnone'] = 'कुनै सङ्ख्या लेखिएको छैन';
$string['answersingleno'] = 'बहु उत्तर स्वीकारिएको छ';
$string['answersingleyes'] = 'एउटा उत्तर मात्र';
$string['choiceno'] = 'विकल्प {$a}';
$string['choices'] = 'उपलब्ध विकल्पहरू';
$string['clozeaid'] = 'नभएको शब्द दर्ता गर्नुहोस्';
$string['correctansweris'] = 'सही उत्तर हो: {$a}';
$string['correctfeedback'] = 'कुनै पनि सही उत्तरका लागि';
$string['errfractionsaddwrong'] = 'तपाईँले सही ग्रेहरू चयन गर्नुभएको छ 100% सम्म नथप्नुहोस् <br /> बदलामा तिनीहरूले {$a}% सम्म थप्नेछन्';
$string['errfractionsnomax'] = 'अउटा विकल्प 100%हुनुपर्छ, जसले गर्दा यो प्रश्नका लागि पुरा ग्रेड प्रप्त गर्न सम्भव हुन्छ।';
$string['errgradesetanswerblank'] = 'ग्रेड सेट गरियो, तर उत्तर खाली छ';
$string['feedback'] = 'फिडब्याक';
$string['fillouttwochoices'] = 'तपाईँले कम से कम एउटा विकल्प भर्नुपर्छ। खाली छोडिएको विकल्प प्रयोग गरिनेछैन।';
$string['fractionsaddwrong'] = 'तपाईँले चयन गर्नुभएको पोसिटिभ ग्रेडले 100% सम्मथप्न सक्दैन <br /> त्यसको बदलामा  {$a}%सम्म उनीहरूले थप्छन् <br /> के तपाईँ पछि गएर यो समस्याको समाधान गर्न चाहनुहुन्छ?';
$string['fractionsnomax'] = 'कुनै एउटा चयन 100% हुनुपर्छ, त्यसले गर्दा <br /> यो प्रश्नका लागि पुरा ग्रेड प्राप्त गर्न सम्भव हुनेछ <br />के तपाईँ पछि गएर यो समस्याको समाधान गर्न चाहनुहुन्छ?';
$string['incorrectfeedback'] = ' कुनै पनि अशुद्ध उत्तका लागि';
$string['notenoughanswers'] = 'यो प्रकारका प्रश्नका लागि कमसे कम  {$a} विकल्पहरूको आवश्यकता पर्छ';
$string['overallcorrectfeedback'] = 'कुनै पनि सही उत्तरका लागि फिडब्याक';
$string['overallfeedback'] = 'मोठ फिडब्याक';
$string['overallincorrectfeedback'] = 'कुनै पनि भुल उत्तरका लागि फिडब्याक';
$string['overallpartiallycorrectfeedback'] = 'कुनै पनि आंशिक रूपमा सही उत्तरको फिडब्याक';
$string['partiallycorrectfeedback'] = 'कुनै पनि आंशिक रूपमा सही उत्तरको लागि';
$string['pleaseselectananswer'] = 'कृपया उत्तर चयन गर्नुहोस्';
$string['pleaseselectatleastoneanswer'] = 'कृपया कमसे कम एउटा उत्तर चयन गर्नुहोस्';
$string['pluginname'] = 'बहुवैकल्पिक';
$string['pluginnameadding'] = 'बहुवैकल्पिक प्रश्न थप्दैछ';
$string['pluginnameediting'] = 'बहुवैकल्पिक प्रश्न सम्पादन गर्दैछ';
$string['pluginname_help'] = 'प्रश्नको उत्तरमा( यसमा चित्र हुन सक्छ) उत्तर लेख्नेले बहु उत्तरबाट चयन गर्नेछ। दुइ प्रकारमा बहुवेकल्पिक प्रश्नहरू हुन्छन्- एउटा उत्तर अनि बहु उत्तर।';
$string['pluginname_link'] = 'प्रश्न/प्रकार/बहुविकल्प';
$string['pluginnamesummary'] = 'पूर्व-परिभासित सूचीबाट एकल वा बहु उत्तरहरू चयन गर्न सहयो गर्छ।';
$string['selectmulti'] = 'एक वा अधिक चयन गर्नुहोस्ः';
$string['selectone'] = 'एउटा चयन गर्नुहोस्ः';
$string['shuffleanswers'] = 'चयन बदलाउनु?';
$string['shuffleanswers_help'] = 'यदि सक्रीय छ भने, प्रत्येक कोशिसका लागि उत्तरको क्रम रेन्डम प्रकारले बदलाइन्छ, याद राखिन्छ कि सेटिङमा "Shuffle within questions" पनि सक्रीय गरिएको होस्।';
$string['singleanswer'] = 'एउटा उत्तर चयन गर्नुहोस्';
$string['toomanyselected'] = 'तपाईँले औधी विकल्पहरू चयन गर्नुभयो।';
