<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musicinterval', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musicinterval
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addAnswer'] = 'अझै 1 अधिक उत्तरका लागि खाली थप्नुहोस्';
$string['addinginterval'] = 'मध्यान्तरहरू थप्दैछ';
$string['addmorechoiceblanks'] = '{होइन} अधिक चयनहरूका लागि खालि';
$string['answer'] = 'उत्तर';
$string['answer_cap'] = 'उत्तर';
$string['answerno'] = 'उत्तर {$a}';
$string['ascintquestiontxt'] = 'दिइएको नोटभन्दा माथि';
$string['augmented'] = 'वृद्धि गरिएको';
$string['B'] = 'B';
$string['bass'] = 'वास्स';
$string['C'] = 'C';
$string['choices'] = 'चयनहरू';
$string['choicex'] = 'चयन {होइन्}';
$string['clef'] = 'क्लिफ';
$string['clef_help'] = 'ले क्लिफ प्रयोग गरिएको निश्चित गर्छ। निश्चित गर्नुहोस् कि दिइएको नेट अनि उत्तर ';
$string['D'] = 'D';
$string['descintquestiontxt'] = 'दिइएको नोटभन्दा तल';
$string['diminished'] = 'न्यूनीकृत';
$string['dirasc'] = 'दिइएको नोटभन्दा माथि';
$string['dirdesc'] = 'दिइएको नोटभन्दा मुनि';
$string['direction'] = 'दिशा';
$string['E'] = 'E';
$string['editinginterval'] = 'अन्तरालहरू सम्पादन गर्दै';
$string['F'] = 'F';
$string['feedback'] = 'पिडब्याक';
$string['feedbackcorrectanswer'] = 'तपाईँको उत्तर सही छ';
$string['feedbackwronganswer'] = 'सही उत्तर होः';
$string['G'] = 'G';
$string['group'] = 'समूह';
$string['interval'] = 'अन्तरालहरू';
$string['m'] = 'm';
$string['M'] = 'M';
$string['major'] = 'मूख्य';
$string['minor'] = 'गौण';
$string['natural'] = 'प्राकृतिक';
$string['orignoteaccidental'] = 'दिइएको नोट असामयिक';
$string['orignoteaccidental_help'] = 'दिइएको नोटमा आकस्मिक निश्चित गर्छ- यदि कुनै पनि आकस्मिक प्रयोग गरिएन भने,"प्राकृतिक"  चयन गर्नुपर्छ';
$string['orignoteletter'] = 'दिइएको नोट पत्र';
$string['orignoteletter_help'] = 'दिइएको नोटको पत्र नाम निश्चित गर्छ';
$string['orignoteregister'] = 'दिइएको नोट पञ्जीकरण';
$string['orignoteregister_help'] = '<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">scientific pitch notation</a> प्रयोग गरेर दिइएको नोट भएको पञ्जकरण तोक्दछ, ';
$string['P'] = 'P';
$string['perfect'] = 'उत्तम';
$string['pluginname'] = 'संगीत अन्तराल';
$string['pluginnameadding'] = 'संगीत अन्तराल प्रश्न थप्दैछ';
$string['pluginnameediting'] = 'संगीत अन्तराल प्रश्न सम्पादन गर्दैछ';
$string['pluginname_help'] = 'अन्तराल परिभाषित गर्नका लागि फ्लास स्केल ';
$string['pluginname_link'] = 'प्रश्न/प्रकार/संगीतअन्तराल';
$string['pluginnamesummary'] = 'अन्तराल परिभाषित गर्नका लागि एउटा संगीत स्केल सक्रीय गर्ने फ्लास अवयव';
$string['quality'] = 'गुण';
$string['quality_help'] = 'लोख्न पर्ने अन्तरालको गुण निश्चित गर्छ। विकल्पहरू निम्न प्रकारका छन्ः<br /><br />&nbsp;&nbsp;&nbsp;<strong>M</strong>: मुख्य <br />&nbsp;&nbsp;&nbsp;<strong>m</strong>: गौण <br />&nbsp;&nbsp;&nbsp;<strong>P</strong>:उत्तम<br />&nbsp;&nbsp;&nbsp;<strong>A</strong>: वृद्धि गरिएको <br />&nbsp;&nbsp;&nbsp;<strong>D</strong>: घटाइएको <br />';
$string['qualitymismatch'] = 'दिइएको आकारमा गुण लागु हुँदैन';
$string['questiontext'] = 'निम्न अन्तरालहरू दर्ता गर्नुहोस्ः';
$string['shuffle'] = 'हटाउनुहोस्';
$string['size'] = 'आकार';
$string['size10'] = '10';
$string['size11'] = '11';
$string['size12'] = '12';
$string['size13'] = '13';
$string['size2'] = '2';
$string['size3'] = '3';
$string['size4'] = '4';
$string['size5'] = '5';
$string['size6'] = '6';
$string['size7'] = '7';
$string['size8'] = '8';
$string['size9'] = '9';
$string['size_help'] = 'लेख्न पर्ने अन्तरावको आकार निश्चित गर्छ- सेकेन्ड अनि तेह्रविचको कुनै पनि आकार चयन गर्न सकिन्छ।';
$string['treble'] = 'तीनगुना';
