<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musicscale', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musicscale
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addingscale'] = 'संगीत सुर थप्दै';
$string['alto'] = '';
$string['answer'] = 'उत्तर';
$string['answer_cap'] = 'उत्तर';
$string['answer_help'] = '<p> यो ढाँचामा सुरको नोट दर्ता गर्नुहोस् :</p><p>[अक्षर नाम (C,D,E,F,G,B)] [असामयिक(# वा b)] [<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">scientific pitch notation</a>]</p><p> प्रयोग गरेर पञ्जीकरण गर्नुहोस्। नोटहरूको बिचमा सस्पेसबिना कमान्ड हाल्नुहोस्। सुरको शुरू र अन्तमा टोनको नोट अन्तर्भुक्त गर्नुहोस् </p><p> उदाहरणका लागि :</p><ul><li>  E4 मा भएको E मेजरको समाधानका लागि<br><strong>E4,F#4,G#4,A4,B4,C#5,D#5,E5</strong></li><li> अनि  F# मेलोडिक मेजरका टोनिक F#3 का लागि <br><strong>F#3,G#3,A3,B3,C#4,D#4,E#4,F#4,E4,D4,C#4,B3,A3,G#3,F#3</strong></li></ul><p> दर्ता गर्नुहोस्। तपाईँले "3 अधिक चयनहरूको लागि  खालीहरू"  क्लिक गर्न सक्नुहुन्छ अन्य उत्तरहरू आँशिक रूपमा ग्रेड गर्नका लागि। कमसे कम एउटा उत्तरले पूर्ण ग्रेड 100%को निरूपण गर्नुपर्छ</p>';
$string['answerno'] = 'उत्तर {$a}';
$string['b'] = '';
$string['B'] = 'B';
$string['bass'] = '';
$string['C'] = 'D';
$string['D'] = 'D';
$string['default'] = '';
$string['E'] = 'E';
$string['editingscale'] = 'संगीत सुर सम्पादन गर्दै';
$string['F'] = 'F';
$string['feedback'] = 'फिडब्याक';
$string['feedbackcorrectanswer'] = 'तपाईँको उत्तर सही छ';
$string['feedbackwronganswer'] = 'सही उत्तर होः';
$string['forceclef'] = '';
$string['forceclef_help'] = '';
$string['G'] = 'G';
$string['includeks'] = '';
$string['includeks_help'] = '';
$string['instructions'] = '';
$string['modescale'] = '';
$string['modescale_harmonic_minor'] = '';
$string['modescale_help'] = 'दर्ता गर्नुपर्ने सुरको प्रकर निश्चित गर्छ';
$string['modescale_major'] = '';
$string['modescale_melodic_minor'] = '';
$string['modescale_natural_minor'] = '';
$string['no'] = 'होइन';
$string['nonexistentkey'] = 'तपाईँले चयन गर्नुभएको स्केलको मोडका लागि यो टोनिकको कि सिग्नेचर छैन्- कृपया अर्को टोनिक वा अर्को स्केल चयन गर्नुहोस् ';
$string['noteletterout'] = '';
$string['orignoteaccidental'] = 'टोनिक एस्सिडेन्टल';
$string['orignoteaccidental_help'] = 'टोनिकमा प्रयोग गर्नका लागि एउटा एस्सिडेन्टल निश्चित गर्छ-यदि कुनै पनि एस्सिडेन्डर प्रयोग गरिएको छैन भने &#9838 चयन गर्नुपर्ने हुन्छ।';
$string['orignoteletter'] = 'टोनिक लेटर';
$string['orignoteletter_help'] = 'टोनिकका लागि लेटर नाम निश्चित गर्छ';
$string['orignoteregister'] = 'टोनिक पञ्जीकरण';
$string['orignoteregister_help'] = '<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">scientific pitch notation</a> प्रयोग गरेर रेजिस्टर तोक्दछ जहाँ टोनिक हुन्छ।';
$string['outofrange'] = '';
$string['pluginname'] = 'सांगीतिक सुर';
$string['pluginnameadding'] = 'एउटा संगीत सुर प्रश्न थप्दैछ';
$string['pluginnameediting'] = 'एउटा संगीत सुर प्रश्न सम्पादन गर्दैछ';
$string['pluginname_help'] = 'सुरहरू परिभाषित गर्नका लागि फ्लास';
$string['pluginname_link'] = 'प्रश्न/प्रकार/संगितसुर';
$string['pluginnamesummary'] = 'फ्लास अवयव जसले उपभोक्तालाई सुर परिभाषित गर्न सहयोग गर्छ';
$string['registerout'] = '';
$string['scale'] = 'सांगीतिक सुर';
$string['scale_help'] = 'प्रतिवादीलाई एउटा टोनिक, मोड, क्लिप अनि सुर प्रकार दिइन्छ, यदि सम्वन्धित सुर स्टाफमा दर्तागर्न लगाइयो भने।';
$string['tenor'] = '';
$string['tonic_too_high_for_register'] = 'दिइएको टोनिकका लागि यो रेजिस्टर अति नै उच्चरहेको छ- इनपुट अवयवले सपोर्न नगर्न सक्छ। कृपा तल्लो स्तरको रेजिस्टर चयन गर्नुहोस्।';
$string['treble'] = '';
$string['yes'] = 'हो';
