<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatch', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_pmatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = '{होइन} अधिक उत्तरहरूका लागि खालि';
$string['addmoresynonymblanks'] = '{होइन} अधिक पर्यायवाचीहरूका लागि खालि';
$string['allowsubscript'] = 'सबस्क्रिप्ट प्रयोग मञ्जुर गर्नुहोस्';
$string['allowsuperscript'] = 'सुपरस्क्रिप्टको प्रयोग मञ्जुर गर्नुहोस्';
$string['answer'] = 'उत्तर: {$a}';
$string['answeringoptions'] = 'उत्तर दर्ता गर्नका लागि विकल्पहरू';
$string['answermustbegiven'] = 'ग्रेड वा प्रत्युत्तर छ भने तपाईँले एउटा उत्तर आवश्यक रूपमा दर्ता गर्नुपर्छ।';
$string['answerno'] = 'उत्तर {$a}';
$string['answeroptions'] = '';
$string['anyotheranswer'] = 'कुनै अन्य उत्तर';
$string['applydictionarycheck'] = 'विद्यार्थीको हिज्जै जाँच गर्नुहोस्';
$string['caseno'] = 'कुनै पनि मुद्दा अविशिष्ट छैन';
$string['casesensitive'] = 'केश सम्वेदनशील';
$string['caseyes'] = 'हो, केस मिल्ने हुनुपर्छ';
$string['combinedcontrolnamepmatch'] = '';
$string['converttospace'] = 'यी अक्षरहरूलाई स्पेसमा बदलाउनुहोस्';
$string['correctanswers'] = 'सही उत्तर';
$string['env_dictmissing'] = 'भाषा प्याक \'{$a->humanfriendlylang}\' ({$a->lang})  इन्सटल गरिएको छ तर उच्चारण शब्दकोश ({$a->langforspellchecker}). पाउन सकिएन';
$string['env_dictmissing2'] = 'भाषा \'{$a}\' मा विद्यार्थीले एउटा हिज्जे जाँच कोशिस गर्‍यो। तर यो भाषाका लागि हिज्जे शब्दकोश इन्सटल गरिएको छैन।';
$string['env_dictok'] = 'यो भाषाका लागि भाषा प्याक  \'{$a->humanfriendlylang}\' ({$a->lang}) अनि हिज्जे कोश अनि ({$a->langforspellchecker}) पनि इन्सटल गरिएको छ।';
$string['environmentcheck'] = 'मिल्ने प्रश्न प्रकतारका लागि पर्यावरण जाँचहरू';
$string['env_peclnormalisationmissing'] = 'युनिकोड नर्मलाइजरका लागि PECL प्याकेज सही रूपमा इन्सटल नगरिए जस्तो देखियो';
$string['env_peclnormalisationok'] = 'युनिकोड नर्मलाइजरका लागि PECL प्याकेज सही रूपमा इन्सटल गरिए जस्तो देखियो';
$string['env_pspellmissing'] = 'उच्चारण लाइब्रेरी सही रूपमा इन्सटल नगरिए जस्तो देखियो';
$string['env_pspellok'] = 'उच्चारण लाइब्रेरी सही रूपमा इन्सटल गरिए जस्तो देखियो';
$string['errors'] = '';
$string['err_providepmatchexpression'] = '';
$string['extenddictionary'] = 'यू शब्दहरू कोशमा थप्नुहोस्';
$string['filloutoneanswer'] = 'सही उत्तर व्याख्या गर्नका लागि पेटर्न म्याट वाक्य प्रयोग गर्नहोस्। तपाईले कमसे कम एउटा सम्भाव्य उत्तर प्रदान गर्नुपर्छ। खाली छोडिएको उत्तर प्रयोग गरिन्न। स्कोर वा फिडब्याक निश्चित गर्नका लागि पहिलो मिल्ने उत्तरलाई प्रयोग गरिन्छ।';
$string['forcelength'] = 'यदि उत्तर 20 शब्दभन्दा बेसी छ भने';
$string['forcelengthno'] = 'लेखनलाई वितरण नगर्नुहोस्';
$string['forcelengthyes'] = 'उत्तर धेरै लामो भएको चेतावनी दिनुहोस् अनि उत्तर दिनेलाई छोटोबनाउने निवेदन गर्नुहोस्';
$string['ie_illegaloptions'] = 'अभिव्यक्तिमा अकानुनी विकल्प "match<strong><em>{$a}</em></strong>()".';
$string['ie_lastsubcontenttypeorcharacter'] = ' "{$a}" सबकन्टेन्टमा अक्षर अन्त हुनहुन्न';
$string['ie_lastsubcontenttypeworddelimiter'] = 'शब्द डेलिमिटर अक्षर सब कन्टेन्ट  "{$a}" अन्त हुनुहुन्न।';
$string['ie_missingclosingbracket'] = 'कोड फ्रेगमेन्ट "{$a}" मा बन्ध गर्ने ब्रेकेट छैन';
$string['ie_nomatchfound'] = 'पेटर्न मेच कोडमा त्रुटि';
$string['ie_unrecognisedexpression'] = 'अस्वीकृत अभिव्यक्ति';
$string['ie_unrecognisedsubcontents'] = 'कोड फ्रेगमेन्ट "{$a}"मा अस्वीकृत सब कन्टेन्ट';
$string['inputareatoobig'] = '"{$a}" ले परिभाषित गरेको इनपुट क्षेत्र औधी ठुलो छ। इनपुट क्षेत्रको आकार 150 आक्षरमा सिमित गरिएको छ अनि उच्चतम् 100 आक्षरको।';
$string['nomatchingsynonymforword'] = 'शब्दका लागि कुनै पनि पर्यायवाची दर्ता गरिएको छैन। शब्द मेटाउनुहोस् वा यसका लागि पर्यायवाची(हरू) दर्ता गर्नुहोस्।';
$string['nomatchingwordforsynonym'] = 'तपाईँले पर्यायवाची पनि बराबर भएको शब्द दर्ता गर्नुभएको छैन। पर्यायवाची दर्ता गर्नुहोस् वा यसका लागि बराबरको शब्द दर्ता गर्नुहोस्।';
$string['notenoughanswers'] = 'यस प्रकारका प्रश्नका लागि कमसेकम {$a} उत्तरहरूको आवश्यकता पर्छ';
$string['pleaseenterananswer'] = 'कृपया एउटा उत्तर दर्ता गर्नुहोस्';
$string['pluginname'] = 'प्याटर्न म्याच';
$string['pluginnameadding'] = 'एउटा प्याटर्न म्याच प्रश्न थप्दैछ';
$string['pluginnameediting'] = 'एउटा प्याटर्न म्याच प्रश्न सम्पादन गर्दैछ';
$string['pluginname_help'] = 'प्रश्नको उत्तरमा (त्यसमा चित्र हुन सक्छ) जबाब दिनेले एउटा छोटो पदावली टाइप गर्छ। त्यहाँ अनेकौ सम्भाभ्य उत्तरहरू हुनसक्छन्, प्रत्येक एउटा भिन्न ग्रेडसित। यदि  " केश सम्वेदनशील " विकल्प चयन गरिएको छ भने,  "शब्द " वा  "शब्द "का लागि तपाईँको भिन्न स्कोर हुन सक्छ।';
$string['pluginname_link'] = 'प्रश्न/प्रकार/पिम्याच';
$string['pluginnamesummary'] = 'एक वा अधिक वाक्यहरूको प्रत्युत्तर मञ्जुर गर्छ जो विविध नमुना प्रश्नहरू दाँजेर ग्रेड गरिन्छ, जसलाई  OU\'s पेटर्न म्याच वाक्य प्रयोग गरेर विवरण गरिन्छ.';
$string['repeatedword'] = 'यो शब्दमा एकभन्दा बढी पर्यायवाची सूची देखा पर्छ';
$string['spellcheckerenchant'] = '';
$string['spellcheckernull'] = '';
$string['spellcheckerpspell'] = '';
$string['spellcheckertype'] = '';
$string['spellcheckertype_desc'] = '';
$string['spellingmistakes'] = 'यी शब्दहरू हाम्रो कोशमा छैनन् : {$a} कृपया तपाईँको हिज्जे शुद्ध गर्नुहोस्।';
$string['subsuponelineonly'] = 'सब/सुपर स्क्रिप्ट सम्पादक तब मात्र प्रयोग गर्न सकिन्छ जब इनपुट बक्स एका पङ्क्ति उच्च हुन्छ।';
$string['synonym'] = 'पर्यायवाचीहरू';
$string['synonymcontainsillegalcharacters'] = 'पर्यायवाचीमा अकानुनी अक्षरहरू छन्';
$string['synonymsheader'] = 'उत्तरमा भएका शब्दहरूको लागि पर्यायवाची परिभाषित गर्नुहोस्';
$string['synonymsno'] = '';
$string['toomanywords'] = 'तपाईँको उत्तर औधी लामो छ। यसलाई 20 शब्दभन्दा लामो नबनाउनका लागि सम्पादन गर्नुहोस्';
$string['unparseable'] = 'हामीले यहाँ "{$a}"को पङ्चुएसन वा अक्षर बुझ्न सकेनौ';
$string['wordcontainsillegalcharacters'] = 'शब्दमा अवैध अक्षरहरू छन्';
$string['wordwithsynonym'] = 'शब्द';
