<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatchjme', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_pmatchjme
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanothertry'] = 'अकर्को कोशिस स्वीकार्नुहोस्';
$string['answeringoptions'] = 'JME सम्पादकको लागि विकल्पहरू';
$string['atomcount'] = 'एटोम गणना फिडब्याक';
$string['autoez'] = 'E,Z स्टेरोकेमेस्ट्रि ("autoez") सित SMILES स्वतः बनिने';
$string['enablejava'] = 'कोशिस गरियो तर JME सम्पादक लो़ड गर्न असफल। तपाईँले एउटा जाभा रनटाइम पर्यावरण तपाईँको ब्राउजरमा काम गरेको पाउनुभएको छैन। यो प्रश्न चेष्टा गर्नका लागि तपाईँलाई एउटाको आवश्यकता पर्नेछ।';
$string['enablejavaandjavascript'] = 'JME सम्पादक लोड गर्दैछ....... यदि यो सन्देशलाई JME सम्पादकले विस्थापन गरेन भने तब तपाईँले जाभास्क्रिप्ट पाउनुभएको छ अनि जाभा रनटाइम इनभाइरोमेन्टले तपाईँको ब्राउजरमा काम गरिरहेको छ।';
$string['firstcorrectanswermustbestraightmatch'] = 'पहिलो सही उत्तर सिधै SMILESस्टिङसित मेल खाने कुनै पनि वाइल्डकार्डसितच मेल नखाने हुनुपर्छ (SMILESEXPRESSION).';
$string['firstcorrectanswermustnotrequireatomcountfeedback'] = 'पहिलो सही उत्तरले एटोम काउन्ट फिडब्याक चाहँदैनव';
$string['nostereo'] = 'SMILES ("nostereo") बनाउने क्रममा स्टेरियोकेमिस्ट्रिलाई लिइँदैन';
$string['pluginname'] = ' JME सम्पादकसित पेटर्न म्याच';
$string['pluginnameadding'] = 'JME सम्पादक प्रश्नसित एउटा पेटर्न म्याच थप्दैछ';
$string['pluginnameediting'] = 'JME सम्पादक प्रश्नसित एउटा पेटर्न म्याच सम्पादन गर्दैछ';
$string['pluginname_help'] = 'प्रश्नको उत्तरमा(त्यसमा चित्र हुनसक्छ) उत्तर दिनेले एउटा मोलिक्युलको संरचनाबारे व्याख्या गर्नका लागि JME सम्पादक प्रयोग गर्छ। त्यहाँ धेरै सम्भाव्य प्रश्नहरू हुन सक्छन्, प्रत्येकको भिन्न ग्रेडको साथमा।';
$string['pluginname_link'] = 'प्रश्न/प्रकार/pmatchjme';
$string['pluginnamesummary'] = 'JME  सम्पादक प्रयोग गरेर एउटा मोलिक्युल ड्र गर्न स्वीकार गर्छ। उत्तरलाई विभिन्न नमुना प्रश्नहरू तुलना गरेर ग्रेड गरिन्छ, जसलाई OU\' को ढाँचा मिलाउने वाक्यका प्रयोग गरेर व्याख्या गरिन्छ।';
$string['smiles_aromatic_c'] = 'एरोमिक कार्बोन एटोमहरू';
$string['smiles_br'] = 'ब्रोमिन एटोमहरू';
$string['smiles_c'] = 'एलिफेटिक कार्बोन एटमहरू';
$string['smiles_cl'] = 'किलोरिन एटोमहरू';
$string['smilescorrectcount'] = 'तपाईँको सही मोलिकुलर सुत्र छ तर सही संरचना।';
$string['smiles_doublebond'] = 'दोब्बर बन्धनहरू';
$string['smilesequal'] = 'तपाईँको सही सङ्ख्यामा {$a} छ';
$string['smiles_f'] = 'फ्लोरिन एटोमहरू';
$string['smiles_i'] = 'आयोडिन एटोमहरू';
$string['smiles_n'] = 'नाइट्रोजन एटोमहरू';
$string['smiles_o'] = 'अक्सिजन एटोमहरू';
$string['smiles_s'] = 'सर्फर एटोमहरू';
$string['smilestoofew'] = 'तपाईँको एऱदमै कम्ती {$a} छ';
$string['smilestoomany'] = 'तपाईँको औधी {$a} छ';
$string['smiles_triplebond'] = 'तीनगुणा बन्धनहरू';
