<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_poodllrecording', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_poodllrecording
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'एटेचमेन्ट स्वीकार गर्नुहोस्';
$string['backimage'] = 'वाइटबोर्ड व्याकग्राउन्ड चित्र';
$string['boardsize'] = 'वाइटवोर्ड आकार';
$string['currentresponse'] = '';
$string['formataudio'] = 'अडियो उत्तर (RTMP/Red5)';
$string['formateditor'] = 'HTML सम्पादक';
$string['formatmp3'] = 'MP3 उत्तर';
$string['formatpicture'] = 'चित्र उत्तर';
$string['formatvideo'] = 'भिडियो उत्तर';
$string['graderinfo'] = 'ग्रेडरहरूका लागि जानकारी';
$string['nlines'] = '{$a} पङ्क्तिहरू';
$string['norecording'] = '';
$string['pluginname'] = 'PoodLL रेकर्डिङ';
$string['pluginnameadding'] = 'PoodLL रेकर्डिङ प्रश्न छप्दैछ';
$string['pluginnameediting'] = 'PoodLL रेकर्डिङ प्रश्न सम्पादन गर्दैछ';
$string['pluginname_help'] = 'प्रश्नको उत्तरमा( त्यमा  चित्र पनि हुन सक्छ) उत्तर दिनेले उत्तर रेकर्ड गर्छ। पूडलरेकर्डिङ प्रश्न तब मात्र निरूपण गरिन्ठ जब शिक्षकले स्वीकार गरि हातैले ग्रेड गरिन्छ।';
$string['pluginname_link'] = 'प्रश्न/प्रकार/ पूडलरेकर्डिङ';
$string['pluginnamesummary'] = 'रेकर्ड गरिएको अडियो वा भिडियो उत्तर स्वीकार गर्छ। त्यपछि यसलाई आफैले ग्रेड गर्नैपर्छ।';
$string['poodllrecording'] = 'पूडल रेकर्डिङ';
$string['responsefieldlines'] = 'इनपुट बक्स आकार';
$string['responseformat'] = 'प्रत्युत्तर ढाँचा';
$string['timelimit'] = '';
$string['x320x320'] = '320x 320';
$string['x400x600'] = '400 x 600';
$string['x500x500'] = '500 x 500';
$string['x600x400'] = '600 x 400';
$string['x600x800'] = '600 x 800';
$string['x800x600'] = '800 x 600';
