<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'के एउटा वर्गबाट प्रश्नहरूको रेन्डम चयन गर्दा रेन्डम प्रश्न प्रकारले एउटा हातैले बनाएको ग्रेडेड प्रश्न चयन गर्छ?';
$string['includingsubcategories'] = 'उपवर्गहरू अन्तर्भुक्त गर्दैछ';
$string['pluginname'] = 'रेन्डम';
$string['pluginnameediting'] = 'रेन्डम प्रश्न सम्पादन गर्दैछ';
$string['pluginname_help'] = 'रेन्डम प्रश्न प्रश्न प्रकार होइन, तर क्रियाकलापमा एउटा निश्चित वर्गबाट रेन्डम रूपमा चयन गरिएको प्रश्नहरू हाल्ने तरिका हो।';
$string['randomqname'] = 'रेन्डम ({$a})';
$string['randomqplusname'] = 'रेन्डम  ({$a}अनि उप-वर्गहरू)';
$string['selectedby'] = '{$a->randomname} चयन गरिएको {$a->questionname}';
$string['selectmanualquestions'] = 'रेन्डम प्रश्नले हातैले ग्रेड प्रश्नहरू प्रयोग गर्छ';
