<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'तपाईं यो कुइजलाई प्रिभिउ गर्न सक्नुहुन्छ, तर त्यहाँ साँच्चैको प्रयास थिए भने तपाईं बल्क हुनुहुनेछ किनकि:';
$string['action'] = 'कार्य';
$string['activityoverview'] = 'तपाईंका कुइजहरू छन् अनि ती डिउ छन्';
$string['adaptive'] = 'एडाप्टिभ मोड';
$string['adaptive_help'] = 'सक्षम छ भने, प्रश्नका लागि माल्टिपल रेसपोन्स कुइजभित्र एकै प्रयासमा अनुमदोत छ, त्यसैले, उदाहरणका रूपमा, रेसपोन्स गलतका रूपमा मार्क गरियो भने, विद्यार्थिलाई  तुरन्त पुन: प्रयास गर्न अनुमति दिइन्छ, यसैगरी, "Apply penalties" सेटिङमा भर परी पेनाल्टी हरेक गलत प्रयासका लागि घटाइन्छ पनि';
$string['addaquestion'] = 'प्रश्न जोड्नुहोस्----';
$string['addarandomquestion'] = 'रेन्डम प्रश्न जोड्नुहोस् ';
$string['addarandomquestion_help'] = 'जतिखेर रेन्डम प्रश्न जोडिन्छ, परिणाममा, केटेगरीबाट रेन्डमका साथ चानिएका प्रश्न कुइजमा भराइरहेको हुन्छ, यसको अर्थ हो विभिन्न विद्यार्थीले प्रश्नमा विविध चयन गर्न पाउन सक्छन् अनि कुइजले माल्टिपल प्रयास अनुमति दिँदा हरेक प्रयासमा प्रश्नमा नयाँ छनौट राखेको हुन सक्छ';
$string['adddescriptionlabel'] = 'वर्णन/लेबेल जोड्नुहोस्';
$string['addingquestion'] = 'प्रश्न जोड्दै';
$string['addingquestions'] = 'जहाँ तपाईंले तपाईंको प्रश्नको डाटाबेस मेनेज गर्नुहुन्छ त्यहाँ पेजको यो साइड हुन्छ,  केटेगरीमा प्रश्नहरूलाई स्टोर गरिन्छ अनि यसले तिनीहरूलाई सङ्गठित रूपमा राख्‍न मदद गर्छ अनि तपाईंको कोर्समा कुनै पनि कुइजद्वारा युज गर्न सकिन्छ वा कोर्सपछि पनि यदि तपाईंले \'publish\' them. <br /><br /> मा छान्नुभयो भने त्यो पनि तपाईंले छानिसके पछि प्रश्म केटेगरी बनाइसकेपछि अनि तपाईं प्रश्न क्रियट गर्न वा एडिट गर्न सक्नु हुनेछ, तपाईंले यस पेजको अन।य साइडमा तपाईको कुइजमा जोड्न कुनै पनि यी प्रश्नहरू छान्न सक्नुहुन्छ';
$string['addmoreoverallfeedbacks'] = '{no} थप फिडबेक फिल्ड जोड्नुहोस्';
$string['addnewgroupoverride'] = 'ग्रुप अभारराइड जोड्नुहोस्';
$string['addnewpagesafterselected'] = 'छानिएका प्रश्नका पछाडि नयाँ पेज जोड्नुहोस्';
$string['addnewquestionsqbank'] = 'केटेगरी {$a->catname} मा प्रश्न जोड्नुहोस्: {$a->link}';
$string['addnewuseroverride'] = 'युजार अभारराइड जोड्नुहोस्';
$string['addpagehere'] = 'यहाँ पेज जोड्नुहोस्';
$string['addquestion'] = 'प्रश्न जोड्नुहोस्';
$string['addquestions'] = 'प्रश्नहरू जोड्नुहोस्';
$string['addquestionstoquiz'] = 'कारेन्ट कुइजमा प्रश्न जोड्नुहोस्';
$string['addrandom'] = '{$a}  रेन्डम प्रश्न जोड्नुहोस्';
$string['addrandom1'] = '<< जोड्नुहोस्';
$string['addrandom2'] = 'रेन्डम प्रश्नहरू';
$string['addrandomfromcategory'] = 'केटेगरीबाट रेन्डम प्रश्न जोड्नुहोस्';
$string['addrandomquestion'] = 'रेन्डम प्रश्न जोड्नुहोस्';
$string['addrandomquestiontoquiz'] = 'कुइज {$a} मा रेन्डम प्रश्न जोड्नुहोस्';
$string['addselectedtoquiz'] = 'कुइजमा छानिएका जोड्नुहोस्';
$string['addtoquiz'] = 'कुइजमा जोड्नुहोस्';
$string['affectedstudents'] = '{$a} प्रभावित ';
$string['aftereachquestion'] = 'हरेक प्रश्न जोडेपछि';
$string['afternquestions'] = '{$a}प्रश्नहरू जोडेपछि';
$string['age'] = 'उमेर';
$string['allattempts'] = 'सबै प्रयास';
$string['allinone'] = 'असीमित';
$string['allowreview'] = 'रिभिउलाई अनुमति छ';
$string['alreadysubmitted'] = 'तपाईंले भर्खरै यो प्रयास सबमिट गरेको हुनुपर्छ';
$string['alternativeunits'] = 'वैकल्पिक एकाइ';
$string['alwaysavailable'] = 'सधैं उपलब्ध छ';
$string['analysisoptions'] = 'विश्लेषण विकल्पहरू';
$string['analysistitle'] = 'आइटम विश्लेषण टेबल';
$string['answer'] = 'उत्तर';
$string['answered'] = 'उत्तर दिइयो';
$string['answerhowmany'] = 'एउटा वा बहुमुखी उत्तर';
$string['answers'] = 'उत्तरहरू';
$string['answersingleno'] = 'बहुमुखि उत्तरहरूको अनुमति छ';
$string['answersingleyes'] = 'एउटा उत्तर मात्र';
$string['answertoolong'] = 'लाइनपछि उत्तर सारै लामो छ {$a} (255 char. max)';
$string['aon'] = 'AON फर्मेट';
$string['areyousureremoveselected'] = 'सबै छानिएका प्रश्नहरू हटाउन तपाईं निश्चित हुनुहुन्छ ?';
$string['asshownoneditscreen'] = 'एडिट स्किनमा देखाएझैं';
$string['attempt'] = 'प्रयास {$a}';
$string['attemptalreadyclosed'] = 'यो प्रयास हालैमा सकियो';
$string['attemptclosed'] = 'प्रयास अहिले पनि बन्द भएको छैन';
$string['attemptduration'] = 'समय लिएको';
$string['attemptedon'] = '--मा प्रयास गरियो';
$string['attempterror'] = 'यसबेला तपाईंलाई यो कुइजमा प्रयास गर्न वा बाग लिन अनुमति छैन किनभने: {$a}';
$string['attemptfirst'] = 'पहिलो प्रयास';
$string['attemptincomplete'] = 'त्यो प्रयास(by {$a}) अहिलेसम्म पूरा भएको छैन';
$string['attemptlast'] = 'अन्तिम प्रयास';
$string['attemptnumber'] = 'प्रयास';
$string['attemptquiznow'] = 'अब कुइज प्रयास गर्नुहोस्';
$string['attempts'] = 'प्रयासहरू';
$string['attemptsallowed'] = 'प्रयासहरूलाई अनुमति छ';
$string['attemptsdeleted'] = 'कुइजका प्रयासहरूलाई मेटाइयो';
$string['attemptselection'] = 'हरेक युजारले विश्लेषण गर्ने प्रयास छान्नुहोस्';
$string['attemptsexist'] = 'तपाईं अबउसो प्रश्न थप्न वा हटाउन सक्नुहुन्न';
$string['attemptsnum'] = 'प्रयासहरू: {$a}';
$string['attemptsnumthisgroup'] = 'प्रयासहरू: {$a->total} ({$a->group} यस ग्रुपबाट)';
$string['attemptsnumyourgroups'] = 'प्रयासहरू: {$a->total} ({$a->group} तपाईंको ग्रुपहरूबाट)';
$string['attemptsonly'] = 'प्रयासका साथ विद्यार्थी देखाउनुहोस्';
$string['attemptstate'] = 'अवस्था';
$string['attemptstillinprogress'] = 'प्रगतिका लागि अझै पनि प्रयास गर्नुहोस्';
$string['attemptsunlimited'] = 'असीमित प्रयास';
$string['autosaveperiod'] = '';
$string['autosaveperiod_desc'] = '';
$string['back'] = 'प्रिभिउ प्रश्नमा जानुहोस्';
$string['backtocourse'] = 'कोर्समा जानुहोस्';
$string['backtoquestionlist'] = 'प्रश्नका लिस्टमा जानुहोस्';
$string['backtoquiz'] = 'कुइज एडिटिङमा जानुहोस्';
$string['basicideasofquiz'] = 'कुइज बनाइको बेसिक आइडिया';
$string['bestgrade'] = 'उत्तम ग्रेड';
$string['bothattempts'] = 'प्रयास गरेका वा भाग लिएका वा प्रयास नगरेका वा भाग नलिएका विद्यार्थी छान्नुहोस्';
$string['browsersecurity'] = 'ब्राउजार सुरक्षा';
$string['browsersecurity_help'] = 'यदि "केही जाभा स्क्रिप्ट सिक्युरिटीका साथ फुल स्क्रिन पपआप " छानियो भने,

* विद्यार्थीको जाभास्क्रिप्ट-एनाबल वेन ब्राउजार छ भने मात्र कुइज सुरु हुन्छ
* कुइज पुल स्क्रिन पपआप विन्डोमा देखिन्छ अनि यसले सबै अन्य विन्डो कभार गर्छ अनि नेभिगेसन कन्ट्रोल छैन
* कपी पेस्ट सुविधा उपयोग गर्नबाट जति सक्दो बल गरेर विद्यार्थिलाई रोकिन्छ। ';
$string['calculated'] = 'केलकुलेट गरियो';
$string['calculatedquestion'] = '{$a} लाइनमा केलकुलेट गरिइका प्रश्न समर्थित छैनन्, प्रश्नलाई अवज्ञा गरिन्छ';
$string['cannotcreatepath'] = 'पथ ({$a}) बनाउन सकिँदैन';
$string['cannoteditafterattempts'] = 'यो प्रयासरत भएकाले तपाईंले यसलाई न त जोड्न सक्नुहुन्छ न त  हटाउन सकनुहुन्छ. ({$a})';
$string['cannotfindprevattempt'] = 'निर्मान गर्न पछिल्लो प्रयास भेट्न सकिँदैन';
$string['cannotfindquestionregard'] = 'रिग्रेडिङका लागि प्रश्न पाउन विफल!';
$string['cannotinsert'] = 'प्रश्न भराउन सकिँदैन';
$string['cannotinsertrandomquestion'] = 'नयाँ रेन्डम प्रश्न भराउन सकिएन!';
$string['cannotloadquestion'] = 'प्रश्नको अप्सन भराउन सकिएन';
$string['cannotloadtypeinfo'] = 'प्रश्न टाइपका खास प्रश्नका जानकारी लोड गर्न असमर्थ';
$string['cannotopen'] = 'एक्सपोर्ट फाइल({$a}) खोल्न सकिँदैन';
$string['cannotrestore'] = 'प्रश्न सेसन रिस्टोर गर्न सकिएन';
$string['cannotreviewopen'] = 'तपाई यो प्रयासलाई रिभिउ गर्न सक्नुहुन्न, यो अझै पनि चालू छ';
$string['cannotsavelayout'] = 'लेआउट सेभ गर्न सकिएन';
$string['cannotsavenumberofquestion'] = 'हरेक पेजको प्रश्नका सङ्ख्या सेभ गर्न सकिएन';
$string['cannotsavequestion'] = 'प्रश्नको लिस्ट सेभ गर्न सकिँदैन';
$string['cannotsetgrade'] = 'कुइजका लागि नयाँ अधिकतम् ग्रेड सेट गर्न सकिएन';
$string['cannotsetsumgrades'] = 'सामग्रेड सेट गर्न विफल ';
$string['cannotstartgradesmismatch'] = 'यस कुइजका लागि कुनै प्रयास चालू गर्न सकिँदैन,  यो कुइज {$a->grade} मध्ये ग्रेड बनाउन सेट गरिन्छ, तर  कुइजका कुनै पनि प्रश्नका ग्रेड छैनन्, यसालाई  \'Edit quiz\' पेजमा फिक्स गर्न सकिन्छ';
$string['cannotstartmissingquestion'] = 'यस कुइजमा प्रयास सुरु गर्न सकिँदैन, न कुइजको परिभाषाले अन्तर्भुक्त गरेको प्रश्न जुनचाहिं अस्तित्वमा छैन';
$string['cannotstartnoquestions'] = 'यस कुइजमा कुनै प्रयास चलाउन सकिँदैन, यो कुइज अहिलेसम्म पनि सेट अप गरिएको छैन, प्रश्न पनि जोडिएन';
$string['cannotwrite'] = 'एक्सपोर्ट फाइलमा राइट गर्न सकिँदैन';
$string['caseno'] = 'होइन, केस महत्त्वहीन छ';
$string['casesensitive'] = 'विषय संवेदनशील';
$string['caseyes'] = 'अँ, केस मिल्दो हुणे पर्छ';
$string['categories'] = 'केटेगरीहरू';
$string['category'] = 'केटेगरी';
$string['categoryadded'] = 'केटेगरी \'{$a}\'  जोडिएको थियो';
$string['categorydeleted'] = 'केटेगरी \'{$a}\'  मेटियो';
$string['categorynoedit'] = 'केटेगरी \'{$a} मा तपाईंलाई एडिटिङको अवसर छैन है';
$string['categoryupdated'] = 'यो केटेगरीलाई सफलताका साथ अपडेट गरियो';
$string['close'] = 'विन्डो बन्द गर्नुहोस्';
$string['closebeforeopen'] = 'कुइजलाई अपडेट गर्न सकिएन,  खुला तारिखभन्दा पहिला तपाईंले एउटा खास तारिख तय गरेको रहेछ';
$string['closed'] = 'बन्द भयो';
$string['closepreview'] = 'प्रिभिउ बन्द गर्नुहोस्';
$string['closereview'] = 'रिभिउ बन्द गर्नुहोस्';
$string['comment'] = 'कमेन्ट';
$string['commentorgrade'] = 'कि कमेन्ट गर्नुहोस् कि त ग्रेड अभारराइड गर्नुहोस्';
$string['comments'] = 'कमेन्टहरू';
$string['completedon'] = 'मा पूरा भयो';
$string['configadaptive'] = 'यस अप्सनका लागि yes(हुन्छ) छान्नुभयो भने विद्यार्थीलाई प्रश्नलाई बहुमुखी रेस्पोन्सका लागि अनुमति हुन्छ कहाँसम्म भने यो कुइजमा एकैखाले प्रयास भयो भने पनि';
$string['configattemptsallowed'] = 'कुइजमा विद्यार्थीको प्रयासको सङ्ख्यामा प्रतिबन्ध छ';
$string['configdecimaldigits'] = 'डिजिटको सङ्ख्या अनि ग्रेड देखाइएका बेला डेसिमल पइन्टपछि यसलाई देखाइन्छ';
$string['configdecimalplaces'] = 'डिजिटको सङ्ख्या अनि कुइजका लागि ग्रेड देखाइएका बेला डेसिमल पइन्टपछि यसलाई देखाइन्छ';
$string['configdecimalplacesquestion'] = 'डिजिटको सङ्ख्या अनि निजी प्रश्नका लागि ग्रेड देखाइएका बेला डेसिमल पइन्टपछि यसलाई देखाइन्छ';
$string['configdelay1'] = 'यदि तपाईंले बिलम्ब समय सेट गर्नुभयो भने विद्यार्थीले पहिलो प्रयास पछि उनीहरूले कुइज एटेम्पट गर्नुभन्द ापहिला  त्यो समयका लागि पर्खिनुपर्छ';
$string['configdelay1st2nd'] = 'तपाईं यहाँ समयलाई बिलम्बका रूपमा सेट गर्नुभयो भने विद्यार्थीले उनीहरूको तेस्रो--चौथो एटेम्प्ट यति समय नसकिन्जेलसम्म सुरु गर्न पाउनुहुन्न किनकि उनीहरूको पहिलो प्रयास सकियो';
$string['configdelay2'] = 'विलम्ब भनेर समय सेट गर्नुभयो भने विद्यार्थी थेस्रो वा पछि प्रयास गर्नुभन्दा पहिला विद्यार्थीले पर्खिनुपर्छ';
$string['configdelaylater'] = 'तपाईं यहाँ समयलाई बिलम्बका रूपमा सेट गर्नुभयो भने विद्यार्थीले उनीहरूको तेस्रो--चौथो एटेम्प्ट यति समय नसकिन्जेलसम्म सुरु गर्न पाउनुहुन्न किनकि उनीहरूको पछिल्लो प्रयास सकियो';
$string['configeachattemptbuildsonthelast'] = 'माल्टिपल एटेम्प्टलाई अनुमति दिइयो भने नयाँ एटेम्प्टमा पछिल्लो एटेम्प्टको रिजाल्ट राखेको हुन्छ';
$string['configgrademethod'] = 'जहिले बहुमुखी प्रयासलाई अनुमदि दिइन्छ जुन विधिचाहिं कुइजका लागि विद्यार्थीको फाइनल ग्रेड केलकुलेट गर्न युज गरिन्छ';
$string['configintro'] = 'तपाईंले सेट गरेको भेलूले यहाँ डिफल्ट भेलूचाहिं डिफाइन गर्छ अनि यसलाई सेटिङ फर्मा युज गरिन्छ जहिले तपाईंले नयाँ कुइज बनाउनुहुन्छ, उन्नत मानका भनेर मानिने कुइज सेटिङ तपाईंले पनि कन्फिगार गर्न सक्नुहुन्छ';
$string['configmaximumgrade'] = 'डिफल्ट ग्रेड भनेको कुइज ग्रेड --मध्ये जोखिएको हुनुपर्छ';
$string['confignavmethod'] = 'निशुल्क नेभिगेसनमा, प्रश्नको कुनै पनि क्रममा उत्तर दिइन्छ नेभिगेसन युज गर्दा, सिकुयन्सियलमा प्रश्नको उत्तर स्ट्रिक सिकुयन्समा दिनुपर्छ';
$string['confignewpageevery'] = 'कुइजमा प्रश्न जोड्दा स्वत: सेटिङमा तपाईंले छाने जसरी पेज ब्रेक भरिन्छ';
$string['configoutcomesadvanced'] = 'यस अप्सनलाई खुला राखियो भने कुइज एडिटिङ फर्ममा आउटकमहरू उन्नत सेटिङ हुन्छ';
$string['configpenaltyscheme'] = 'एडाप्टिभ मोडमा हरेक गलत प्रश्नका लागि पेनाल्टी घटाइएको छ';
$string['configpopup'] = 'पपआप विन्डोमा खोल्न एटेम्पटलाई बल लगाउनुहोस् अनि  जाबास्क्रिप्ट ट्रिक्स  कपी र पेस्ट आदिमा सीमित रहन चेष्टाका लागि युज गर्नुहोस् तर कुइज चलेका बेला';
$string['configrequirepassword'] = 'विद्यार्थीले कुइजमा पस्नु अगि पासवर्ड भराउनुपर्छ';
$string['configrequiresubnet'] = 'विद्यार्थीले यओ कम्प्युटरबाट मात्र कुइजका लागि चेष्टा गर्न सक्छन्';
$string['configreviewoptions'] = 'यस अप्सनले  युजारले हेर्न सक्ने जानकारी मात्र निरन्त्रण गर्न सक्छन् जतिखेर उनीहरूले कुइज एटेम्पट रिभिउ हर्छन् वा कुइज रिपोर्ट हेर्छन्';
$string['configshowblocks'] = 'कुइज चलिरहेको बेला ब्लक देखाउनुहोस्';
$string['configshowuserpicture'] = 'चलिरहेको बेला युजारको चित्र स्क्रिनमा देखाउनुहोस्';
$string['configshufflequestions'] = 'यस अप्सनलाई तपाईंले सक्षम पार्नुभयो भने,कुइजमा प्रश्नको क्रम विद्यार्थीले कुइज एटेम्प्ट गर्दा हरेक समय रेन्डमका साथ सफल हुन्छ ';
$string['configshufflewithin'] = 'तपाईंले यस अप्सनलाई सक्षम पार्नुभयो भने, व्यक्तिगत प्रश्न मेकिङ अप पार्ट गर्छ अनि यो यस कुइजमा विद्यार्थीले हरेक समय यो एटेम्पट सुरु गर्दा रेन्डमका साथ सफल हुन्छ,  प्रश्न सेटिङमा यो अप्सन उपलब्ध भएको खन्डमा';
$string['configtimelimit'] = 'कुइजका लागि डिफल्ट समय सीमा मिनिटमा हुन्छ, ० भनेको समय सीमा नै छैन,सकियो';
$string['configtimelimitsec'] = 'कुइजका लागि डिफल्ट समय सीमा सेकेन्डमा हुन्छ, ० भनेको समय सीमा नै छैन,सकियो';
$string['configurerandomquestion'] = 'कन्फिगार प्रश्न';
$string['confirmclose'] = 'एकपल्ट सबमिट गरेपछि तपाईंले त्यसपछि यस प्रयासका लागि उत्तर सुधार्न पटक्कै पाउनुहुन्न';
$string['confirmserverdelete'] = 'तपाईं लिस्टबाट <b>{$a}</b> सर्वर हटाउन चाहनुहुन्छ';
$string['confirmstartattemptlimit'] = 'एटेम्प्टको सङ्ख्या अनुमोदित छैन:{$a}.  तपाईं नयाँ एटेम्प्ट सुरु गर्न लाग्दै हुनुहुन्छ, तपाईं अगि बढ्न चाहनुहुन्छ ?';
$string['confirmstartattempttimelimit'] = 'यस कुइजको समय सीमा छ अनि {$a} एटेम्प्टका लागि सीमित छ, तपाईं नयाँ एटेम्प्टका लागि सुरु गर्न लाग्नु भएको छ, तपाईण अगि बढ्न चाहनुहुन्छ ?';
$string['confirmstarttimelimit'] = 'यस कुइजको समय सीमा छ, तपाईं यसलाई सुरु गराउन चाहनुहुन्छ ?';
$string['connectionerror'] = 'Network connection lost. (Autosave failed).

Make a note of any responses entered on this page in the last few minutes, then try to re-connect.

Once connection has been re-established, your responses should be saved and this message will disappear.';
$string['connectionok'] = '';
$string['containercategorycreated'] = 'यस केटेगरीलाई सबै अरिजिनेल केटेगरी स्टोर गर्न बनाइनेछ अनि साइट लेबेलमा सारिनेछ, यसको कारण तल तोकिएको छ';
$string['continueattemptquiz'] = 'अन्तिम प्रयासलाई जारी राख्‍नुहोस्';
$string['continuepreview'] = 'अन्तिम प्रिभिउ जारी राख्‍नुहोस्';
$string['copyingfrom'] = '\'{$a}\' प्रश्नको कपी बनाइँदै छ';
$string['copyingquestion'] = 'प्रश्न कपी गर्दै';
$string['correct'] = 'सही';
$string['correctanswer'] = 'सही उत्तर';
$string['correctanswerformula'] = 'सही उत्तर सूत्र';
$string['correctansweris'] = 'सही उत्तर: {$a} ';
$string['correctanswerlength'] = 'खास फिगार';
$string['correctanswers'] = 'सही जवाफहरू';
$string['correctanswershows'] = 'सही उत्तरहरू देखाउँछ';
$string['corrresp'] = 'सही रेस्पोन्स';
$string['countdown'] = 'काटडाउन';
$string['countdownfinished'] = 'कुइज बन्द हुन लाग्यो, तपाईं आफ्नो उत्तर सबमिट गर्नुहोस्';
$string['countdowntenminutes'] = 'दश मिनिट भित्र कुइज बन्द हुनेवाला छ है';
$string['coursetestmanager'] = 'कोर्स टेस्ट मेनेजार फर्मेट';
$string['createcategoryandaddrandomquestion'] = 'केटेगरी बनाएर रेन्डम प्रश्न जोड्नुहोस्';
$string['createfirst'] = 'तपाईंलो पहिला छोटो उत्तर प्रश्न बनाउनुपर्छ';
$string['createmultiple'] = 'कुइजमा धेरै रेन्डम प्रश्न जोड्नुहोस्';
$string['createnewquestion'] = 'नयाँ प्रश्न बनाउनुहोस्';
$string['createquestionandadd'] = 'नयाँ उत्तर बनाएर कुइजमा जोड्नुहोस्';
$string['custom'] = 'कास्टम फर्मेट';
$string['dataitemneed'] = 'वैध प्रश्न पाउनका लागि एक सेट डाटा आइटम जोड्नुपर्छ तपाईंले';
$string['datasetdefinitions'] = '{$a} केटेगरीका लागि रियुजेबल डाटसेट डेफिनेसन्स';
$string['datasetnumber'] = 'नम्बर';
$string['daysavailable'] = 'दिनहरू उपलब्ध छन्';
$string['decimaldigits'] = 'ग्रेडमा डेसिमल डिजिट';
$string['decimalplaces'] = 'ग्रेडहरूमा डेसिमलको स्थान';
$string['decimalplaces_help'] = 'यस सेटिङले डिजिटको सङ्ख्या तय गर्छ अनि डेसिमल पइन्टपछि देखाइन्छ जतिखेर ग्रेड देखाइन्छ, यसले ग्रेडको प्रदर्शनीमा प्रभाव पार्छ, डाटाबेसमा ग्रेड स्टोर गरिँदैन, उता भित्री छलफल पनि हुँदैन, जसलाई फुल अकारेन्सीमा पालन गरिन्छ';
$string['decimalplacesquestion'] = 'प्रश्न ग्रेडमा डेसिमल स्थान';
$string['decimalplacesquestion_help'] = 'यस सेटिङले व्यक्तिगत प्रश्नका लागि ग्रेड देखाउँदा डेसिमल पइन्टपछि डिजिटको सङ्ख्या देखाइन्छ';
$string['decimalpoints'] = 'डेसिमल पइन्टहरू';
$string['default'] = 'डिफल्ट';
$string['defaultgrade'] = 'डिफल्ट प्रश्न ग्रेड';
$string['defaultinfo'] = 'प्रश्नका लागि डिफल्ट केटेगरी';
$string['delay1'] = 'पहिलो र दोस्रो एटेम्प्टबिच समय विलम्ब';
$string['delay1st2nd'] = 'पहिलो र दोस्रो एटेम्प्टमा बिलम्ब एन्फोर्स गरियो';
$string['delay1st2nd_help'] = 'सक्षम छ भने, विद्यार्थीले तय गरेको समयसम्म पर्खिनुपर्छ जबकि दोस्रोपल्ट कुइज एटेम्प्ट गर्न सक्षम हुनभन्दा पहिला बित्न';
$string['delay2'] = 'पछिको प्रयासमा समय ढिलो भयो';
$string['delaylater'] = 'पछिका प्रयासका बिचका बिलम्ब एन्फोर्स गरियो';
$string['delaylater_help'] = 'सक्षम छ भने, विद्यार्थीले तोकिएको सम बिताउन पर्खिनै पर्छ- तेस्रोपल्ट कुइज एटेम्पट गर्दा अनि कुनै पनि पछिल्लो समयमा';
$string['deleteattemptcheck'] = 'यो इटेम्प्टलाई एकदमै मेटाउन तपाईं साँच्चै निश्चिन्त हुनुहुन्छ ?';
$string['deleteselected'] = 'छानिएकाजति मेट्नुहोस्';
$string['deletingquestionattempts'] = 'प्रश्नका प्रयास मेटाउँदै';
$string['description'] = 'वर्णन';
$string['disabled'] = 'अक्षम';
$string['displayoptions'] = 'विकल्प देखाउनुहोस्';
$string['donotuseautosave'] = '';
$string['download'] = 'एक्पोर्ट गरिएको फाइल डाउनलोड गर्न क्लिक गर्नुहोस्';
$string['downloadextra'] = '(/बेकाप डाटा /कुइज फोल्डारको कोर्स फाइलमा फाइल स्टोर गरिएको छ)';
$string['duplicateresponse'] = 'यस सबमिसनलाई अवज्ञा गरियो किनभने तपाई समान वा उस्तै उत्तर अगि नै दिसक्नु भएको छ';
$string['eachattemptbuildsonthelast'] = 'अन्तिममा हरेक प्रयास निर्माण हुन्छन्';
$string['eachattemptbuildsonthelast_help'] = 'बहुमुखी प्रयासहरूलाई अनुमति दियौं भने अनि यप सेटिङलाई सक्षम पारियो भने, हरेक नयाँ एटेम्प्टले पछिल्लो एटेम्प्टको रिजाल्ट राखेको हुन्छ, यसले कुइजलाई पूरा गराउन धेरै प्रयास गराउँछ';
$string['editcategories'] = 'केटेगरी एडिट गर्नुहोस्';
$string['editcategory'] = 'केटेगरी एडिट गर्नुहोस्';
$string['editcatquestions'] = 'केटेगरी प्रश्न एडिट गर्नुहोस्';
$string['editingquestion'] = 'प्रश्न एडिटिङ गर्दै';
$string['editingquiz'] = 'कुइज एडिटिङ गर्दै';
$string['editingquiz_help'] = 'कुइज निर्माण गर्दाका मुल धारणाहरू:

* कुइज, एउटा वा त्योभन्दा बढी पेजमा प्रश्न राख्दै वा देखाउँदै
* प्रश्न बेङ्क, केटेगरीमा सङ्गठित गरेको सबै प्रश्नको कपी स्टोर गर्छ
* रेन्डम प्रश्न- विद्यार्थीले हरेक समय विविध प्रश्न भेट्छ उनीहरू कुइज एटेम्प्ट गर्दा अनि विभिन्न विद्यार्थीले विभिन्न प्रश्न भेट्छन्';
$string['editingquiz_link'] = 'मोड/कुइज/एडिट';
$string['editingquizx'] = 'कुइज एडिटिङ गर्दै: {$a}';
$string['editoverride'] = 'अभारराइड एडिट गर्नुहोस्';
$string['editqcats'] = 'प्रश्नहरूका केटेगरी एडिट गर्नुहोस्';
$string['editquestions'] = 'प्रश्नहरू एडिट गर्नुहोस्';
$string['editquiz'] = 'कुइज एडिट गर्नुहोस्';
$string['editquizquestions'] = 'कुइजका प्रश्नहरू एडिट गर्नुहोस्';
$string['emailconfirmbody'] = 'प्रिय {$a->username},

मा उत्तर सबमिट गरेकामा धन्यवाद
\'{$a->quizname}\'
कोर्स \'{$a->coursename}\' मा 
{$a->submissiontime} मा.

यो मेसेजले के तय गर्छ भने हामीले सुरक्षित रूपमा तपाईंको उत्तर पायौं.

तपाईंले {$a->quizurl} मा यो कुइज पसाउन सक्नुहुन्छ.';
$string['emailconfirmsmall'] = '\'{$a->quizname}\' मा हजुरले प्रश्न सबमिट गरिदिएकामा धन्यवाद';
$string['emailconfirmsubject'] = 'सबमिसन कन्फारमेसन:{$a->quizname}';
$string['emailnotifybody'] = 'प्रिय {$a->username},

{$a->studentname} ले पूरा गर्‍यो
\'{$a->quizname}\' ({$a->quizurl})
कोर्स \'{$a->coursename}\' मा

तपाईंले {$a->quizreviewurl}मा यो एटेम्प्ट रिभिउ गर्न सक्नुहुन्छ.';
$string['emailnotifysmall'] = '{$a->studentname} ले {$a->quizname} पूरा गरेका छन्, हेर्नुहोस् {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} ले  {$a->quizname} पूरा गर्नुभएको छ';
$string['emailoverduebody'] = 'प्रिय {$a->studentname},

तपाईंले एटेम्प्ट \'{$a->quizname}\' मा सुरु गर्नुभएछ
कोर्स \'{$a->coursename}\'मा, तर तपाईंले यसलाई कहिले पनि सबमिट गर्नु भएन. यो त
 {$a->attemptduedate} भित्र सबमिट गरिएको हुनुपर्थ्यो.

तपाईं यो एटेम्प्टलाई अझै पनि सबमिट गर्न चाहनुहुन्छ भने, कृपया
{$a->attemptsummaryurl} मा जानुहोस् अनि सबमिट बटन क्लिक गर्नुहोस्.
तपाईंले यो त  {$a->attemptgraceend} भन्दा पहिला गर्नुपर्छ
अन्यथा तपाईंको प्रयासलाई जोडिने छैन.';
$string['emailoverduesmall'] = 'तपाईंले {$a->quizname} मा तपाईंको एटेम्प्ट सबमिट गर्नुभएको छैन, कृपया {$a->attemptsummaryurl} before {$a->attemptgraceend} मा जानुहोस् यदि तपाईं अझै पनि सबमिट गर्न चाहनुहुन्छ भने';
$string['emailoverduesubject'] = 'प्रयास अब अभारडिउ भयो: {$a->quizname}';
$string['empty'] = 'काली';
$string['enabled'] = 'सक्षम';
$string['endtest'] = 'प्रयास समाप्त भयो---';
$string['erroraccessingreport'] = 'यो रिपोर्ट तपाईंले एक्सेस गर्न सक्नुहुन्न';
$string['errorinquestion'] = 'प्रश्नमा त्रुटि छ';
$string['errormissingquestion'] = 'त्रुटि: id {$a}का प्रश्नहरू सिस्टमले हराउँदै छ';
$string['errornotnumbers'] = 'त्रुटि- उत्तर सङ्ख्यात्मक हुनै पर्छ';
$string['errorunexpectedevent'] = 'एटेम्प्ट {$a->attemptid} मा प्रश्न {$a->questionid} का लागि अनापेक्षित इभेन्ट कोड {$a->event} भेटियो';
$string['essay'] = 'प्रबन्ध';
$string['essayquestions'] = 'प्रश्नहरू';
$string['eventquizattemptabandoned'] = '';
$string['eventquizattemptstarted'] = '';
$string['eventquizattemptsubmitted'] = '';
$string['eventquizattempttimelimitexceeded'] = '';
$string['everynquestions'] = 'प्रत्येक {$a} प्रश्न';
$string['everyquestion'] = 'प्रत्येक प्रश्न';
$string['everythingon'] = 'सबैथोक --मा';
$string['export'] = 'एक्सपोर्ट गर्नुहोस्';
$string['exportcategory'] = 'केटेगरी एक्सपोर्ट गर्नुहोस्';
$string['exporterror'] = 'एक्सपोर्ट प्रोसेसिङका बेलामा त्रुटि भइदियो';
$string['exportingquestions'] = 'फाइलमा प्रश्नहरू एक्सपोर्ट गरिँदै छ';
$string['exportname'] = 'फाइलको नाम';
$string['exportquestions'] = 'फाइलमा प्रश्न एक्सपोर्ट गर्नुहोस्';
$string['extraattemptrestrictions'] = 'प्रयासमा अतिरिक्त प्रतिबन्ध';
$string['false'] = 'झुटो';
$string['feedback'] = 'फिडबेक';
$string['feedbackerrorboundaryformat'] = 'फिडबेक ग्रेड बाउनडारी कि त प्रतिशत कि त नम्बर हुनिपर्छ, बाउन्डारीमा तपाईंले पसाएको भेलू {$a} स्वीकृत छैनन् ';
$string['feedbackerrorboundaryoutofrange'] = 'फिडबेक ग्रेड बाउन्डारी 0% र 100% बिचको हुनुपर्छ, बाउन्डारी {$a} मा तपाईंले पसाएको भेलू रेन्जदेखि बाहिर छ';
$string['feedbackerrorjunkinboundary'] = 'तपाईंले कुनै पनि खाली ठाउँ नछोडिकन  फिडबेक ग्रेड सीमा बक्स भर्नुपर्छ';
$string['feedbackerrorjunkinfeedback'] = 'तपाईंले कुनै पनि खाली ठाउँ नछोडिकन फिडबेक बक्स भर्नुपर्छ';
$string['feedbackerrororder'] = 'फिडबेक ग्रेड सीमाना क्रममा हुनै पर्छ, उच्चतम् पहिलो, तपाईंले सीमाना {$a} मा पसाएको भेलू सिकुयन्सभन्दा बाहिरको रहेछ';
$string['file'] = 'फाइल';
$string['fileformat'] = 'पाइल फर्मेट';
$string['fillcorrect'] = 'सही तरिकाले भर्नुहोस्';
$string['filloutnumericalanswer'] = 'तपाईंले अन्तत: एउटा सम्भाव्य उत्तर र टोलारेन्स उपलब्ध गराउनुभयो, पहिलो मिल्दो उत्तरचाहिंग्रेड र फिडबेक निर्धारण गर्न युज हुनेछ, यदि तपाईंले अन्त्यमा उत्तरबिना नै केही फिडबेक सप्लाइ गर्नु भयो भने विद्यार्थीलाई देखाइन्छ जसको रेसपोन्स अरू कसैकोसित नमिलेको हुन्छ';
$string['filloutoneanswer'] = 'तपाईंले एउटा सम्भाव्य उत्त्र दिनै पर्छ,  उत्तरबिनाको खाली युज हुँदैन, \'*\'  चाहिं कुनै पनि क्यारेक्टरसित मिल्ने विल्डकार्डका रूपमा युज हुन्छ, पहिलो म्याचिङ उत्तरचाहिं ग्रेडबुक र फिडबेक निर्धारण गर्न युज गरिन्छ';
$string['filloutthreequestions'] = 'तपाईंले उत्तर मिलेका अन्तत: तिनोटा प्रश्न दिनै पर्छ, तपाईंले खाली प्रश्नका साथ अतिरिक्त गलत उत्तर पनि दिन सक्नुहुन्छ,  प्रश्न र उत्तरबिनाका खाली एन्ट्रीलाई पन्छाइन्छ';
$string['fillouttwochoices'] = 'तपाईंले दुइटा छनौट भर्नै पर्छ, छनौट खाली छोडियो भने काममा आउँदैन';
$string['finishattemptdots'] = 'प्रयास समाप्त भए';
$string['finishreview'] = 'रिभिउ समाप्त भयो';
$string['forceregeneration'] = 'फोर्स रिजेनेरेसन';
$string['formatnotfound'] = 'इम्पोर्ट/एक्सपोर्ट फर्मेट {$a} भेटिएन';
$string['formatnotimplemented'] = 'यो फर्मेटलाई सही तरिकाले रूपायन गरिएको छैन,  एउटा बग रिपोर्ट पोस्ट गर्नुहोस्';
$string['formulaerror'] = 'सूत्रमा त्रुटि!';
$string['fractionsaddwrong'] = 'तपाईंले छानेको पोजिटिभ ग्रेड 100% सम्म नजोड्नुहोस्<br /> बदलामा, उनीहरूले {$a}% सम्म जोडे<br /> तपाईं पछि फर्केर यो प्रश्न फिक्स गर्न चाहनुहुन्छ ?';
$string['fractionsnomax'] = 'एउटा उत्तरचाहिं 100% हुनु पर्छ, त्यसो हुँदा यसले यस प्रश्नको फुल ग्रेड पाउन <br />सम्भव छ, <br /> तपाईं पछि गएर यो प्रश्न फिक्स गर्न तयार हुनुहुन्छ?';
$string['fromfile'] = 'फाइलबाट:';
$string['functiondisabledbysecuremode'] = 'त्यो कार्यक्रमणिका हालमा अक्षम छ';
$string['generalfeedback'] = 'सामान्य फिडबेक';
$string['generalfeedback_help'] = 'जेनेरेल फिडबेक भनेको टेक्स्ट हो जसलाई प्रश्नपछि एटेम्प्ट गरिन्छ, यसैगरी, खास प्रश्नका साथ फिडबेकचाहिं दिइएको रेसपोन्समा भर पर्छ, अनि उस्तै जेनेरेल फिडबेक सधैँ देखाइन्छ';
$string['graceperiod'] = 'सबमिसन ग्रेस पेरियड';
$string['graceperiod_desc'] = '\'सबमिट गर्न ग्रेस पेरियड छ, तर रेसपोन्स नबदलाइकन\' मा समय सकिने भनी सेट गरेको खण्डमा अतिरिक्त समयको डिफल्ट एमाउन्ट सेकेन्डमा रहनेछ';
$string['graceperiod_help'] = '\'सबमिट गर्न ग्रेस पेरियड छ, तर रेसपोन्स नबदलाइकन\' मा समय सकिने भनी सेट गरेको खण्डमा अतिरिक्त समयको एमाउन्ट अनुमोदित हुनेछ';
$string['graceperiodmin'] = 'अन्तिमपल्ट सबमिसन गरिएको ग्रेस पेरियड';
$string['graceperiodmin_desc'] = 'कुइजको अन्त्यमा अहिले एउटा पोटेन्सियल समस्या आइलागेको छ, एकतर्फ,हामी विद्यार्थीलाई अन्तिम सेकेन्डसम्म काम गर्न लगाउँछौं- टाइमारको सहयोगमा अनि कुइज पनि स्वत: सबमिट हुन्छ जतिखेर समय तुरिन्छ, अर्कातिर सर्वर अभारलोडेड भइदिन्छ, अनि रेसपोन्सका पर्खिनु पर्ने हुन्छ, त्यसैले, हामीले समय सकिए पनि धेरै सेकेन्ड पछि सम्म पनि रेसपोन्स ग्रहण गर्छौं, त्यसैले सर्वर सुस्थ वा अल्छी भए पनि सजाय हुँदैन, त्यसैले विद्यार्थीले ठगेर कुइज उत्तर दिन धेरै सेकेन्ड थप समयका रूपमा लिन्छन् पनि, तपाईंले सर्वरलाई कतको पत्याउनुहुन्छ त्यसमा आधार गरी ट्रेड-अफ बेस्ड बनाउनुपर्छ कुइज चलेका बेला';
$string['graceperiodtoosmall'] = 'ग्रेस पेरियड  {$a} भन्दा ठुलो हुनुपर्छ';
$string['grade'] = 'ग्रेड';
$string['gradeall'] = 'सबै ग्रेड गर्नुहोस्';
$string['gradeaverage'] = 'औसत ग्रेड';
$string['gradeboundary'] = 'सीमा ग्रेड गर्नुहोस्';
$string['gradeessays'] = 'प्रबन्ध ग्रेड गर्नुहोस्';
$string['gradehighest'] = 'उच्चतम ग्रेड';
$string['grademethod'] = 'ग्रेडिङ विधि';
$string['grademethod_help'] = 'जतिखेर माल्टिपल एटेम्प्ट अनुमोदित हुन्छन्, तलका विधिहरू कुइजको फाइनल ग्रेड केलकुटिङका लागि उपलब्ध हुन्छन्:

* एटेम्प्टका लागि उच्चतम ग्रेड
* औसत (अर्थ) सबै एटेम्प्टको ग्रेड
* पहिलो एटेम्प्ट (अरू सबै एटेम्प्टहरू अवज्ञा गरिन्छ)
* अन्तिम एटेम्प्ट (अरू सबैएटेम्प्टहरू अवज्ञा गरिन्छ)';
$string['gradesdeleted'] = 'कुइजका ग्रेडहरू मेटाइए';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'यस सबमिसनका लागि मार्क गर्नुहोस्: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'पछिल्लो पेनाल्टीका साथ यो दिन्छ <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'सबमिसन आकर्षित {$a} को सजाय हो';
$string['gradingdetailszeropenalty'] = 'यस सबमिसनका लागि तपाईंलाई सजाय गरिएको छैन';
$string['gradingmethod'] = 'ग्रेडिङ विधि: {$a}';
$string['groupoverrides'] = 'ग्रुप अभारराइड';
$string['groupsnone'] = 'यस कोर्समा कुनै ग्रुप छैन';
$string['guestsno'] = 'माफ गर्नु होला, गेस्टहरूले कुइन न त हेर्न सक्छन् न त भाग लिन सक्छन्';
$string['hidebreaks'] = 'पेज ब्रेक लुकाउनुहोस्';
$string['hidereordertool'] = 'रिअर्डारङ टुल लुकाउनुहोस्';
$string['history'] = 'रेस्पोन्सहरूको इतिहास:';
$string['howquestionsbehave_desc'] = 'डिफल्ट सेटिङ भनेको कुइजमा प्रश्नले कस्तो आचरण गर्छ';
$string['imagedisplay'] = 'देखाउमे इमेज';
$string['import'] = 'इम्पोर्ट गर्नुहोस्';
$string['importcategory'] = 'केटेगरी इम्पोर्ट गर्नुहोस्';
$string['importerror'] = 'प्रोसेसिङ इम्पोर्ट गर्दा एउटा गडबडी भइदियो';
$string['importfilearea'] = 'कोर्स फाइलमा रहेको फाइलबाट इम्पोर्ट गर्नुहोस्---';
$string['importfileupload'] = 'अपलोड फाइलबाट इम्पोर्ट गर्नुहोस्';
$string['importfromthisfile'] = 'यस फाइलबाट इम्पोर्ट गर्नुहोस्';
$string['import_help'] = 'यस फाङ्सनले तपाईंलाई बाहिरी टेक्स्ट फाइलबाट प्रश्न इम्पोर्ट गर्न अनुमति दिन्छ.

तपाईंको फाइलमा non-ascii क्यारेक्टर छ भने यो त पक्का पनि UTF-8 एनकोडिङ हुनै पर्छ,  माइक्रोसफ्ट अफिस एप्लिकेसनद्वारा बनिएका फाइलका साथ खास गरी होसियार हुनू, किनकि यी सामान्यत: यिनीहरूले युज गरेका एनकोडिङ प्राय: सही हुँदैनन्.

एम्पोर्ट र एक्सपोर्ट फर्मेटहरूचाहिं प्लागेबल रिसोर्स हुन्, अन्य अप्सनेल फर्मेटहरू मोड्युल र प्लगिन डाटाबेसमा उपलब्ध हुन सक्लान्';
$string['importingquestions'] = 'फाइलबाट {$a} प्रश्न इम्पोर्ट गर्दैछ';
$string['import_link'] = 'प्रश्न/इम्पोर्ट';
$string['importmax10error'] = 'प्रश्नना एउटा गडबडी छ, तपाईंको दशवटाभन्दा उत्तर छैन होला';
$string['importmaxerror'] = 'प्रश्नमा एउटा गडबडी छ, धेरै उत्तर छन् ';
$string['importquestions'] = 'फाइलबाट प्रश्न इम्पोर्ट गर्नुहोस्';
$string['inactiveoverridehelp'] = '*विद्यार्थीको कुइजमा प्रयास गर्न सही ग्रुप वा भूमिका छैन ';
$string['incorrect'] = 'गलत';
$string['indivresp'] = 'व्यक्तिहरूको रेस्पोन्स हरेक आइटममा';
$string['info'] = 'जानकारी';
$string['infoshort'] = 'i';
$string['inprogress'] = 'प्रगतिमा छ';
$string['introduction'] = 'वर्णन';
$string['invalidattemptid'] = 'यसखाले प्रयास गर्ने ID  अस्तित्वमा छैन';
$string['invalidcategory'] = 'केटेगरी ID अवैध छ';
$string['invalidnumericanswer'] = 'तपाईंले भराएको एउटा उत्तरको नम्बर वैध थिएन';
$string['invalidnumerictolerance'] = 'तपाईंले भराएको एउटा सहनको नम्बर वैध थिएन';
$string['invalidoverrideid'] = 'अवैध अभारराइड id';
$string['invalidquestionid'] = 'अवैध प्रश्न ID';
$string['invalidquizid'] = 'अवैध कुइज ID';
$string['invalidsource'] = 'सोर्सलाई वैधका रूपमा स्वीकार्न सकिएन';
$string['invalidsourcetype'] = 'अवैध सोर्स टाइप';
$string['invalidstateid'] = 'अवैध अवस्था id';
$string['lastanswer'] = 'तपाईंको अन्ति उत्तर थियो';
$string['layout'] = 'लेआउट(परत)';
$string['layoutasshown'] = 'देखिए झैं पेज लेआउट';
$string['layoutasshownwithpages'] = 'पेजको लेआउट देखाइए झैं छ-<small>(स्वत: हरेक नयाँ {$a} प्रश्नमा .)</small>';
$string['layoutshuffledandpaged'] = '{$a} प्रश्न लिएर हरेक पेजका साथ प्रश्नलाई रेन्डमका साथ मिलाइयो';
$string['layoutshuffledsinglepage'] = 'प्रश्नहरू रेन्डमका साथ मिलाइयो, सबै एउटा पेजमा ';
$string['link'] = 'लिङ्क';
$string['listitems'] = 'कुइजको आइटम लिस्ट हुँदै छ';
$string['literal'] = 'अक्षरश:';
$string['loadingquestionsfailed'] = 'प्रश्न लोड गराइ विफल भयो: {$a}';
$string['makecopy'] = 'नयाँ प्रश््नका रूपमा सेभ गर्नुहोस्';
$string['managetypes'] = 'प्रश्नका प्रकार र सर्वरहरू मेनेज गर्नुहोस्';
$string['manualgrading'] = 'ग्रेडिङ';
$string['mark'] = 'सबमिट गर्नुहोस्';
$string['markall'] = 'पेज सबमिट गर्नुहोस्';
$string['marks'] = 'नम्बरहरू';
$string['marks_help'] = 'हरेक प्रश्नका लागि सङ्ख्यात्मक नम्बर अनि अभारअल प्रयास गरिएको स्कोर';
$string['match'] = 'मिल्दो';
$string['matchanswer'] = 'म';
$string['matchanswerno'] = 'मिल्दो उत्तर{$a}';
$string['max'] = 'अधिकतम्';
$string['messageprovider:attempt_overdue'] = 'जब तपाईंको कुइजको प्रयास अभारडिउ हुन्छ त्यतिखेरका लागि सावधानवाणी';
$string['messageprovider:confirmation'] = 'तपाईंको निजी कुइज सबमिसनको कन्फारमेसन';
$string['messageprovider:submission'] = 'कुइज सबमिसनको अधिसूचना';
$string['min'] = 'न्यूनतम्';
$string['minutes'] = 'मिनिट';
$string['missingcorrectanswer'] = 'सही उत्तर तोकिएको हुनैपर्छ';
$string['missingitemtypename'] = 'हराएका नाम';
$string['missingquestion'] = 'यो प्रश्न लामो समयसम्म टिकिरहन नसक्ला';
$string['modulename'] = 'कुइज';
$string['modulename_help'] = 'कुइज गतिविधिले माल्टिपल छनौट, म्याचिङ, छोटो-उत्तर र न्यूमरिकलका साथ विविध प्रकारका प्रश्नका साथ कुइज बनाउन टिछरलाई सक्षम पार्छ.

टिचरले धेरैपल्ट कुइजलाई एटेम्प्ट गराउन प्रयास गराउन अनुमति दिन सक्नुहुन्छ- प्रश्न बेङ्कबाट चाहे प्रश्नहरू सफल्ड गरिएका हुन् वा रेन्डमका साथ छानिएका हुन्, समय सीमाचाहीमसेट गरिइको हुन्छ.

हरेक एटेम्प्ट स्वत: मार्क गरिएको हुन्छ, प्रबन्ध प्रश्नलाई छोडेर अनि  ग्रेडहरू ग्रेडबुकमा रेकर्ड गरिएको हुन्छ.

सुँइको दिइएको बेला टिचरले छान्न सक्छन्, फिडबेक, सही उत्तर विद्यार्थीहरूलाई देखाइन्छ.

कुइजहरू युह गर्न सकिन्छ

* कोर्स जाँचका रूपमा
* पठन अनुबन्धनका रूपमा सानो टेक्स्ट वा शीर्षकको अन्त्यमा 
* विगतका जाँचका प्रश्न युज गरी जाँचको अभ्याश गरे अनुसार
* पार्फर्मेन्सका लागि तुरन्त फिडबेक दिन
* स्व-मूल्याङ्कनका लागि';
$string['modulename_link'] = 'मोड/कुइज/भिउ';
$string['modulenameplural'] = 'कुइजहरू';
$string['moveselectedonpage'] = 'छानिएका प्रश्नहरू पेजमा सार्नुहोस्: {$a}';
$string['multichoice'] = 'बहुमुखी छनौट';
$string['multipleanswers'] = 'अन्तत: एउटा उत्तर छान्नुहोस्';
$string['multiplier'] = 'गुणक';
$string['mustbesubmittedby'] = 'यो प्रयास {$a} भित्रमा सबमिट हुनै पर्छ';
$string['name'] = 'नाम';
$string['navmethod'] = 'नेभिगेसन विधि';
$string['navmethod_free'] = 'निशुल्क';
$string['navmethod_help'] = 'जतिखेर सिकुयन्सियल नेभिगेसनलाई सक्षम पारिन्छ विद्यार्थीले क्रम अनुसार कुइजमा प्रगति गरेको हुनुपर्छ अनि पछिल्लो पेजमा पनि फर्किँदैन अनि नाघेर पानि जाँदैन';
$string['navmethod_seq'] = 'सिलसिलावर';
$string['navnojswarning'] = 'होसियार: यी लिङ्कहरूले तपाईंका उत्तर सेभ गर्दैनन्, पेजको तलको अर्को बटन युज गर्नु होला';
$string['neverallononepage'] = 'कहिले पनि, सबै प्रश्न एउटै पेजमा छन्';
$string['newattemptfail'] = 'त्रुटि:कुइजमा नयाँ प्रयास सुरु गर्न सकिएन';
$string['newpage'] = 'नयाँ पेज';
$string['newpageevery'] = 'नयाँ पेज स्वत: सुरु हुन्छ';
$string['newpage_help'] = 'लामो कुइजका लागि यसले कुइजलाई स्ट्रेस्चका लागि सेन्स बनाउँछ तर हरेक पेजका प्रश्नका सङ्ख्यालाई सीमित गराउँदै धेरै पेजहरूमा, जतिखेर कुइजमा प्रश्न जोडिन्छ, यस सेटिङ अनुसार पेज ब्रेक स्वत: भरिन्छ, उता पेज ब्रेक पछि स्वत: एडिटिङ पेजमा मेनुयली सरेर जान्छ';
$string['noanswers'] = 'कुनै उत्तर छानिएका छैनन्!';
$string['noattempts'] = 'यस कुइजका लागि कुनै पनि प्रयास गरिएको छैन';
$string['noattemptsfound'] = 'कुनै प्रयास भेटिएको छैन';
$string['noattemptstoshow'] = 'देखाउनका लागि कुनै प्रयास छैन';
$string['nocategory'] = 'कि त गलत छ कि त केटेगरी तोकिएको छैन';
$string['noclose'] = 'जनिकको तारिख छैन';
$string['nocommentsyet'] = 'अहिलेसम्म कमेन्ट छैन';
$string['noconnection'] = 'हालमा वेब सर्विसमा कनेक्सन छैन अनि यो प्रश्न प्रोसेस गर्न सकिन्छ, कृपया तपाईंको प्रशासकसित सम्पर्क गर्नु होला';
$string['nodataset'] = 'छैन वा होइन - यो वाइल्ड कार्ड होइन';
$string['nodatasubmitted'] = 'डाटा सबमिट गरिएको छैन';
$string['noessayquestionsfound'] = 'मेनुयली ग्रेड गरिएको प्रश्न फेला परेन';
$string['nogradewarning'] = 'यो कुइजलाई ग्रेड गरिएको छैन, त्यसैले ग्रेडद्वारा फरक पार्ने अभारअल फिडबेक सेट गर्न सक्दैन';
$string['nomoreattempts'] = 'अब कुनै पनि प्रयासलाई अनुमति छैन';
$string['none'] = 'कुनै पनि होइन';
$string['noopen'] = 'खुला तारिक छैन';
$string['nooverridedata'] = 'कुनै एउटा कुइज सेटिङमा तपाईंले अभारराइड गरेको हुनुपर्छ';
$string['nopossibledatasets'] = 'सम्भाव्य डाटासेट छैन';
$string['noquestionintext'] = 'प्रश्न टेक्स्टमा एम्बेडेड गरिएको कुनै पनि प्रश्न छैन';
$string['noquestions'] = 'अहिले पनि कुनै प्रश्न जोडिएको छैन';
$string['noquestionsfound'] = 'कुनै प्रश्न फेला परेन';
$string['noquestionsinquiz'] = 'यस कुइजका लागि कुनै प्रश्न छैनन्';
$string['noquestionsnotinuse'] = 'यो रेन्डम प्रश्न युजमा छैन, किनभने यसको केटेगरी खाली छ';
$string['noquestionsonpage'] = 'खाली पेज';
$string['noresponse'] = 'रेसपोन्स छैन';
$string['noreview'] = 'यस कुइजलाई रिभिउ गर्न तपाईंलाई अनुमति छैन';
$string['noreviewattempt'] = 'यस प्रयासलाई रिभिउ गर्न तपाईंलाई अनुमति छैन';
$string['noreviewshort'] = 'अनुमति छैन';
$string['noreviewuntil'] = '--{$a}सम्म यस कुइजलाई रिभिउ गर्न तपाईंलाई अनुमति छैन';
$string['noreviewuntilshort'] = ' {$a} उपलब्ध छ';
$string['noscript'] = 'जारी राख्‍न जाभास्क्रिप्टलाई सक्षम पार्नै पर्छ';
$string['notavailabletostudents'] = 'नोट: यो कुइज तपाईंको विद्यार्थीका लागि हालैमा उपलब्ध छैन';
$string['notenoughrandomquestions'] = 'केटेगरी {$a->category}  मा {$a->name} ({$a->id}) प्रश्न बनाउन  पर्याप्त प्रश्न छैनन्';
$string['notenoughsubquestions'] = 'धेरै सब-प्रश्नलाई डिफाइन गरिएको छैन!<br /> पछि जान चाहनुहुन्छ अनि प्रश्न फिक्स गर्नुहुन्छ ?';
$string['notimedependentitems'] = 'हालमा कुइज मोड्युलद्वारा टाइम डिपेन्डेन्ट आइटम समर्थित छैनन्, काम भए अनुसार, सबै कुइजका लागि समय सीमा सेट गर्नुहोस्, तपाईं विभिन्न आइटम छान्न चाहनुहुन्छ ( वा झन्झट नगरी कारेन्ट आइटम युज गर्नुहुन्छ)?';
$string['notyetgraded'] = 'अहिलेसम्म ग्रेड गरिएको छैन';
$string['notyetviewed'] = 'अहिलेसम्म ग्रेड हेरिएको छैन';
$string['notyourattempt'] = 'यो तपाईंको प्रयास होइन!';
$string['noview'] = 'लग-इन भएका युजारहरूलाई यो कुइज हेर्म अनुमति छैन';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} ले {$a->attemptnum} प्रयास गरे';
$string['numattemptsmade'] = 'यस कुइजमा {$a} ले प्रयास गरेका छन्';
$string['numberabbr'] = '#';
$string['numerical'] = 'सङ्ख्यात्मक';
$string['numquestionsx'] = 'प्रश्नहरू: {$a}';
$string['oneminute'] = '';
$string['onlyteachersexport'] = 'केवल टिचारले मात्र प्रश्न एक्सपोर्ट गर्न सकछन्';
$string['onlyteachersimport'] = ' एडिटिङ हधिकार भएका टिचारलाई मात्र प्रश्न इम्पोर्ट गर्न सक्नुहुन्छ';
$string['onthispage'] = 'यो पेज';
$string['open'] = 'उत्तर दिइएन';
$string['openclosedatesupdated'] = 'कुइज खोल्ने र बन्द गर्ने तारिख अपडेट गरियो';
$string['optional'] = 'वैकल्पिक';
$string['orderandpaging'] = 'क्रम र पेज';
$string['orderandpaging_help'] = '0, 20, 30, ...नम्बरका हरेक विपरीत प्रश्नले प्रश्नको क्रमको सङ्केत गर्छ, 10 स्टेपका अनुसार सङ्ख्या बढ्दै थप प्रश्नका लागि खाली ठाउँ बनिन्छ प्रश्न भरिनका लागि,  प्रश्नका पुन:क्रम बनिन, सङ्ख्या बदलाउनुहोस् अनि -- "Reorder questions"बटन क्लिक गर्नुहोस्.

खास प्रश्नपछि पेज ब्रेक जोड्न अर्को प्रश्नको चेकबक्समा टिक लाउनुहोस् अनि  "Add new pages after selected questions"बटन क्लिक गर्नुहोस्.

पेजका सङ्ख्यामा प्रश्न सजाउन, रिपेजिनेट बटन क्लिक गर्नुहोस् अनि हरेक पेजका प्रश्नका चाहेको सङ्ख्या छान्नुहोस्';
$string['orderingquiz'] = 'क्रम र पेज';
$string['orderingquizx'] = 'क्रम र पेजिङ: {$a}';
$string['outcomesadvanced'] = 'आटकामहरू उन्नत सेटिङहरू हुन्';
$string['outof'] = '{$a->grade} भनेको {$a->maxgrade} को धेरैभन्दा बाहिरको';
$string['outofpercent'] = '{$a->grade} भनेको {$a->maxgrade} ({$a->percent}%) धेरैभन्दा पनि बाहिरको';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'अभारअल फिडबेक';
$string['overallfeedback_help'] = 'अभारअल फिडबेक भनेको टेक्स्ट हो अनि यसलाई कुइज सकिएपछि देखाइन्छ, अतिरिक्त ग्रेड बाउन्डारी तय गरिसकेपछि( औसतका रूपमा वा सङ्ख्यका रूपमा), ग्रेड पाए अनुसार टेक्स्ट देखाउने कुरा भर पर्छ';
$string['overdue'] = 'अभारडिउ';
$string['overduehandling'] = 'जब समय सकिन्छ';
$string['overduehandlingautoabandon'] = 'समय सकिनुभन्दा पहिला चालिएका प्रयासहरू सबमिट गरिनुपर्छ अन्यथा ती गनिँदैनन्';
$string['overduehandlingautosubmit'] = 'खुला प्रयासहरू स्वत: सबमिट हुने गर्छन्';
$string['overduehandling_desc'] = 'कुइजको समय नसकिन्जेल विद्यार्थीले सबमिट गरेनन् भने डिफल्टद्वाराचाहिं के हुन्छ';
$string['overduehandlinggraceperiod'] = 'अपेन एटेम्पट सबमिट गर्दा ग्रेस पिरियड छ, तर कुनै प्रश्नका उत्तर दिइएको छैन';
$string['overduehandling_help'] = 'यस सेटिङ विद्यार्थीले समय सकिनुभन्दा पहिला कुइज एटेम्प्ट सबमिट गर्न सकेनन् भने के गर्नु भन्ने कुरा नियन्त्रण गर्छ, सो समयमा विद्यार्थीहरू सक्रिय रूपमा काम गरिरहे भने, उनीहरूलाई एटेम्प्ट सबमिट गर्न काउन्टडाउन टाइमार दिइन्छ, तर उनीहरूले लग-आउट गरे भने यस सेटिङ कन्ट्रोलको के हुन्छ ';
$string['overduehandling_link'] = 'मोड/कुइज/टाइमिङ';
$string['overduemustbesubmittedby'] = 'तो एटेम्प्ट अहिले अभारडिउ भयो, यो ह अहिले सबमिट भइसक्नु पर्थ्यो,  तपाईंले यस कुइजाई ग्रेड गरन चाहनुहुन्छ भने तपाईंले यसलाई {$a} भित्र सबमिट गर्नै पर्छ, त्यस बेलासम्म तपाईंले सबमिट गर्न सक्नुभएन भने, यस एटेम्प्टबाट नम्बर दिँइदैन';
$string['override'] = 'अभारराइड';
$string['overridedeletegroupsure'] = '{$a} ग्रुपका लागि अभारराइड भएकाहरूलाई मेटाउन तपाईं निश्चित हुनुहुन्छ ?';
$string['overridedeleteusersure'] = '{$a} युजारका लागि अभारराइड भएकाहरूलाई मेटाउन तपाईं निश्चित हुनुहुन्छ ?';
$string['overridegroup'] = 'अभारराइड ग्रुप';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'अभारराइडहरू';
$string['overrideuser'] = 'अभारराइड युजार';
$string['overrideusereventname'] = '{$a->quiz} - अभारराइड';
$string['page-mod-quiz-edit'] = 'कुइजका पेज एडिट गर्नुहोस्';
$string['page-mod-quiz-x'] = 'कुनै पनि मोड्युल पेज';
$string['pagesize'] = 'पेजको साइज';
$string['parent'] = 'अभिभावक';
$string['parentcategory'] = 'अभिभावक वर्ग';
$string['parsingquestions'] = 'इम्पोर्ट फाइलबाट पारसिङ प्रश्न';
$string['partiallycorrect'] = 'आंशिक सही छन्';
$string['penalty'] = 'सजाय';
$string['penaltyscheme'] = 'सजाय लागू गर्नुहोस्';
$string['penaltyscheme_help'] = 'सक्षम भएमा,गलत रेसपोन्सका लागि प्रश्नको मार्कबाट पेनाल्टी घटाइन्छ। प्रश्न सेटिङमा पेनाल्टी परिमाण तय गरिएको हुन्छ, एडाप्टिभ मोड सक्षम भएपछि सेटिङ उपयोग गरिन्छ';
$string['percentcorrect'] = 'पारसेन्ट सही';
$string['pleaseclose'] = 'तपाईं अनुरोधलाई प्रोसेसमा हालेको छ, तपाईं विन्डो बन्द गर्न सक्नुहुन्छ';
$string['pluginadministration'] = 'कुइज प्रशासन';
$string['pluginname'] = 'कुइज';
$string['popup'] = 'a &quot;secure&quot; विन्डोमा कुइज देखाउनुहोस्';
$string['popupblockerwarning'] = 'टेस्टको यो सेक्सन सुरक्षित मोडमा छ,यसको अर्थ के हो भने तपाईंले सुरक्षित विन्डोमा कुइज लिनुपर्छ, कृपया तपाईंको पपआप थुन्नेलाई बन्द गर्नुहोस्, धन्यवाद';
$string['popupnotice'] = 'विद्यार्थीहरूले यो कुइज सुरक्षित विन्डोमा हेर्नेछन्';
$string['preprocesserror'] = 'प्रि-प्रोसेसिङमा नै एउटा गडबडी भएको छ!';
$string['preview'] = 'प्रिभिउ';
$string['previewquestion'] = 'प्रिभिउ प्रश्न';
$string['previewquiz'] = '{$a}को प्रिभिउ';
$string['previewquiznow'] = 'अब कुइजको प्रिभिउ';
$string['previous'] = 'पछिल्लो अवस्था';
$string['publish'] = 'प्रकाशन गर्नुहोस्';
$string['publishedit'] = ' तपाईंको पब्लिसिङ कोर्समा अनुमति हुनुपर्छ अनि मात्र यस केटेगरीमा प्रश्न जोड्न वा सम्पादन गर्न सक्नुहुन्छ';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'नाम';
$string['qti'] = 'IMS QTI फर्मेट';
$string['qtypename'] = 'प्रकार, नाम';
$string['question'] = 'प्रश्न';
$string['questionbankcontents'] = 'प्रश्न बेङ्क कन्टेन्टहरू';
$string['questionbankmanagement'] = 'प्रश्न बेङ्क मेनेजमेन्ट';
$string['questionbehaviour'] = 'प्रश्नका आचरण';
$string['questioncats'] = 'प्रश्नका वर्गहरू';
$string['questiondeleted'] = 'यो प्रश्नलाई मेटाइदिएको छ, तपाईंको टिचारसित सम्पर्क गर्नुहोस्';
$string['questioninuse'] = 'प्रश्न \'{$a->questionname}\' हालमा : <br />{$a->quiznames}मा युज हुँदै छ/> यी कुइजहरूबाट प्रश्न मेटिँदैनन् तर केटेगरी लिस्टबाटचाहिं मेटिन्छन्';
$string['questionmissing'] = 'यस सेसनका प्रश्नहरू हराए';
$string['questionname'] = 'प्रश्नका नाम';
$string['questionnonav'] = '<span class="accesshide">प्रश्न </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">जानकारी </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'प्रश्न{$a} डाटाबेसमा लोड गरिएको छैन';
$string['questionorder'] = 'प्रश्नका क्रम';
$string['questionposition'] = ' {$a} प्रश्नका लागि कुनै पोजिसन नै छैन';
$string['questions'] = 'प्रश्नहरू';
$string['questionsinclhidden'] = 'प्रश्नहरू( लुकेका साथ)';
$string['questionsinthisquiz'] = 'यस कुइजमा प्रश्नहरू';
$string['questionsperpage'] = 'हरेक पेजका प्रश्नहरू';
$string['questionsperpageselected'] = 'प्रत्येक पेजको प्रश्न सेट गरियो, त्यसैले हालमा पेजिङ फिक्स गरियो, परिणामस्वरूप, पेजिङ कन्ट्रोल अक्षम पारियो, तपाईंले यसलाई {$a} मा बदलाउन सक्नुहुन्छ';
$string['questionsperpagex'] = 'हरेक पेजका प्रश्नहरू: {$a}';
$string['questiontext'] = 'प्रश्नको पाठ(टेक्स्ट)';
$string['questiontextisempty'] = '[खाली प्रश्नका टेक्स्ट]';
$string['questiontype'] = 'प्रश्नका प्रकार {$a}';
$string['questiontypesetupoptions'] = 'प्रश्नका प्रकारका लागि विकल्पहरू सेटअप गर्नुहोस्';
$string['quiz:addinstance'] = 'नयाँ कुइज जोड्नुहोस्';
$string['quiz:attempt'] = 'कुइजहरू प्रयास गर्नुहोस्';
$string['quizavailable'] = '- सम्म यो कुइज उपलब्ध रहन्छ: {$a}';
$string['quizclose'] = 'कुइज बन्द गर्नुहोस्';
$string['quizclosed'] = '{$a} मा कुइज बन्द भयो';
$string['quizcloses'] = 'कुइज बन्द हुन्छ';
$string['quizcloseson'] = '{$a} मा कुइज बन्द हुनेछ';
$string['quiz:deleteattempts'] = 'कुइजका प्रायसहरू मेट्नुहोस्';
$string['quiz:emailconfirmsubmission'] = 'सबमिट गरेपछि कन्फारमेसन मेसेज लिनुहोस् है';
$string['quiz:emailnotifysubmission'] = 'कुनै पनि प्रयास सबमिट गरेपछि कन्फारमेसन मेसेज लिनुहोस्';
$string['quiz:emailwarnoverdue'] = 'एटेम्प्ट अभारडिउ हुँदा नोटिफिकेसन मेसेज भेट्नुहुन्छ अनि सबमिट गर्नु जरूरी छ';
$string['quiz:grade'] = ' मेनुयली कुइजको ग्रेड गर्नुहोस्';
$string['quiz:ignoretimelimits'] = 'कुइजको समय सीमा अवज्ञा गर्नुहोस्';
$string['quizisclosed'] = 'यो कुइज बन्द भयो';
$string['quizisclosedwillopen'] = 'कुइज बन्द भयो( {$a} मा खुल्छ)';
$string['quizisopen'] = 'यो कुइज खुला छ';
$string['quizisopenwillclose'] = 'कुइज खुल्छ ( {$a} मा बन्द हुन्छ)';
$string['quiz:manage'] = 'कुइज मेनेज गर्नुहोस्';
$string['quiz:manageoverrides'] = 'कुइन अभारराइडहरू मेनेज गर्नुहोस्';
$string['quiznavigation'] = 'कयइज नेभिगेसन';
$string['quizopen'] = 'कुइज खोल्नुहोस्';
$string['quizopenclose'] = 'तारिक खोलेर बन्द गर्नुहोस्';
$string['quizopenclose_help'] = 'समय खुलेपछि मात्र विद्यार्थीले उनीहरूको एटेम्प्ट सुरु गर्न सक्छन् अनि उनीहरूले उहीहरूको समय सकिनुभन्दा पहिला पूरा गर्नुपर्छ';
$string['quizopenclose_link'] = 'मोड/कुइज/टाइमिङ';
$string['quizopened'] = 'यो खुला कुइज हो';
$string['quizopenedon'] = '{$a} मा यो कुइज खोलिन्छ';
$string['quizopens'] = 'कुइज खुल्छ';
$string['quizopenwillclose'] = 'यो खुला कुइज हो,-- {$a}मा बन्द हुनेछ';
$string['quizordernotrandom'] = 'कुइजको क्रम मिलाइएको छैन';
$string['quizorderrandom'] = '*कुइजको क्रम मिलाइयो';
$string['quiz:preview'] = 'कुइजहरूको प्रिभिउ';
$string['quiz:regrade'] = 'कुइजका प्रयासहरू रिग्रेड गर्नुहोस्';
$string['quiz:reviewmyattempts'] = 'तपाईंको निजी प्रयासहरू रिभिउ गर्नुहोस्';
$string['quizsettings'] = 'कुइज सेटिङ';
$string['quiztimer'] = 'कुइज टाइमार';
$string['quiz:view'] = 'कुइजको जानकारी हेर्नुहोस्';
$string['quiz:viewreports'] = 'कुइजको रिपोर्ट हेर्नुहोस्';
$string['quizwillopen'] = 'यो कुइज {$a}मा खोलिन्छ';
$string['random'] = 'रेन्डम प्रश्न';
$string['randomcreate'] = 'रेन्डम प्रश्न बनाउनुहोस्';
$string['randomfromcategory'] = 'केटेगरीबाट रेन्डम प्रश्न';
$string['randomfromexistingcategory'] = 'हालको केटेगरीबाट रेन्डम प्रश्न';
$string['randomnosubcat'] = 'यस केटेगरीबाट मात्रका प्रश्नहरू, यसको सब केटेगरीबाट होइन';
$string['randomquestionusinganewcategory'] = 'नयाँ केटेगरी युज गर्दै रेन्डम प्रश्न';
$string['randomwithsubcat'] = 'यस केटेगरीबाटका प्रश्नहरू अनि यसको सब केटेगरीको पनि';
$string['readytosend'] = 'तपाईं तपाईंको सम्पूर्ण कुइजलाई ग्रेडका लागि पठाउन तयार हुँदै हुनुहुन्छ, तपाईं यसलाई जारी राख्‍न चाहनुहुन्छ ?';
$string['reattemptquiz'] = 'रि-एटेम्ट कुइज';
$string['recentlyaddedquestion'] = 'हालैमा जोडिएका प्रश्नहरू';
$string['recurse'] = 'सव-केटेगरीबाट पनि प्रश्न हाल्नुहोस्';
$string['regrade'] = 'सबै प्रयासहरूलाई रिग्रेड गर्नुहोस्';
$string['regradecomplete'] = 'सबै प्रयासहरूलाई रिग्रेड गरियो';
$string['regradecount'] = '{$a->attempt} मध्येको {$a->changed} ग्रेडहरू बदलाइए';
$string['regradedisplayexplanation'] = 'एटेम्प्ट के हो भने प्रश्न रिभिउ विन्डोमा हाइपारलिङ्कका रूपमा रिग्रेडिङका समयमा बदलावट देखाइन्छ';
$string['regradenotallowed'] = 'यो कुइजलाई रिग्रेड गर्न तपाईंलाई अनुमति छैन';
$string['regradingquestion'] = '"{$a}" रिग्रेड गर्दै';
$string['regradingquiz'] = '"{$a}" कुइज रिग्रेड गर्दै';
$string['remove'] = 'हटाउनुहोस्';
$string['removeallquizattempts'] = 'सबै कुइजका प्रयासहरू मेट्नुहोस्';
$string['removeemptypage'] = 'खाली पेज हटाउनुहोस्';
$string['removeselected'] = 'छानिएका जति हटाउनुहोस्';
$string['rename'] = 'पुन: नाम राख्नुहोला';
$string['renderingserverconnectfailed'] = 'सर्वर {$a} RQP अनुरोधमा प्रोसे गर्न विफल भयो,URL सही छ कि छैन जाँच्नुहोस् ';
$string['reorderquestions'] = 'प्रश्नलाई पुन: क्रममा राख्‍नुहोस्';
$string['reordertool'] = 'रेकर्डिङ गरेका टुल देखाउनुहोस्';
$string['repaginate'] = 'हरेक पेजमा  {$a} प्रश्नका साथ रिपेगिनेट गर्नुहोस्';
$string['repaginatecommand'] = 'पुन: पत्रसङ्ख्या हाल्नुहोस्';
$string['repaginatenow'] = 'अब पुन: पत्रसङ्ख्या हाल्नुहोस्';
$string['replace'] = 'रिप्लेस गर्नुहोस्';
$string['replacementoptions'] = 'रिप्लेसमेन्ट अप्सन';
$string['report'] = 'रिपोर्टहरू';
$string['reportanalysis'] = 'आइटम विश्लेषणहरू';
$string['reportattemptsfrom'] = 'बाट प्रयास';
$string['reportattemptsthatare'] = 'प्रयास भनेको';
$string['reportdisplayoptions'] = 'विकल्पहरू देखाउनुहोस्';
$string['reportfullstat'] = 'विस्तृत परिसङ्ख्या';
$string['reportmulti_percent'] = 'बहुमुखी-प्रतिशत';
$string['reportmulti_q_x_student'] = 'बहुमुखी- विद्यार्थी छनौटहरू';
$string['reportmulti_resp'] = 'व्यक्तिगत रेस्पोन्सहरू';
$string['reportmustselectstate'] = 'तपाईंले एउटा अवस्था छान्नै पर्छ';
$string['reportnotfound'] = 'रिपोर्ट थाहा भएन';
$string['reportoverview'] = 'अभारभिउ';
$string['reportregrade'] = 'प्रयासहरू रिग्रेड गर्नुहोस्';
$string['reportresponses'] = 'विस्तृत रेस्पोन्सहरू';
$string['reports'] = 'रिपोर्टहरू';
$string['reportshowonly'] = 'प्रयास मात्र देखाउनुहोस्';
$string['reportsimplestat'] = 'सामान्य परिसङ्ख्या';
$string['reportusersall'] = 'सबै युजारहरू जजसले कुइजका लागि प्रयास गरेका छन्';
$string['reportuserswith'] = 'कुइजका लागि एनरोल गरेका युजारहरू';
$string['reportuserswithorwithout'] = 'कुइजका लागि एनरोल गरेका र नगरेका युजारहरू';
$string['reportuserswithout'] = 'कुइजका लागि प्रयास नगरेका एनरोल नगरेका युजारहरू';
$string['reportwhattoinclude'] = 'रिपोर्टमा के हाल्नू';
$string['requirepassword'] = 'पासवर्ड चाहिन्छ';
$string['requirepassword_help'] = 'पासवर्ड तोकिएको छ भने, कुइज एटेम्प्ट गर्न विद्यार्थीले यसलाई भरानुपर्छ';
$string['requiresubnet'] = 'नेटवर्क ठेगाना चाहिन्छ';
$string['requiresubnet_help'] = 'कुइजको प्रवेश LAN को खास सबनेटमा प्रतिबन्ध हुन सक्छ वा आंशिक रूपमा कमाले पृथक गरेका लिस्ट तय गर्दै इन्टारनेट वा पूरा IP ठेगाना सङ्ख्याद्वारा प्रतिबन्ध हुन्छ, इन्भिजिलेट भएको(प्रोक्टोर्ड) कुइजका लागि यो उपयोगी हुन सक्छ, निश्चित गर्न के छ भने  निश्चित र कास ठाउँका मानिस मात्र यसमा पस्न सक्छन्';
$string['response'] = 'रेस्पोन्स';
$string['responses'] = 'रेस्पोन्सहरू';
$string['results'] = 'रिजाल्टहरू';
$string['returnattempt'] = 'प्रयासमा फर्किनुहोस्';
$string['reuseifpossible'] = 'पछिल्लोपल्ट हटाइएकालाई रियुज गर्नुहोस्';
$string['reverttodefaults'] = 'कुइज डिफल्टमा रिभार्ट गर्नुहोस्';
$string['review'] = 'रिभिउ';
$string['reviewafter'] = 'कुइज बन्द भएपछि रिभिउका लागि अनुमति छ';
$string['reviewalways'] = 'कुनै पनि समय रिभिउलाई अनुमति दिनुहोस्';
$string['reviewattempt'] = 'प्रयासहरू रिभिउ गर्नुहोस्';
$string['reviewbefore'] = 'कुइज खुला रहेका बेला रिभिउलाई अनुमति छ';
$string['reviewclosed'] = 'कुइज बन्द भएपछि';
$string['reviewduring'] = 'प्रयासका बेला';
$string['reviewimmediately'] = 'प्रयासको तुरन्त पछि';
$string['reviewnever'] = 'रिभिउलाई कहिले पनि अनुमति नदिनु होला';
$string['reviewofattempt'] = '{$a} प्रयासको रिभिउ';
$string['reviewofpreview'] = 'प्रिभिउको रिभिउ';
$string['reviewopen'] = 'पछि, कुइज खुला भइरहेको बेला';
$string['reviewoptions'] = 'विद्यार्थीले रिभिउ गर्न सक्छन्';
$string['reviewoptionsheading'] = 'रिभिउ अप्सनहरू';
$string['reviewoptionsheading_help'] = 'यी अप्सन कन्ट्रोल भनेको विद्यार्थीले जे जानकारी हेर्न सक्छन् त्यतिखेर उनीहरू कुइज एटेम्प्ट रिभिउ वा कुइज रिपोर्ट हेर्नुहोस्.

**एटेम्प्टका बेला** सेटिङहरू त केही आचरणका लागि मात्र सम्बन्धित छ, जस्तै \'interactive with multiple tries\', जुनचाहिं एटेम्प्टका बेला फिडबेक देखिन सक्छ .

**एटेम्प्टको तुरन्तपछि** \'सबै सबमिट भई समाप्त भए\' चेक गरेपछि पहिलो दुइ मिनिटका लागि सेटिङ एप्लाइ गर्नुहोस्.

**पछि, जबकि कुइज अझै पनि खुला छ** यसपछि सेटिङहरू एप्लाइ गर्नुहोस्, अनि कुइजको तारिक सकिनुभन्दा पहिला.

**कुइज सकिइपछि** कुइजका तारिक नाघेपछि सेटिङ एप्लाइ गर्नुहोस्. कुइजको बन्द हुने तारिक छैन भने, यो अवस्थामा कहिले पनि पुग्दैन.';
$string['reviewoverallfeedback'] = 'अभारअल फिडबेक';
$string['reviewoverallfeedback_help'] = 'एटेम्प्टको एकदम पुछारमा फिडबेक दिइन्छ,  विद्यार्थीको टोटल मार्कमा भर पर्दै';
$string['reviewresponse'] = 'रेसपोन्स रिभिउ गर्नुहोस्';
$string['reviewresponsetoq'] = 'रेस्पोन्स रिभिउ गर्नुहोस्(प्रश्न {$a})';
$string['reviewthisattempt'] = 'यस प्रयासमा लागि पाएको रेसपोनन्सहरू रिभिउ गर्नुहोस्';
$string['rqp'] = 'रिमोट प्रश्न';
$string['rqps'] = 'रिमोट प्रश्नहरू';
$string['sameasoverall'] = 'अभारअल ग्रेडका झैं उस्तै';
$string['save'] = 'सेभ गर्नुहोस्';
$string['saveandedit'] = 'बदलावट सेभ गरी प्रश्न एडिट गर्नुहोस्';
$string['saveattemptfailed'] = 'हालको कुइजको प्रयासहरू सेभ गर्न विफल भयो';
$string['savedfromdeletedcourse'] = 'मेटाइएको कोर्स"{$a}"बाट सेभ गरियो';
$string['savegrades'] = 'ग्रेड सेभ गर्नुहोस्';
$string['savemyanswers'] = 'मेरा उत्तर सेभ गर्नुहोस्';
$string['savenosubmit'] = 'सबमिटिङ बिना नै सेभ गर्नुहोस्';
$string['saveoverrideandstay'] = 'सेभ गरी अर्को अभारराइड भराउनुहोस्';
$string['savequiz'] = 'यो सबै कुइज सेभ गर्नुहोस्';
$string['saving'] = 'सेभ हुँदै छ';
$string['savingnewgradeforquestion'] = 'प्रश्न id {$a} का लागि नयाँ ग्रेड सेभिङ गर्दै';
$string['savingnewmaximumgrade'] = 'नयाँ अधिकतम् ग्रेड सेभ गर्दै';
$string['score'] = 'आलो स्कोर';
$string['scores'] = 'स्कोरहरू';
$string['select'] = 'छान्नुहोस्';
$string['selectall'] = 'सबै छान्नुहोस्';
$string['selectcategory'] = 'केटेगरी छान्नुहोस्';
$string['selectedattempts'] = 'छानिएका प्रयासहरू';
$string['selectnone'] = 'सबै डिसेलेक्ट गर्नुहोस्';
$string['selectquestiontype'] = '-- प्रश्नका प्रकार छान्नुहोस् --';
$string['serveradded'] = 'सर्वर जोडियो';
$string['serveridentifier'] = 'चिनाउने';
$string['serverinfo'] = 'सर्वर जानकारी';
$string['servers'] = 'सर्वरहरू';
$string['serverurl'] = 'सर्वर URL';
$string['settingsoverrides'] = 'सेटिङ अभारराइट';
$string['shortanswer'] = 'छोटो उत्तर';
$string['show'] = 'देखाउनुहोस्';
$string['showall'] = 'सबै प्रश्नहरूलाई एउटै पेजमा देखाउनुहोस्';
$string['showblocks'] = 'कुइजका प्रयास भएका बेला ब्लक देखाउनुहोस्';
$string['showblocks_help'] = 'हो भने सेट गरिएको छ भने नर्मल ब्लब कुइजका प्रयास चलेका बेला देखिन्छन्';
$string['showbreaks'] = 'पेज ब्रेक देखाउनुहोस्';
$string['showcategorycontents'] = 'केटेगरी कन्टेन्ट देखाउनुहोस् {$a->arrow}';
$string['showcorrectanswer'] = 'फिडबेकमा सही उत्तर देखाउनुहोस्';
$string['showdetailedmarks'] = 'विस्तृत नम्बरहरू देखाउनुहोस्';
$string['showeachpage'] = 'एक पल्टमा एउटा पेज देखाउनुहोस्';
$string['showfeedback'] = 'उत्तर दिइसकेपछि, फिडबेक देखाउनुहोस्';
$string['showinsecurepopup'] = 'प्रयासका लागि \'secure\' तथा सुरक्षित पपआप विन्डो युज गर्नुहोस्';
$string['showlargeimage'] = '';
$string['shownoattempts'] = 'प्रयासबन नगर्ने विद्यार्थीहरूलाई देखाउनुहोस्';
$string['shownoattemptsonly'] = 'प्रयास नगर्ने विद्यार्थीलाई मात्र देखाउनुहोस्';
$string['shownoimage'] = '';
$string['showreport'] = 'रिपोर्ट देखाउनुहोस्';
$string['showsmallimage'] = '';
$string['showteacherattempts'] = 'टिचारको प्रयास देखाउनुहोस्';
$string['showuserpicture'] = 'युजारको चित्र देखाउनुहोस्';
$string['showuserpicture_help'] = 'सक्षम भएको खण्डमा, विद्यार्थीको नाम र चित्र एटेम्प्टका बेला अन-स्क्रिनमा देखाइन्छ, अनि रिभिउ स्क्रिनमा, यसलाई चेक गर्न सजिलो पार्दै अनि  विद्यार्थीहरू इनभिजिलेटेड(प्रोक्टार्ड) जावचमा उनीहरू आफैका रूपमा लग भएका छन्';
$string['shuffle'] = 'मिलाउनुहोस्';
$string['shuffleanswers'] = 'उत्तर मिलाउनुहोस्';
$string['shuffledrandomly'] = 'रेन्डम गरी मिलाइयो';
$string['shufflequestions'] = 'प्रश्नहरू मिलाउनुहोस्';
$string['shufflequestionsselected'] = 'सफल प्रश्न सेट गरियो, त्यसैले, केही पेजसित सम्बन्धित कार्य उपलब्ध छैनन्, सफल अप्सन बदलाउन,{$a}';
$string['shufflewithin'] = 'प्रश्न भित्रै मिलाउनुहोस्';
$string['shufflewithin_help'] = 'सक्षम छ भने, पार्ट मेकिङ अप हरेक प्रश्न रेन्डमका साथ सफल गरिन्छ- त्यो पनि हरेक समयमा विद्यार्थीले एटेम्प्ट गर्दा अनि प्रश्न सेटिङमा अप्सन उपलब्ध छ भने, यस सेटिङले प्रश्न मात्र एप्लाइ गर्छन् अनि यसमा माल्टिपल पार्ट हुन्छन्, जस्तै माल्टिपल छनौट वा म्याचिङ प्रश्न';
$string['singleanswer'] = 'एउटा उत्तर छान्नुहोस्';
$string['sortage'] = 'उमेर अनुसार सजाउनुहोस्';
$string['sortalpha'] = 'नाम अनुसार सजाउनुहोस्';
$string['sortquestionsbyx'] = 'अनुसार प्रश्न सजाउनुहोस्: {$a}';
$string['sortsubmit'] = 'प्रश्न अनुसार सजाउनुहोस्';
$string['sorttypealpha'] = 'प्रकार, नाम अनुसार सजाउनुहोस्';
$string['specificapathnotonquestion'] = 'यो खास तोकिएको फाइल पथ खास तोकिएको प्रश्नमा छैन';
$string['specificquestionnotonquiz'] = 'खास तोकिएको प्रश्न खास तोकिएको कुइजमा छैन';
$string['startagain'] = 'फेरि सुरु गर्नुहोस्';
$string['startattempt'] = 'प्रयास सुरु गर्नुहोस्';
$string['startedon'] = '-- मा सुरु भयो';
$string['startnewpreview'] = 'नयाँ प्रिभिउ सुरु गर्नुहोस्';
$string['stateabandoned'] = 'कहिले पनि सबमिट गरिएको छैन';
$string['statefinished'] = 'सकियो';
$string['statefinisheddetails'] = '{$a} मा सबमिट गरियो';
$string['stateinprogress'] = 'प्रगतिमा छ';
$string['statenotloaded'] = 'डाटाबेसबाट {$a} प्रश्नका लागि कुनै पनि अवस्था लोड गरिएको छैन';
$string['stateoverdue'] = 'हभारडिउ';
$string['stateoverduedetails'] = '{$a} मा सबमिट गर्नै पर्छ';
$string['status'] = 'स्टेटास';
$string['stoponerror'] = 'त्रुटिमा रोकिनुहोस्';
$string['submitallandfinish'] = 'सबै सबमिट गर्नुहोस् अनि समाप्त';
$string['subneterror'] = 'माफ गर्नु होला,यो कुइज लक भयो त्यसैले यो केही निश्चित लोकेसनबाट मात्र प्रवेश्य छन्, हालमा तपाईंको कम्प्युटर यो युज गर्न अनुमोदित खाले होइनन्';
$string['subnetnotice'] = 'यो कुइज त ब्लक गरिसकिएको छ, त्यसैले  यो निश्चित लोकेसनबाट प्रवेश्य छ,  तपाईंको कम्प्युटर अन पनि छैन अनि सबनेट पनि अनुमोदित छैन, टिचार भएको नाताले तपाईंलाई प्रिभिउ हेर्न अनुमति छ';
$string['subplugintype_quiz'] = 'रिपोर्ट';
$string['subplugintype_quizaccess'] = 'एक्सेस रुल';
$string['subplugintype_quizaccess_plural'] = 'एक्सेस रुलहरू';
$string['subplugintype_quiz_plural'] = 'रिपोर्ट';
$string['substitutedby'] = 'भित्र सबमिट गरिनेछ';
$string['summaryofattempt'] = 'प्रयासको सार';
$string['summaryofattempts'] = 'तपाईंको पछिल्लो प्रयासका सार';
$string['temporaryblocked'] = 'कुइजमा रि-एटेम्प्टका लागि तपाईंलाई अस्थायी रूपमा अनुमति छैन<br /> तपाईं अर्को एटेम्प्ट लिन सक्षम हुनुहुने छैन';
$string['theattempt'] = 'प्रयास';
$string['theattempt_help'] = 'विद्यार्थीले सबै प्रयासहरूको रिभिउ गर्न सक्छन् होला';
$string['time'] = 'समय';
$string['timecompleted'] = 'पूरा भयो';
$string['timedelay'] = 'तपाईंलाई कुइज गर्न अनुमति छैन किनभने तपाईंको अर्को कुइज सुरु गर्नुभन्दा पहिला समय बिल्म पास गर्नुभएको छैन';
$string['timeleft'] = 'समय छोडियो';
$string['timelimit'] = 'समय सीमा';
$string['timelimitexeeded'] = 'माफ गर्नु होला! कुइजको समय सीमा नाघ्यो त !';
$string['timelimit_help'] = 'सक्षम छ भने, इनिसियल कुइज पेजमा समय सीमा वर्णित छ अनि कुइज नेभिगेसन ब्लकमा काउन्टडाउन टाइमार देखाइन्छ';
$string['timelimit_link'] = 'मोड/कुइज/टाइमिङ';
$string['timelimitmin'] = 'समय सीमा( मिनिट)';
$string['timelimitsec'] = 'समय सीमा( सेकेन्ड)';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'समय सकियो!';
$string['timetaken'] = 'समय लिएको';
$string['timing'] = 'समय';
$string['tofile'] = 'फाइलमा';
$string['tolerance'] = 'सहन';
$string['toomanyrandom'] = 'केटेगरीमा हालमा उपलब्ध रहेकाभन्दा बढी रेन्डम प्रश्नका सङ्ख्या चाहिन्छ';
$string['top'] = 'माथि';
$string['totalmarksx'] = 'जम्मा नम्बर: {$a}';
$string['totalquestionsinrandomqcategory'] = 'केटेगरीमा {$a} प्रश्नको जम्मा';
$string['true'] = 'सत्य';
$string['truefalse'] = 'साँचो/झुटो';
$string['type'] = 'टाइप गर्नुहोस्';
$string['unfinished'] = 'खोल्नुहोस्';
$string['ungraded'] = 'ग्रेड नगरिएको';
$string['unit'] = 'एकाइ';
$string['unknowntype'] = 'प्रश्नको प्रकार {$a} लाइनमा समर्थित छैन, प्रश्नलाई अवज्ञा गरिन्छ';
$string['unusedcategorydeleted'] = 'यो केटेगरी मेटाइयो किनकि कोर्स मेटाएपछि यसका प्रश्न कुनै पनि काममा आउँदैनन्';
$string['updatesettings'] = 'कुइज सेटिङ अपडेट गर्नुहोस्';
$string['updatingatttemptgrades'] = 'प्रयास ग्रेड अपडेट गर्दै';
$string['updatingfinalgrades'] = 'फाइनले ग्रेड अपडेट गर्दै';
$string['updatingthegradebook'] = 'ग्रेडबुक अपडेट गर्दै';
$string['upgradesure'] = '<div> खास कुइज मोडले कुइज टेबलको विशेष बदलावटमा काम गर्छ अनि यो अपग्रेडलाई पर्याप्त मात्रामा परीक्षण गरिएको छैन, तपाईंलाई तपाईंको डाटाबेस टेबलहरू बेकाप राख्न करजोरी बिन्ति गर्दै छौं अगि बढ्नुभन्दा पहिला नै.</div>';
$string['upgradingquizattempts'] = 'कुइजको प्रयास अपग्रेड गर्दै: कुइज {$a->done}/{$a->outof} (Quiz id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'धेरै पुरानो कुइजको प्रयास अपग्रेड गर्दै:{$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'यस केटेगरीलाई सुरक्षित गरियो  भने अनि साइट लेबेलमा सारियो भने किनकि यो प्रकाशित केटेगरी हो अनि अन्य कोर्सद्वारा युजमा अझै पनि छ';
$string['useroverrides'] = 'युजार अभारराइड';
$string['usersnone'] = 'यो कुइजमा कुनै पनि विद्यार्थी प्रवेश गरेका छैनन्';
$string['validate'] = 'भेलिडेट गर्नुहोस्';
$string['viewallanswers'] = '{$a} कुइजका प्रयासहरू हेर्नुहोस्';
$string['viewallreports'] = '{$a} प्रयासका लागि रिपोर्ट हेर्नुहोस्';
$string['viewed'] = 'हेरियो';
$string['warningmissingtype'] = '<b> यो एक खाले प्रश्न हो अनि तपाईंको मुडलमा अहिले पनि इन्स्टल गरिएको छैन.<br /> कृपया तपाईमको मुडल एडमिनिस्ट्रेसनलाई सजग राख्‍नु होला.</b>';
$string['wheregrade'] = 'मेरो ग्रेड कहाँ छ ?';
$string['wildcard'] = 'वाइल्ड कार्ड';
$string['windowclosing'] = 'यो विन्डो हालैमा बन्द हुनेछ';
$string['withsummary'] = 'सामारी स्टेटिस्टिक्सका साथ';
$string['wronguse'] = 'तपाईं यो पेज लिङ्क युज गर्न सक्नुहुन्न अनि';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'तपाईंले यस कुइजमा प्रयास गर्नुभन्दा पहिलाब य‍हाँ एनरोल गर्नुपर्छ';
$string['yourfinalgradeis'] = 'तपाईंको यस कुइजको फाइनल ग्रेड हो{$a}';
