<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'छानिएका प्रयासहरूलाई ग्रेड गरियो, प्रश्नको लिस्टमा फर्काइँदै छ';
$string['alreadygraded'] = 'हालैमा ग्रेड गरियो';
$string['alsoshowautomaticallygraded'] = 'स्वत: ग्रेड गरिएका प्रश्नलाई देखाउनुहोस्';
$string['attemptstograde'] = 'ग्रेडमा प्रयास';
$string['automaticallygraded'] = 'स्वत: ग्रेड गरियो';
$string['backtothelistofquestions'] = 'प्रश्नको लिस्टमा जानुहोस्';
$string['bydate'] = 'तारिख अनुसार';
$string['bystudentfirstname'] = '';
$string['bystudentidnumber'] = 'विद्यार्थी id नम्बर अनुसार';
$string['bystudentlastname'] = '';
$string['cannotgradethisattempt'] = 'यो एटेम्प्ट ग्रेड गर्न सकिँदैन';
$string['cannotloadquestioninfo'] = 'प्रश्न प्रकारको खास प्रश्न जानकारी अक्षम';
$string['changeoptions'] = 'अप्सन बदलाउनुहोस्';
$string['essayonly'] = 'तलका प्रश्न मेनुयली ग्रेड गरिनुपर्छ';
$string['grade'] = 'ग्रेड';
$string['gradeall'] = 'सबै ग्रेड';
$string['gradeattemptsall'] = 'सबै ({$a})';
$string['gradeattemptsautograded'] = '({$a}) हरू स्वत: ग्रेड गरिए';
$string['gradeattemptsmanuallygraded'] = '({$a}) अघि नै मेनुयली ग्रेड गरिए';
$string['gradeattemptsneedsgrading'] = '({$a})लाई ग्रेडिङको जरूरी छ';
$string['graded'] = '(ग्रेड गरिएको)';
$string['gradenextungraded'] = 'पछिल्लो ({$a}) अनग्रेडेड एटेम्प्टलाई ग्रेड गर्नुहोस्';
$string['gradeungraded'] = '({$a}) अनग्रेडेड एटेम्प्टहरू सबै ग्रेड गर्नुहोस्';
$string['grading'] = 'मेनुयल ग्रेडिङ';
$string['gradingall'] = 'यस प्रश्नमा सबै {$a} एटेम्प्टहरू';
$string['gradingattempt'] = '{$a->fullname} का लागि एटेम्प्ट नम्बर {$a->attempt} ';
$string['gradingattemptsxtoyofz'] = '{$a->to} of {$a->of} मा ग्रेडिङ एटेम्प्ट';
$string['gradingattemptwithidnumber'] = '{$a->fullname} ({$a->idnumber}) का लागि एटेम्प्ट नम्बर {$a->attempt}';
$string['grading:componentname'] = 'मेनुयल ग्रेडिङ रिपोर्ट';
$string['gradingnextungraded'] = 'पछिल्लो {$a} अनग्रेडेड एटेम्प्ट';
$string['gradingnotallowed'] = 'यस कुइजमा तपाई मेनुयली रेस्पोन्स ग्रेड गर्ने अनुमति छैन';
$string['gradingquestionx'] = 'ग्रेडिङ प्रश्न {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'मेनुयल ग्रेडिङ रिपोर्ट';
$string['gradingungraded'] = '{$a} अनग्रेडेड एटेम्प्टहरू';
$string['gradinguser'] = '{$a} का लागि एटेम्प्टहरू';
$string['grading:viewidnumber'] = 'ग्रेडिङ गर्दा विद्यार्थीको id नम्बर हेर्नुहोस्';
$string['grading:viewstudentnames'] = 'ग्रेडिङ गर्दा विद्यार्थीको नाम हेर्नुहोस्';
$string['hideautomaticallygraded'] = 'स्वत: ग्रेड गरिका प्रश्नहरू लुकाउनुहोस्';
$string['inprogress'] = 'प्रगतिमा छ';
$string['invalidattemptid'] = 'यस खाले एटेम्प्ट ID अस्तित्वमा छैन';
$string['invalidquestionid'] = 'id {$a} का साथ ग्रेडियबल प्रश्न भेटिएन';
$string['noquestionsfound'] = 'मेनुयली ग्रेड गरेको प्रश्न भेटिएन';
$string['nothingfound'] = 'देखाउन केही छैन';
$string['options'] = 'अप्सनहरू';
$string['orderattempts'] = 'अर्डार एटेम्प्टहरू';
$string['pluginname'] = 'मेनुयल ग्रेडिङ';
$string['qno'] = 'Q #';
$string['questionname'] = 'प्रश्नको नाम';
$string['questionsperpage'] = 'प्रश्न प्रत्येक पेज';
$string['questionsthatneedgrading'] = 'प्रश्न अनि ग्रेडिङ चाहिन्छ';
$string['questiontitle'] = 'प्रश्न {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}).';
$string['randomly'] = 'रेनडम्ली';
$string['saveandnext'] = 'सेभ गरी अर्को पेजमा जानुहोस्';
$string['showstudentnames'] = 'विद्यार्थीको नाम देखाउनुहोस्';
$string['tograde'] = 'ग्रेडमा';
$string['total'] = 'जम्मा';
$string['unknownquestion'] = 'अज्ञात प्रश्न';
$string['updategrade'] = 'ग्रेडहरू अपडेट गर्नुहोस्';
