<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_safebrowser', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quizaccess_safebrowser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'सेफ एग्जाम ब्राउजार कुइज एक्सेस रुल';
$string['requiresafeexambrowser'] = 'सेफ एग्जाम ब्राउजारको युज चाहिन्छ ';
$string['safebrowsererror'] = 'यो कुइजलाई सेट-अप गरियो अनि सेफ एग्जाम ब्राउजार युज गर्दै प्रयास गरेको यो मात्रै हुन सक्छ, यस वेब ब्राउजारबाट तपाईं यसलाई प्रयास गर्न सक्नुहुन्न';
$string['safebrowsernotice'] = 'यो कुइजलाई कन्फिगार गरियो अनि सेफ एग्जाम ब्राउजार युज गर्दै विद्यार्थीले मात्र प्रयास गरेको हुन सक्छ';
