<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'रेटिङको औसत';
$string['aggregatecount'] = 'रेटिङको गणना';
$string['aggregatemax'] = 'अधिकतम् रेटिङ';
$string['aggregatemin'] = 'न्यूनतम् रेटिङ';
$string['aggregatenone'] = 'रेटिङ छैन';
$string['aggregatesum'] = 'रेटिंको अङ्क';
$string['aggregatetype'] = 'जम्मा जम्मी टाइप';
$string['aggregatetype_help'] = 'जम्मा जम्मी टाइपले ग्रेडबुकमा फाइनल ग्रेड फर्म गर्न रेटिङहरूलाई कसरी जोडाइन्छ भन्ने कुरा डिफाइन गर्छ.

* रेटिङहरूको औसत - सबै रेटिङका अर्थ
* रेटिङका गणना - रेट गरिएका आइटमका सङ्ख्या किनकि यो फाइनल ग्रेड हो. के नोट गर्नुहोस् भने गतिविधिका लागि  अधिकतम् ग्तेडभन्दा जम्मा पार हुनु सक्दैन.
* अधिकतम् - उच्चतम् ग्रेडिङ फाइनल ग्रेड हुन्छ
* न्यूनतम् - निम्नतम् ग्रेडिङ फाइनल ग्रेड हुन्छ
* गणन - सबै रेटिङहरूलाई एकसाथ जोडिन्छ. के नोट गर्नुहोस् भने  गतिविधिका लागि अधिकतम् ग्तेडभन्दा जम्मा पार हुनु सक्दैन.

यदि "रेटिङ " छानियो भने, ग्रेडनुकमा गतिविधि देखा पर्दैन.';
$string['allowratings'] = 'आइटमलाई रेट गर्न अनुमति दिनू ?';
$string['allratingsforitem'] = 'सबै सबमिट गरिएका रेटिङ';
$string['capabilitychecknotavailable'] = 'गतिविधि सेभ नगरुन्जेलसम्म दक्षता जचाइँ उपलब्ध हुँदैन';
$string['couldnotdeleteratings'] = 'माफ गर्नु होला, त्यसलाई मेटाउन सकिँदैन किनकि मानिसहरूले त्यसलाई हालैमा रेट गरिसके';
$string['norate'] = 'आइटमको रेटिङलाई अनुमति छैन';
$string['noratings'] = 'कुनै पनि रेटिङ सबमिट गरिएको छैन';
$string['noviewanyrate'] = 'तपाईंले बनाएको छ भने मात्र आइटमका लागि रिजाल्ट हेर्न सक्नुहुन्छ';
$string['noviewrate'] = 'तपाईंको आइटम रेटिङ हेर्ने दक्षता छैन';
$string['rate'] = 'रेट';
$string['ratepermissiondenied'] = 'तपाईलाई यस आइटमको रेट गर्ने अनुमति छैन';
$string['rating'] = 'रेटिङ';
$string['ratinginvalid'] = 'रेटिङ अवैध भयो';
$string['ratings'] = 'रेटिङहरू';
$string['ratingtime'] = 'यस रेन्जमा तारिखका साथ आइटमको रेटिङ गर्न प्रतिबन्ध छ';
$string['rolewarning'] = 'रेट गर्ने अनुमतिका साथ भूमिकाहरू';
$string['rolewarning_help'] = 'सबमिट गर्न रेटिङ युजारहरूलाई मुडल/rating:rate दक्षता र कुनै पनि मुडल विशेष दक्षताहरू चाहिन्छ,युजारलाई तलका भूमिका दिइएको छ भने आइटम रेट गर्न सक्नुपर्छ, प्रशासन ब्लकमा अनुमति लिङ्क मार्फत् भूमिकाको लिस्ट शंसोधन हुन सक्छ';
