<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'realtimequiz', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   realtimequiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanswers'] = '३ वटा थप उत्तरको ठाउँ जोड्नुहोस्';
$string['addingquestion'] = 'प्रश्न जोड्दै';
$string['addquestion'] = 'प्रश्न जोड्नुहोस्';
$string['allquestions'] = 'सम्पूर्ण रिजाल्टमा जानुहोस्';
$string['allsessions'] = 'सबै सेसनहरू';
$string['alreadyanswered'] = 'तपाईंले यस प्रश्नको उत्तर दिसक्नुभएको छ';
$string['answer'] = 'जवाफ';
$string['answers'] = 'जवाफहरू';
$string['answersent'] = 'उत्तर पठाइयो- समाप्त गर्न प्रश्नका लागि पर्खाइ छ';
$string['answertext'] = 'उत्तर टेक्स्ट:';
$string['atleastoneanswer'] = 'तपाईंलाई अन्तत: एउटा उत्तर चाहिन्छ';
$string['backquiz'] = 'रियल टाइम कुइजमा जानुहोस्';
$string['backresponses'] = 'सम्पूर्ण रिजाल्टमा जानुहोस्';
$string['badcurrentquestion'] = 'नराम्रो चालू प्रश्न';
$string['badquizid'] = 'बेड कुइज आइ डी:';
$string['badresponse'] = 'सर्वरबाट अनापेक्षित रेस्पोन्सहरू';
$string['badsesskey'] = 'नराम्रो सेसन की';
$string['checkdelete'] = 'यो प्रश्न मेटाउन तपाईं निश्चिन्त हुनुहुन्छ?';
$string['choosecorrect'] = 'सही उत्तरका रूपमा यसलाई सेभ गर्नुहोस्';
$string['choosesession'] = 'सेसन देखाउन छान्नुहोस्:';
$string['classresult'] = 'क्लास रिजाल्ट:';
$string['classresultcorrect'] = 'सही';
$string['clicknext'] = 'सबै तयार भइपछि \'Next\' क्लिक गर्नुहोस्';
$string['correct'] = 'सही उत्तर हो ?';
$string['correctnotblank'] = 'सही उत्तर त खाली हुन सक्दैन';
$string['cross'] = 'गलत उत्तर';
$string['deletequestion'] = 'प्रश्न मेट्नुहोस्';
$string['displaynext'] = 'अर्को प्रश्न देखाउनेबारे:';
$string['edit'] = 'कुइज एडिट गर्नुहोस्';
$string['editquestions'] = 'यो प्रश्न एडिट गर्नुहोस्';
$string['editquestiontime'] = 'प्रश्न समय ( ० डिफल्टका लागि)';
$string['edittingquestion'] = 'सेसन एडिट गर्दै';
$string['errorquestiontext'] = 'त्रुटि: तपाईंले प्रश्न भर्नु भएको छैन';
$string['finalresults'] = 'फाइनल रिजाल्ट';
$string['hideusers'] = 'युजार लुकाउनुहोस्';
$string['httperror'] = 'अनुरोधमा एउटा समस्या थियो- स्टेटास:';
$string['httprequestfail'] = 'छोड्दै: (XMLHTTP उदाहरण बनाउन सकिँदैन';
$string['incorrectstatus'] = 'कुइजको गलत स्टेटास छ:';
$string['invalidanswer'] = 'अवैध उत्तर सङ्ख्या';
$string['joininstruct'] = 'तपाईंले क्लिक गर्नुभन्दा पहिला टिचारले भनुन्जेल पर्खिनुहोस्';
$string['joinquiz'] = 'कुइजमा भर्ना हुनुहोस्';
$string['modulename'] = 'रियल टाइम कुइज';
$string['modulenameplural'] = 'रियल टाइम कुइज';
$string['next'] = 'पछिल्लो>>';
$string['nextquestion'] = 'पछिल्लो प्रश्न';
$string['noanswers'] = 'उत्तर दिइएन';
$string['nocorrect'] = '\'सही\' उत्तर छैन';
$string['noquestion'] = 'नराम्रो रेस्पोन्स- प्रश्न डाटा छैन';
$string['nosessions'] = 'यो रियल टाइम कुइज अहिले पनि एटेम्प्ट गरिएको छैन';
$string['notallowedattempt'] = 'तपाईंलाई यो कुइजमा एटेम्ट गर्न अनुमति छैन';
$string['notauthorised'] = 'तपाईंलाई यो कुइज कन्ट्रोल गर्ने अनुमति छैन';
$string['onecorrect'] = 'त्रुटि: सायद एउटा मात्र सही उत्तर हुन सक्छ';
$string['pluginadministration'] = 'रियल टाइम कुइज एडमिनिस्ट्रेसन';
$string['pluginname'] = 'रियल टाइम कुइज';
$string['prevquestion'] = 'पछिल्लो प्रश्न';
$string['question'] = 'प्रश्न';
$string['questiondelete'] = '{$a} प्रश्न मेट्नुहोस्';
$string['questionfinished'] = 'प्रश्न समाप्त भयो, रिजाल पर्खाइ चल्दै छ';
$string['questionimage'] = '(अप्सनेल) इमेज:';
$string['questionmovedown'] = ' {$a} प्रश्नलाई तल सार्नुहोस्';
$string['questionmoveup'] = ' {$a} प्रश्नलाई माथि सार्नुहोस्';
$string['questions'] = 'प्रश्नहरू';
$string['questionslist'] = 'यो रियल टाइम कुइजमा प्रश्न';
$string['questiontext'] = 'प्रश्न पाठ:';
$string['questiontime'] = 'डिफल्ट प्रश्न समय';
$string['questiontime_help'] = 'हरेक प्रश्न देखाउने डिफल्ट टाइम(सेकेन्डमा).<br /> यसलाई व्यक्तिगत प्रश्नले अभाररिडेन गर्न सकिन्छ';
$string['quizfinished'] = 'थप प्रश्न छैनन्';
$string['quiznotrunning'] = 'यस घडीमा कुइज चलिरहेको छैन- तपाईंको टिचारले सुरु गरुन्जलसम्म पर्खिनुहोस्';
$string['realtimequiz:addinstance'] = '';
$string['realtimequiz:attempt'] = 'कुइज एटेम्प्ट गर्नुहोस्';
$string['realtimequiz:control'] = 'कुइज सुरु/ कन्ट्रोल गर्नुहोस्';
$string['realtimequiz:editquestions'] = 'कुइजका लागि प्रश्न एडिट गर्नुहोस्';
$string['realtimequizintro'] = 'परिचय';
$string['realtimequiz:seeresponses'] = 'कुइजका रेस्पोन्सहरू हेर्नुहोस्';
$string['realtimequizsettings'] = 'रियल टाइम कुइज सेटिङहरू';
$string['removeimage'] = 'इमेज हटाउनुहोस्';
$string['responses'] = 'रेस्पोन्सहरू हेर्नुहोस्';
$string['resultcorrect'] = 'सही';
$string['resultoverall'] = 'सही.अभारअल';
$string['resultthisquestion'] = 'यो प्रश्न:';
$string['saveadd'] = 'प्रश्न सेभ गरी अर्को जोड्नुहोस्';
$string['scorestable'] = 'स्कोरको टेबल';
$string['seeresponses'] = 'रेस्पोन्सहरू हेर्नुहोस्';
$string['sendinganswer'] = 'उत्तर पठाउँदै';
$string['servererror'] = 'सर्वरले त्रुटि देखायो';
$string['sessions'] = 'सेसनहरू';
$string['showsession'] = 'देखाउनुहोस्';
$string['showusers'] = 'युजार देखाउनुहोस्';
$string['startquiz'] = 'कुइज सुरु गर्नुहोस्';
$string['submissions'] = 'सबमिसनहरू';
$string['teacherjoinquizinstruct'] = 'यसलाई युज गर्नु होला यदि तपाईं आफैलाई यस कुइजबाट बाहिर लान चाहनुहुन्छ भने<br />( तपाईंले पनि पृथक विन्डोमा कुइज सुरुब गर्नुपर्छ)';
$string['teacherstartinstruct'] = 'विद्यार्थीलाई समात्न कुइज सुरु गर्न यसलाई युज गर्नुहोस्<br />  सेसनका लागि नाम डिफाइन गर्न टेक्स्टबक्स युज गर्नुहोस्( सहयोग गर्न जहिले रिजाल्ट पछिको तारिखमा रहेछ भने)';
$string['tick'] = 'सही उत्तर';
$string['timeleft'] = 'उत्तर दिन रहेको मसय';
$string['totals'] = 'रानिङ टोटल';
$string['tryagain'] = 'तपाईं फेरि प्रयास गर्न चाहनुहुन्छ ?';
$string['unknownrequest'] = 'अज्ञात अनुरोध';
$string['updatequestion'] = 'प्रश्न सेभ गर्नुहोस्';
$string['view'] = 'कुइज हेर्नुहोस्';
$string['waitfirst'] = 'पहिलो प्रश्न पठाउन पर्खाइ चल्दै छ';
$string['waitstudent'] = 'विद्यार्थीका लागि कनेक्ट गर्न पर्खाइ';
$string['yourresult'] = 'तपाईंको रिजाल्ट:';
