<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'registration', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   registration
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstudent'] = 'विद्यार्थी जोड्नुहोस्';
$string['allowqueue'] = 'लामलाई अनुमति दिनुहोस्';
$string['alreadygraded'] = 'तपाईंलाई हालैमा ग्रेड गरिसकेको छ- अब केही पनि अपलोड गर्नु पर्नै छैन';
$string['answer'] = 'साइन इन गर्नुहोस्';
$string['answercancel'] = 'साइन आउट गर्नुहोस्';
$string['assessmentyour'] = 'तपाईंको मूल्याङ्कन';
$string['availabledate'] = 'रेजिस्ट्रेसन- अवधि तबसम्म जबसम्म';
$string['booked'] = 'बुक गरियो';
$string['clearall'] = 'सबै सफा गर्नुहोस्';
$string['closed'] = 'तारिख बन्द भयो';
$string['confighideidnumber'] = 'प्रिन्ट फर्ममा ID नम्बर नदेखाउनुहोस्';
$string['configmaxstudents'] = 'हरेक दिनका विद्यार्थीका बढी सङ्ख्या';
$string['courseidincorrect'] = 'कोर्स मोड्युल ID गलत थियो';
$string['courseincorrect'] = 'कोर्स मोड्युल गलत छ';
$string['coursemisconfigured'] = 'कोर्स गलत कन्फिगार भयो';
$string['dateerror'] = 'रेजिस्ट्रेसन अवधिचाहिं तारिक पछि छ';
$string['datetext'] = 'त्यस तारिखका लागि तपाईंलाई हस्ताक्षर गराइसकिएको छ';
$string['deleteall'] = 'सबै मेट्नुहोस्';
$string['drop_registration'] = 'यो सम्पूर्ण रेजिस्ट्रेसन ड्रप गर्नुहोस्';
$string['duedate'] = 'रेजिस्ट्रेसन- तारिख';
$string['early'] = '{$a} अघि नै';
$string['errorchoice'] = 'तपाईंको रोजाइलाई सेभ गर्न सकिँदैन';
$string['feedback'] = 'फिडबेक';
$string['feedbackupdated'] = '{$a} जना मानिसका लागि फिडबेक अपडेट गरियो';
$string['full'] = 'तारिख सबै दखल भइसकेका छन्';
$string['hideidnumber'] = 'ID नम्बर हुलाउनुहोस्';
$string['in_queue'] = 'लाममा';
$string['invalidregid'] = 'वैध रेजिस्ट्रेसन ID';
$string['late'] = '{$a} विलम्ब';
$string['legend'] = 'ध्यान दिनु होला!  एउटा शीर्षक/एउटा हप्ताहभित्रका सबै तारिखहरूबाट सहभागीहरूले तिनीहरूमध्ये एउटा मात्र छान्न सक्छन्';
$string['lookfor'] = 'अनुसन्धान गर्नुहोस्';
$string['maximumpoints'] = 'पइन्टको अधिकतम् सङ्ख्या';
$string['maximumsize'] = 'विद्यार्थीको अधिकतम् सङ्ख्या';
$string['maxstudents'] = 'विद्यार्थीको अधिकतम् सङ्ख्या';
$string['message'] = '$a->coursename कोर्समा रेजिस्ट्रेसन बदलाउनुहोस्!

कोर्स $a->coursename को $a->duedate ($a->name) मा रेजिस्ट्रेसनका लागि खाली ठाउँ छ.
तपाईंलाई रेजिस्ट्रार गरियो, तपाईंलाई तारिख ठिक लागेन भने यसलाई <a href=\'$a->url\'>$a->url</a>मा अनरेजिस्ट्रार गर्नुहोस्</a>.';
$string['modulename'] = 'रेजिस्ट्रेसन तारिख';
$string['modulenameplural'] = 'रेजिस्ट्रेसन तारिखहरू';
$string['noregistrations'] = 'रेजिस्ट्रेसन छैन';
$string['nostudentsyet'] = 'अहिले पनि विद्यार्थी छैनन्';
$string['note'] = 'नोट';
$string['notefull'] = 'रेजिस्ट्रेसन तारिख पूरा बुक भए तापनि तपाईं रेजिस्ट्रार गर्न सक्नुहुन्छ, तपाईं लाममा हुनु हुनेछ, केहीले साइन-आउट गरेका छन्,रेजिस्ट्रार गरेको विद्यार्थी सरेपछि तपाईं पहिलो लाममा पुग्नुहुन्छ अनि एउटा अधिसूचना उसलाई मेइलद्वारा पठाइन्छ';
$string['notsubmittedyet'] = 'अहिले पनि मूल्याङ्कन गरिएको छैन';
$string['or'] = 'वा';
$string['order'] = 'निर्देश';
$string['place'] = 'कोठो';
$string['pluginadministration'] = 'रेजिस्ट्रेसन प्रशासन';
$string['pluginname'] = 'रेजिस्ट्रेसन';
$string['points'] = 'पइन्टहरू';
$string['pointsplural'] = 'पइन्टहरू';
$string['printversionid'] = 'प्रिन्ट भर्सन: ID मात्र';
$string['printversionidname'] = 'प्रिन्ट भर्सन: ID र नामका साथ';
$string['printversionname'] = 'प्रिन्ट भर्सन: नाम मात्र';
$string['registeredon'] = 'मा रेजिस्ट्रेसन';
$string['registration:grade'] = 'ग्रेड रेजिस्ट्रेसन';
$string['registrationname'] = 'रेजिस्ट्रेसन तारिख र नाम';
$string['registrations'] = 'रेजिस्ट्रेसन';
$string['registrationsreset'] = 'रेजिस्ट्रेसन कि त रिसेट गर्नुहोस् कि त मेट्नुहोस्';
$string['registration:view'] = 'नयाँ रेजिस्ट्रेसन';
$string['registration:viewlist'] = 'रेजिस्ट्रेसन लिस्ट हेर्नुहोस्';
$string['reset_data'] = 'डाटा रिसेट गर्नुहोस्';
$string['saveallfeedback'] = 'सबै रेस्पोन्सहरू सेभ गर्नुहोस्';
$string['subject'] = '$a->coursename ($a->duedate) कोर्समा रेजिस्ट्रेसन बदलाउनुहोस्';
$string['submissions'] = 'सबमिसन';
$string['submitted'] = 'सबमिट गरियो';
$string['systemuploadfail'] = 'माफ गर्नु होला, सिस्टममा त्रुटि भएकाले तपाईंको फाइलहरू अपलोडिङ हुन दिँदैन: तपाईंको टिचार छा सिस्टम प्रशासकसित सम्पर्क गर्नुहोस्';
$string['userdeleted'] = 'सिस्टमबाट युजारलाई मेटाइयो';
$string['viewsubmissions'] = 'सबमिसन हेर्नुहोस्';
$string['weirderror'] = 'अनौठो रेजिस्ट्रेसन';
