<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_customsql
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = '';
$string['addcategorydesc'] = '';
$string['addreport'] = 'नयाँ  जिज्ञासा जोड्नुहोस्';
$string['addreportcategory'] = '';
$string['anyonewhocanveiwthisreport'] = 'जसले यो रिपोर्ट हेर्न सक्छ(report/customsql:view)';
$string['archivedversions'] = ' यस जिज्ञासाको अभिलेखीकृत संस्करण';
$string['at'] = 'मा';
$string['automaticallymonthly'] = 'सुचीबद्ध, हरेक महिनाको पहिलो दिन';
$string['automaticallyweekly'] = 'सुचीबद्ध, हरेक हप्ताहको पहिलो दिन';
$string['availablereports'] = 'माग अनुसारको जिज्ञासा';
$string['availableto'] = '{$a} मा उपलब्ध छ';
$string['backtoreportlist'] = 'जिज्ञासाको लिस्टमा जानुहोस्';
$string['categoryexists'] = '';
$string['categorynamex'] = '';
$string['changetheparameters'] = 'पेरामिटार बदलाउनुहोस्';
$string['customsql:definequeries'] = 'कास्टम जिज्ञासा डिफाइन गर्नुहोस्';
$string['customsql:managecategories'] = '';
$string['customsql:view'] = 'कास्टम क्वुरिस रिपोर्ट हेर्नुहोस्';
$string['daily'] = 'दैनिक';
$string['dailynote'] = 'यी जिज्ञासा सधैँ चल्छन्,  जहिले तपाईं रिजाल्ट हेर्न लिङ्कमा क्लिक गर्नुहुन्छ';
$string['dailyqueries'] = 'दैनिकी जिज्ञासा';
$string['defaultcategory'] = '';
$string['delete'] = '';
$string['deleteareyousure'] = 'यो जिज्ञासा मेट्न तपाईं साँच्चै निश्चित हुनुहुन्छ ?';
$string['deletecategoryareyousure'] = '';
$string['deletecategoryyesno'] = '';
$string['deletethiscategory'] = '';
$string['deletethisreport'] = 'यो जिज्ञासा मेट्नुहोस्';
$string['description'] = 'वर्णन';
$string['displayname'] = 'जिज्ञासाको नाम';
$string['displaynamerequired'] = 'तपाईंको एउटा जिज्ञासाको नाम भराउनै पर्छ';
$string['displaynamex'] = 'जिज्ञासाको नाम:{$a}';
$string['downloadthisreportascsv'] = 'CSV का रूपमा यी रिजाल्ट डाउनलोड गर्नुहोस्';
$string['edit'] = '';
$string['editcategory'] = '';
$string['editingareport'] = 'एड-हक डाटाबेस जिज्ञासा एडिट गर्दै';
$string['editthiscategory'] = '';
$string['editthisreport'] = 'यो जिज्ञासा एडिट गर्नुहोस्';
$string['emailbody'] = 'प्रिय {$a}';
$string['emailink'] = 'रिपोर्टमा पस्न, यो लिङ्क क्लिक गर्नुहोस्: {$a}';
$string['emailnumberofrows'] = 'केवल पङ्क्तिको सङ्ख्या र लिङ्क';
$string['emailresults'] = 'इमेल बडीमा रिजाल्ट भराउनुहोस्';
$string['emailrow'] = 'रिपोर्टले {$a} पङ्क्ति फर्कायो';
$string['emailrows'] = 'रिपोर्टले {$a} पङ्क्तिहरू फर्काए';
$string['emailsent'] = '{$a} मा एउटा इमेल अधिसूचना पठाइएको छ';
$string['emailsentfailed'] = '{$a}मा इमेल पठाउनै सकिएन';
$string['emailsubject'] = 'जिज्ञासा {$a}';
$string['emailto'] = '--मा स्वत: इमेल';
$string['emailwhat'] = 'इमेलमा के छ';
$string['enterparameters'] = 'एड-हक डाटाबेस जिज्ञासामा पेरामिटार भराउनुहोस्';
$string['errordeletingcategory'] = '';
$string['errordeletingreport'] = 'जिज्ञासा मेटाइमा त्रुटि';
$string['errorinsertingreport'] = 'जिज्ञासा भराइमा त्रुटि';
$string['errorupdatingreport'] = 'जिज्ञासा अपडेट गराइमा त्रुटि';
$string['invalidreportid'] = 'अवैध जिज्ञासा id {$a}';
$string['lastexecuted'] = 'यो जिज्ञासा  {$a->lastrun} मा अन्तिमपल्ट चलेको थियो, यसले {$a->lastexecutiontime} चल्न लियो';
$string['managecategories'] = '';
$string['manually'] = 'माग-अनसार';
$string['manualnote'] = 'यी जिज्ञासाहरू माग अनुसार चल्छन्, जतिखेर तपाई रिजाल्ट हेर्न लिङ्कमा क्लिक गर्नुहुन्छ';
$string['messageprovider:notification'] = 'कास्टम SQL रिपोर्ट अधिसूचना र एलार्टहरू';
$string['morethanonerowreturned'] = 'एउटाभन्दा बढि पङ्क्ति फर्किए, यस जिज्ञासाले एउटा पङ्क्ति फर्काउनुपर्छ';
$string['nodatareturned'] = 'यस जिज्ञासाले कुनै पनि डाटा फर्काइन';
$string['noexplicitprefix'] = 'SQL मा प्रिफिक्स युज गर्नुहोस्,{$a} चाहिं होइन ';
$string['noreportsavailable'] = 'कुनै जिज्ञासा उपलब्ध छैन';
$string['norowsreturned'] = 'कुनै पनि पङ्क्तिहरू फर्किएनन्,यस जिज्ञासाले एउटा पङ्क्ति फर्काउनुपर्छ';
$string['noscheduleifplaceholders'] = '';
$string['nosemicolon'] = 'SQL मा तपाईंलाई ; क्यारेक्टर अनुमति छैन';
$string['notallowedwords'] = 'SQL मा तपाईंलाई {$a} शब्द युज गर्न अनुमति छैन';
$string['note'] = 'टिप्पणीहरू';
$string['notrunyet'] = 'यो जिज्ञासा अहिलेसम्म चलेको छैन';
$string['onerow'] = 'यी जिज्ञासाहरू एउटा पङ्क्तिमा हुन्छन्, एकैसाथ एउटा पङ्क्तिमा रिजाल्ट एकुमुलेट गर्नुहोस्';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'एड-हक डाटाबेस जिज्ञासा';
$string['queryfailed'] = 'जिज्ञासालाई काम लगाउँदै गर्दा: {$a}';
$string['querylimit'] = '';
$string['querylimitrange'] = '';
$string['querynote'] = '<ul>
<li> यो रिजाल्ट <tt>{$a}</tt>.</li> का साथ टोकेन <tt>%%%%WWWROOT%%%%</tt> रिप्लेस हुन्छ
<li>आउटपुटको कुनै पनि फिल्ड  URL जस्तो देखिने स्वत: एउटा लिङ्क बनिन्छ.</li>
<li> रिपोर्टले काम गर्नुभन्दा पहिला रिपोर्ट हेर्दै युजारको युजार आइ डीका साथ जिज्ञासामा टोकन <tt>%%%%USERID%%%%</tt> रिप्लेस हुन्छ.</li>
<li> सूचीबद्ध रिपोर्टका लागि, <tt>%%%%STARTTIME%%%%</tt> र <tt>%%%%ENDTIME%%%%</tt> टोकेनहरू सुरुवातमा युनिक्स टाइमस्टाम्पद्वारा रिप्लेस हुन्छ अनि रिपोर्टिङ हप्ताह/महिनाको अन्त्यमा यो लागू हुनुभन्दा पहिला जिज्ञासामा पनि रिप्लेस हुन्छ.</li>
<li> SQL युज गर्दै प्लेसहल्डार नाम गरेकामा तपाईं पेरामिटार भराउन सक्नुहुन्छ, उदाहरणका लागि-<tt>:parameter_name</tt>. अनि रिपोर्ट रान गर्दा युजारले जिज्ञासा चलिरहेको बेला युज गर्न युजारले पेरामिटारका लागि भेलू भराउन सक्छन्.</li>
</ul> ';
$string['queryparameters'] = 'जिज्ञासा पेरामिटार';
$string['queryparams'] = 'जिज्ञासा पेरामिटारका लागि डिफल्ट भेलू भराउनुहोस्';
$string['queryparamschanged'] = 'जिज्ञासाको प्लेसहोल्डारालई बदलाइयो';
$string['queryrundate'] = 'जिज्ञासा चल्ने तारिख';
$string['querysql'] = 'जिज्ञासा SQL';
$string['querysqlrequried'] = 'तपाईमले केही SQL भराउनै पर्छ';
$string['recordlimitreached'] = 'यो जिज्ञासा {$a} पङ्क्तिको सीमामा पुगिसकेको छ,  अन्त्यबाट केही पङ्क्तिहरूलाई मेटाइसकिएको छ';
$string['reportfor'] = '{$a} मा जिज्ञासा चल्छ';
$string['requireint'] = '';
$string['runable'] = 'चल्छ';
$string['runablex'] = 'चल्छ: {$a}';
$string['schedulednote'] = 'यओ जिज्ञासाहरू हरेक हप्ताह वा महिनाको पहिलो दिन स्वत: चल्दछन् पछिल्लो हप्ताह वा महिनाको रिपोर्ट गर्न, यस लिङ्कले तपाईंलाई रिजाल्ट हेर्न दिन्छन् अनि यसलाई हालैमा एकुमुलेट गरिसकिएको छ';
$string['scheduledqueries'] = 'सूचीबद्ध जिज्ञासा';
$string['selectcategory'] = '';
$string['typeofresult'] = 'रिजाल्टको टाइप';
$string['unknowndownloadfile'] = 'अज्ञात डाउनलोड फाइल';
$string['userhasnothiscapability'] = '\'{$a->username}\'युजारको \'{$a->capability}\' दक्षता छैन, \'{$a->whocanaccess}\'मा यस युजारलाई लिस्टबाट मेटाउनुहोस् कि त रोजाइ बदलाउनुहोस्';
$string['userinvalidinput'] = 'अवैध इन्पुट, कमाले छुट्याएको युजारनामको लिस्ट चाहिन्छ';
$string['usernotfound'] = '\'{$a}\' युजारनामका युजार अस्तित्वमा  छैन';
$string['userswhocanconfig'] = 'केवल प्रशासक (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'सिस्टम रिपोर्ट हेर्न सक्ने(मुडल/साइट:भिउरिपोर्टहरू)';
$string['verifyqueryandupdate'] = 'जिज्ञासा SQL टेक्स्ट जाँचेर फर्म अपडेट गर्नुहोस्';
$string['whocanaccess'] = 'कसले यो जिज्ञासा पसाउन सक्छ';
