<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_engagement', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   report_engagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursereport'] = 'कोर्सका लागि एङ्गेजमेन्ट एङ्गेजमेन्ट: {$a->course}';
$string['engagement:manage'] = 'एङ्गेजमेन्ट एनालाइटिक्स रिपोर्ट मेनेज गर्नुहोस्';
$string['engagement:view'] = 'एङ्गेजमेन्ट एनालाइटिक्स रिपोर्ट हेर्नुहोस्';
$string['indicator'] = 'इन्डिकेटर';
$string['manageindicators'] = 'इन्डिकेटरहरूलाई मेनेज गर्नुहोस्';
$string['page-report-engagement-index'] = 'कोर्स एङ्गेजमेन्ट एनालाइटिक्स रिपोर्ट';
$string['page-report-engagement-user'] = 'युजार कोर्स एङ्गेजमेन्ट एनालाइटिक्स रिपोर्ट';
$string['page-report-engagement-x'] = 'कुनै एङ्गेजमेन्ट एनालाइटिक्स रिपोर्ट';
$string['pluginname'] = 'एङ्गेजमेन्ट एनालाइटिक्स';
$string['reportdescription'] = '"weighted score (raw score)" का रूपमा स्कोरहरू देखाइन्छ';
$string['updatesettings'] = 'सेटिङ अपडेट गर्नुहोस्';
$string['userreport'] = 'कोर्समा {$a->user} का लागि एङ्गेजमेन्ट एनालाइटिक्स: {$a->course}';
$string['weighting'] = 'मूल्याङ्कित';
$string['weighting_desc'] = 'टेस्ट';
$string['weightingmustbenumeric'] = 'मूल्याङ्क गर्दै गरेको औसत भनेको 0~100 रेन्जमा सङ्ख्यात्मक भेलू हुनै पर्छ';
$string['weightingsumtoonehundred'] = 'वेटिङ भेलूको अङ्क 100% को समान हुनैपर्छ';
