<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_gsb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_gsb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automedal'] = 'अटोमेटिक एवार्डहरू';
$string['automedalxp'] = 'टिचार वा प्रशासकले कोर्समा पस्दा तपाईं स्वत: अटो केलकुलेट मेडलको पुरस्कार दिन चाहनुहुन्छ';
$string['bronzeassignments'] = 'एसाइनमेन्टहरूका सङ्ख्या';
$string['bronzeassignmentslogs'] = '';
$string['bronzebook'] = 'किताबका सङ्ख्या';
$string['bronzebooklogs'] = '';
$string['bronzechat'] = 'चाट गतिविधिका सङ्ख्या';
$string['bronzechatlogs'] = '';
$string['bronzechoice'] = 'रोजाइ गतिविधिका सङ्ख्या';
$string['bronzechoicelogs'] = '';
$string['bronzedatabase'] = 'डाटाबेसका सङ्ख्या';
$string['bronzedatabaselogs'] = '';
$string['bronzeembed'] = 'एम्बेड गरिएका भिडियोका सङ्ख्या';
$string['bronzefeedback'] = 'फिडबेक गतिविधिका सङ्ख्या';
$string['bronzefeedbacklogs'] = '';
$string['bronzefolders'] = '';
$string['bronzefolderslogs'] = '';
$string['bronzeforum'] = 'फोरामहरूका सङ्ख्या';
$string['bronzeforumlogs'] = '';
$string['bronzeglossary'] = 'ग्लोसारीहरूका सङ्ख्या';
$string['bronzeglossarylogs'] = '';
$string['bronze_heading'] = 'ब्रन्ज बेन्चमार्किङ कन्फिगार गर्नुहोस्';
$string['bronzeheadings'] = '';
$string['bronzeims'] = 'IMS पेकेजहरूका सङ्ख्या';
$string['bronzeimslogs'] = '';
$string['bronzelabels'] = '';
$string['bronzelabelslogs'] = '';
$string['bronzenumoptional'] = 'वैकल्पिक आवश्यकता';
$string['bronzenumoptionalxp'] = 'यो अप्सनेल सेटिङको सङ्ख्या हो जुनचाहिं यो मेडलद्वारा पुरस्कृत गर्नुभन्दा पहिला पूर्ण गर्नु जरूरी छ.
यो सेटिङ युज गर्नुहोस् तब जब गतिविधिको रेन्जको सेलेक्सनमा बेन्च मार्किङ हुन्छ. नोट: क्राइटेरियाको न्यूनतम् सङ्ख्या मात्र छान्नुहोस्.';
$string['bronzequest'] = 'प्रश्नावलीका सङ्ख्या';
$string['bronzequestlogs'] = '';
$string['bronzequiz'] = 'कुइजका सङ्ख्या';
$string['bronzequizlogs'] = '';
$string['bronzeresources'] = 'रिसोर्सहरूका सङ्ख्या';
$string['bronzeurls'] = '';
$string['bronzeurlslogs'] = '';
$string['bronzewiki'] = 'विकी गतिविधिका सङ्ख्या';
$string['bronzewikilogs'] = '';
$string['bronzeworkshop'] = 'कार्यशालाहरूका सङ्ख्या';
$string['bronzeworkshoplogs'] = '';
$string['configbronzeassignments'] = 'एसाइन्टमेन्ट क्राइटेरिया टाइप';
$string['configbronzeassignmentslogs'] = '';
$string['configbronzeassignmentsxp'] = 'यस मेडल क्राइटेरियामा एसाइन्मेन्ट काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzeassignmentsxplogs'] = '';
$string['configbronzebook'] = 'किताब क्राइटेरिया टाइप';
$string['configbronzebooklogs'] = '';
$string['configbronzebookxp'] = 'यस मेडल क्राइटेरियामा किताबको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzebookxplogs'] = '';
$string['configbronzechat'] = 'चाट क्राइटेरिया टाइप';
$string['configbronzechatlogs'] = '';
$string['configbronzechatxp'] = 'यस मेडल चाट गतिविधिको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzechatxplogs'] = '';
$string['configbronzechoice'] = 'रोजाइ क्राइटेरिया टाइप';
$string['configbronzechoicelogs'] = '';
$string['configbronzechoicexp'] = 'यस मेडल रोजाइ गतिविधिको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzechoicexplogs'] = '';
$string['configbronzedatabase'] = 'डाटाबेस क्राइटेरिया टाइप';
$string['configbronzedatabaselogs'] = '';
$string['configbronzedatabasexp'] = 'यस मेडल डाटाबेसको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzedatabasexplogs'] = '';
$string['configbronzeembed'] = 'एम्बेड गरिएको क्राइटेरिया टाइप';
$string['configbronzeembedxp'] = 'यस मेडल एम्बेडेड गरिएको भिडियो काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzefeedback'] = 'फिडबेक क्राइटेरिया टाइप';
$string['configbronzefeedbacklogs'] = '';
$string['configbronzefeedbackxp'] = 'यस मेडल फिडबेक काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzefeedbackxplogs'] = '';
$string['configbronzefolders'] = '';
$string['configbronzefolderslogs'] = '';
$string['configbronzefoldersxp'] = '';
$string['configbronzefoldersxplogs'] = '';
$string['configbronzeforum'] = 'फोराम क्राइटेरिया टाइप';
$string['configbronzeforumlogs'] = '';
$string['configbronzeforumxp'] = 'यस मेडल फोराम काउन्टको न्यूनतम् सङ्ख्या बाहिरिनुपर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzeforumxplogs'] = '';
$string['configbronzeglossary'] = 'ग्लोसरी क्राइटेरिया टाइप';
$string['configbronzeglossarylogs'] = '';
$string['configbronzeglossaryxp'] = 'यस मेडल ग्लोसरीको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzeglossaryxplogs'] = '';
$string['configbronzeheadings'] = '';
$string['configbronzeheadingsxp'] = '';
$string['configbronzeims'] = 'IMS पेकेज क्राइटेरिया टाइप';
$string['configbronzeimslogs'] = '';
$string['configbronzeimsxp'] = 'यस मेडल IMS पेकेजको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzeimsxplogs'] = '';
$string['configbronzelabels'] = '';
$string['configbronzelabelslogs'] = '';
$string['configbronzelabelsxp'] = '';
$string['configbronzelabelsxplogs'] = '';
$string['configbronzequest'] = 'प्रश्नावली क्राइटेरिया टाइप';
$string['configbronzequestlogs'] = '';
$string['configbronzequestxp'] = 'यस मेडल प्रश्नावली काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzequestxplogs'] = '';
$string['configbronzequiz'] = 'कुइज क्राइटेरिया टाइप';
$string['configbronzequizlogs'] = '';
$string['configbronzequizxp'] = 'यस मेडल कुइज काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzequizxplogs'] = '';
$string['configbronzeresources'] = 'रिसोर्सेस क्राइटेरिया टाइप';
$string['configbronzeresourcesxp'] = 'यस मेडल कुइज न्यूनतम् रिसोर्स काउन्ट बाहिरिनुपर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzeurls'] = '';
$string['configbronzeurlslogs'] = '';
$string['configbronzeurlsxp'] = '';
$string['configbronzeurlsxplogs'] = '';
$string['configbronzewiki'] = 'विकी क्राइटेरिया टाइप';
$string['configbronzewikilogs'] = '';
$string['configbronzewikixp'] = 'यस मेडल विकीको काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzewikixplogs'] = '';
$string['configbronzeworkshop'] = 'कार्यशाला क्राइटेरिया टाइप';
$string['configbronzeworkshoplogs'] = '';
$string['configbronzeworkshopxp'] = 'यस मेडल कार्यशालाको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configbronzeworkshopxplogs'] = '';
$string['configdefaultbronzeassignments'] = 'युज गरिन्छ भने ब्रोन्जका लागि एसाइन्मेन्टहरूको सङ्ख्या चाहिन्छ, यो कोर्स पेजभित्रको एसाइन्मेन्टको जम्मा सङ्ख्या हो';
$string['configdefaultbronzeassignmentslogs'] = '';
$string['configdefaultbronzebook'] = 'युज गरिन्छ भने ब्रोन्जका लागि किताबहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultbronzebooklogs'] = '';
$string['configdefaultbronzechat'] = 'युज गरिन्छ भने ब्रोन्जका लागि चाट गतिविधिहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultbronzechatlogs'] = '';
$string['configdefaultbronzechoice'] = 'युज गरिन्छ भने ब्रोन्जका लागि छनौट गतिविधिहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultbronzechoicelogs'] = '';
$string['configdefaultbronzedatabase'] = 'युज गरिन्छ भने ब्रोन्जका लागि डाटाबेसहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultbronzedatabaselogs'] = '';
$string['configdefaultbronzeembed'] = 'युज गरिन्छ भने ब्रोन्जका लागि एम्बेड गरिएको भिडियोहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultbronzefeedback'] = 'युज गरिन्छ भने ब्रोन्जका लागि फिडबेक गतिविधिहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultbronzefeedbacklogs'] = '';
$string['configdefaultbronzefolders'] = '';
$string['configdefaultbronzefolderslogs'] = '';
$string['configdefaultbronzeforum'] = 'युज गरिन्छ भने ब्रोन्जका लागि फोरामहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultbronzeforumlogs'] = '';
$string['configdefaultbronzeglossary'] = 'युज गरिन्छ भने ब्रोन्जका लागि ग्लोसरीहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultbronzeglossarylogs'] = '';
$string['configdefaultbronzeheadings'] = '';
$string['configdefaultbronzeims'] = 'युज गरिन्छ भने ब्रोन्जका लागि IMS पेकेजहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultbronzeimslogs'] = '';
$string['configdefaultbronzelabels'] = '';
$string['configdefaultbronzelabelslogs'] = '';
$string['configdefaultbronzequest'] = 'युज गरिन्छ भने ब्रोन्जका लागि प्रश्नावलीहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultbronzequestlogs'] = '';
$string['configdefaultbronzequiz'] = 'युज गरिन्छ भने ब्रोन्जका लागि कुइजहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultbronzequizlogs'] = '';
$string['configdefaultbronzeresources'] = 'युज गरिन्छ भने ब्रोन्जका लागि रिसोर्सहरूको सङ्ख्या चाहिन्छ, यो त किताब, लेबेलहरू, पेजहरूभित्रको डकुमेन्ट र मुख्य कोर्स पेजको जम्मा सङ्ख्या हो.';
$string['configdefaultbronzeurls'] = '';
$string['configdefaultbronzeurlslogs'] = '';
$string['configdefaultbronzewiki'] = 'युज गरिन्छ भने ब्रोन्जका लागि विकी गतिविधिहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultbronzewikilogs'] = '';
$string['configdefaultbronzeworkshop'] = 'युज गरिन्छ भने ब्रोन्जका लागि कार्यशालाहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultbronzeworkshoplogs'] = '';
$string['configdefaultgoldassignments'] = 'युज गरिन्छ भने गोल्डका लागि एसाइन्मेन्टहरूको सङ्ख्या चाहिन्छ, यो कोर्स पेजभित्रको एसाइन्मेन्टको जम्मा सङ्ख्या हो';
$string['configdefaultgoldassignmentslogs'] = '';
$string['configdefaultgoldbook'] = 'युज गरिन्छ भने गोल्डका लागि किताबहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultgoldbooklogs'] = '';
$string['configdefaultgoldchat'] = 'युज गरिन्छ भने गोल्डका लागि चाट गतिविधिहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultgoldchatlogs'] = '';
$string['configdefaultgoldchoice'] = 'युज गरिन्छ भने गोल्डका लागि छनौट गतिविधिहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultgoldchoicelogs'] = '';
$string['configdefaultgolddatabase'] = 'युज गरिन्छ भने गोल्डका लागि डाटाबेसहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultgolddatabaselogs'] = '';
$string['configdefaultgoldembed'] = 'युज गरिन्छ भने गोल्डका लागि एम्बेड गरिएका भिडियोहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultgoldfeedback'] = 'युज गरिन्छ भने गोल्डका लागि फिडबेक गतिविधिहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultgoldfeedbacklogs'] = '';
$string['configdefaultgoldfolders'] = '';
$string['configdefaultgoldfolderslogs'] = '';
$string['configdefaultgoldforum'] = 'युज गरिन्छ भने गोल्डका लागि फोरामहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultgoldforumlogs'] = '';
$string['configdefaultgoldglossary'] = 'युज गरिन्छ भने गोल्डका लागि ग्लोसरीहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultgoldheadings'] = '';
$string['configdefaultgoldims'] = 'युज गरिन्छ भने गोल्डका लागि IMS पेकेजहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultgoldimslogs'] = '';
$string['configdefaultgoldlabels'] = '';
$string['configdefaultgoldlabelslogs'] = '';
$string['configdefaultgoldquest'] = 'युज गरिन्छ भने गोल्डका लागि प्रश्नावलीको सङ्ख्या चाहिन्छ';
$string['configdefaultgoldquestlogs'] = '';
$string['configdefaultgoldquiz'] = 'युज गरिन्छ भने गोल्डका लागि कुइजको सङ्ख्या चाहिन्छ';
$string['configdefaultgoldquizlogs'] = '';
$string['configdefaultgoldresources'] = 'युज गरिन्छ भने गोल्डका लागि रिसोर्सहरूको सङ्ख्या चाहिन्छ, यो किताब, लेबेल, पेजभित्र र मुख्य कोर्स पेजका डकुमेन्टको जम्मा सङ्ख्या हो.';
$string['configdefaultgoldurls'] = '';
$string['configdefaultgoldurlslogs'] = '';
$string['configdefaultgoldwiki'] = 'युज गरिन्छ भने गोल्डका लागि विकी गतिविधिको सङ्ख्या चाहिन्छ';
$string['configdefaultgoldwikilogs'] = '';
$string['configdefaultgoldworkshop'] = 'युज गरिन्छ भने गोल्डका लागि कार्यशालाको सङ्ख्या चाहिन्छ';
$string['configdefaultgoldworkshoplogs'] = '';
$string['configdefaultsilverassignments'] = 'युज गरिन्छ भने सिल्भारका लागि एसाइन्मेन्टको सङ्ख्या चाहिन्छ, यो कोर्स पेजभित्रको जम्मा सङ्ख्या हो';
$string['configdefaultsilverassignmentslogs'] = '';
$string['configdefaultsilverbook'] = 'युज गरिन्छ भने सिल्भारका लागि किताबहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultsilverbooklogs'] = '';
$string['configdefaultsilverchat'] = 'युज गरिन्छ भने सिल्भारका लागि चाट गतिविधिको सङ्ख्या चाहिन्छ';
$string['configdefaultsilverchatlogs'] = '';
$string['configdefaultsilverchoice'] = 'युज गरिन्छ भने सिल्भारका लागि छनौट गतिविधिको सङ्ख्या चाहिन्छ';
$string['configdefaultsilverchoicelogs'] = '';
$string['configdefaultsilverdatabase'] = 'युज गरिन्छ भने सिल्भारका लागि डाटाबेसहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultsilverdatabaselogs'] = '';
$string['configdefaultsilverembed'] = 'युज गरिन्छ भने सिल्भारका लागि एम्बेडेड गरिएको भिडियोको सङ्ख्या चाहिन्छ';
$string['configdefaultsilverfeedback'] = 'युज गरिन्छ भने सिल्भारका लागि फिडबेक गतिविधिको सङ्ख्या चाहिन्छ';
$string['configdefaultsilverfeedbacklogs'] = '';
$string['configdefaultsilverfolders'] = '';
$string['configdefaultsilverfolderslogs'] = '';
$string['configdefaultsilverforum'] = 'युज गरिन्छ भने सिल्भारका लागि फोरामको सङ्ख्या चाहिन्छ';
$string['configdefaultsilverforumlogs'] = '';
$string['configdefaultsilverglossary'] = 'युज गरिन्छ भने सिल्भारका लागि ग्लोसरीको सङ्ख्या चाहिन्छ';
$string['configdefaultsilverglossarylogs'] = '';
$string['configdefaultsilverheadings'] = '';
$string['configdefaultsilverims'] = 'युज गरिन्छ भने सिल्भारका लागि IMS पेकेजहरूको सङ्ख्या चाहिन्छ';
$string['configdefaultsilverimslogs'] = '';
$string['configdefaultsilverlabels'] = '';
$string['configdefaultsilverlabelslogs'] = '';
$string['configdefaultsilverquest'] = 'युज गरिन्छ भने सिल्भारका लागि प्रश्नावलीको सङ्ख्या चाहिन्छ';
$string['configdefaultsilverquestlogs'] = '';
$string['configdefaultsilverquiz'] = 'युज गरिन्छ भने सिल्भारका लागि कुइजको सङ्ख्या चाहिन्छ';
$string['configdefaultsilverquizlogs'] = '';
$string['configdefaultsilverresources'] = 'युज भएको छ भने सिल्भारका लागि रिसोर्सको सङ्ख्या चाहिन्छ. यो त डकुममेन्टको टोटल हो जुनचाहिं किताब, पेजहरू र मुख्य कोर्स पेजभित्र रहन्छ. ';
$string['configdefaultsilverurls'] = '';
$string['configdefaultsilverurlslogs'] = '';
$string['configdefaultsilverwiki'] = 'युज गरिन्छ भने सिल्भारका लागि विकी गतिविधिको सङ्ख्या चाहिन्छ';
$string['configdefaultsilverwikilogs'] = '';
$string['configdefaultsilverworkshop'] = 'युज गरिन्छ भने सिल्भारका लागि कार्यशालाको सङ्ख्या चाहिन्छ';
$string['configdefaultsilverworkshoplogs'] = '';
$string['configgoldassignments'] = 'एसाइन्मेन्ट क्राइटेरिया टाइप';
$string['configgoldassignmentslogs'] = '';
$string['configgoldassignmentsxp'] = 'यस मेडल क्राइटेरियामा एसाइन्मेन्ट काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldassignmentsxplogs'] = '';
$string['configgoldbook'] = 'किताव क्राइटेरिया टाइप';
$string['configgoldbooklogs'] = '';
$string['configgoldbookxp'] = 'यस मेडल क्राइटेरियामा किताबको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldbookxplogs'] = '';
$string['configgoldchat'] = 'चाट क्राइटेरिया टाइप';
$string['configgoldchatlogs'] = '';
$string['configgoldchatxp'] = 'यस मेडल चाट गतिविधिको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldchatxplogs'] = '';
$string['configgoldchoice'] = 'रोजाइ क्राइटेरिया टाइप';
$string['configgoldchoicelogs'] = '';
$string['configgoldchoicexp'] = 'यस मेडल क्राइटेरियामा रोजाइ गतिविधिको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldchoicexplogs'] = '';
$string['configgolddatabase'] = 'डाटाबेस क्राइटेरिया टाइप';
$string['configgolddatabaselogs'] = '';
$string['configgolddatabasexp'] = 'यस मेडल क्राइटेरियामा डाटाबेसको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgolddatabasexplogs'] = '';
$string['configgoldembed'] = 'एम्बेड गरिएको क्राइटेरिया टाइप';
$string['configgoldembedxp'] = 'यस मेडल क्राइटेरियामा एम्बेडेड गरिएको भिडियो काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldfeedback'] = 'फिडबेक क्राइटेरिया टाइप';
$string['configgoldfeedbacklogs'] = '';
$string['configgoldfeedbackxp'] = 'यस मेडल क्राइटेरियामा फिडबेक काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldfeedbackxplogs'] = '';
$string['configgoldfolders'] = '';
$string['configgoldfolderslogs'] = '';
$string['configgoldfoldersxp'] = '';
$string['configgoldfoldersxplogs'] = '';
$string['configgoldforum'] = 'फोराम क्राइटेरिया टाइप';
$string['configgoldforumlogs'] = '';
$string['configgoldforumxp'] = 'यस मेडल क्राइटेरियामा फोराम काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldforumxplogs'] = '';
$string['configgoldglossary'] = 'ग्लोसरी क्राइटेरिया टाइप';
$string['configgoldglossarylogs'] = '';
$string['configgoldglossaryxp'] = 'यस मेडल क्राइटेरियामा ग्लोसारीको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldglossaryxplogs'] = '';
$string['configgoldheadings'] = '';
$string['configgoldheadingsxp'] = '';
$string['configgoldims'] = 'IMS पेकेज क्राइटेरिया टाइप';
$string['configgoldimslogs'] = '';
$string['configgoldimsxp'] = 'यस मेडल क्राइटेरियामा IMS  पेकेज काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldimsxplogs'] = '';
$string['configgoldlabels'] = '';
$string['configgoldlabelslogs'] = '';
$string['configgoldlabelsxp'] = '';
$string['configgoldlabelsxplogs'] = '';
$string['configgoldquest'] = 'प्रश्नावली क्राइटेरिया टाइप';
$string['configgoldquestlogs'] = '';
$string['configgoldquestxp'] = 'यस मेडल क्राइटेरियामा प्रश्नावली काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldquestxplogs'] = '';
$string['configgoldquiz'] = 'कुइज क्राइटेरिया टाइप';
$string['configgoldquizlogs'] = '';
$string['configgoldquizxp'] = 'यस मेडल क्राइटेरियामा कुइज काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldquizxplogs'] = '';
$string['configgoldresources'] = 'रिसोर्सेस क्राइटेरिया टाइप';
$string['configgoldresourcesxp'] = 'यस मेडल क्राइटेरियामा न्यूनतम् रिसोर्स काउन्ट सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldurls'] = '';
$string['configgoldurlslogs'] = '';
$string['configgoldurlsxp'] = '';
$string['configgoldurlsxplogs'] = '';
$string['configgoldwiki'] = 'विकी क्राइटेरिया टाइप';
$string['configgoldwikilogs'] = '';
$string['configgoldwikixp'] = 'यस मेडल क्राइटेरियामा विकीको काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldwikixplogs'] = '';
$string['configgoldworkshop'] = 'कार्यशाला क्राइटेरिया टाइप';
$string['configgoldworkshoplogs'] = '';
$string['configgoldworkshopxp'] = 'यस मेडल क्राइटेरियामा कार्यशालाको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configgoldworkshopxplogs'] = '';
$string['configsilverassignments'] = 'एसाइन्मेन्ट क्राइटेरिया टाइप';
$string['configsilverassignmentslogs'] = '';
$string['configsilverassignmentsxp'] = 'यस मेडल क्राइटेरियामा एसाइन्मेन्ट काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverassignmentsxplogs'] = '';
$string['configsilverbook'] = 'किताब क्राइटेरिया टाइप';
$string['configsilverbooklogs'] = '';
$string['configsilverbookxp'] = 'यस मेडल क्राइटेरियामा बुकहरूको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverbookxplogs'] = '';
$string['configsilverchat'] = 'चाट क्राइटेरिया टाइप';
$string['configsilverchatlogs'] = '';
$string['configsilverchatxp'] = 'यस मेडल क्राइटेरियामा चाट गतिविधिको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverchatxplogs'] = '';
$string['configsilverchoice'] = 'रोजाइ क्राइटेरिया टाइप';
$string['configsilverchoicelogs'] = '';
$string['configsilverchoicexp'] = 'यस मेडल क्राइटेरियामा रोजाइ गतिविधिको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverchoicexplogs'] = '';
$string['configsilverdatabase'] = 'डाटाबेस क्राइटेरिया टाइप';
$string['configsilverdatabaselogs'] = '';
$string['configsilverdatabasexp'] = 'यस मेडल क्राइटेरियामा डाटाबेसको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverdatabasexplogs'] = '';
$string['configsilverembed'] = 'एम्बेड गरिएको क्राइटेरिया टाइप';
$string['configsilverembedxp'] = 'यस मेडल क्राइटेरिया एम्बेडेड गरिएको भिडियो काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverfeedback'] = 'फिडबेक क्राइटेरिया टाइप';
$string['configsilverfeedbacklogs'] = '';
$string['configsilverfeedbackxp'] = 'यस मेडल क्राइटेरिया फिडबेक काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverfeedbackxplogs'] = '';
$string['configsilverfolders'] = '';
$string['configsilverfolderslogs'] = '';
$string['configsilverfoldersxp'] = '';
$string['configsilverfoldersxplogs'] = '';
$string['configsilverforum'] = 'फोराम क्राइटेरिया टाइप';
$string['configsilverforumlogs'] = '';
$string['configsilverforumxp'] = 'यस मेडल क्राइटेरिया फोराम काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverforumxplogs'] = '';
$string['configsilverglossary'] = 'ग्लोसारी क्राइटेरिया टाइप';
$string['configsilverglossarylogs'] = '';
$string['configsilverglossaryxp'] = 'यस मेडल क्राइटेरियामा क्राइटेरिया ग्लोसरीको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverglossaryxplogs'] = '';
$string['configsilverheadings'] = '';
$string['configsilverheadingsxp'] = '';
$string['configsilverims'] = 'IMS पेकेज क्राइटेरिया टाइप';
$string['configsilverimslogs'] = '';
$string['configsilverimsxp'] = 'यस मेडल क्राइटेरियामा IMS पेकेज काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverimsxplogs'] = '';
$string['configsilverlabels'] = '';
$string['configsilverlabelslogs'] = '';
$string['configsilverlabelsxp'] = '';
$string['configsilverlabelsxplogs'] = '';
$string['configsilverquest'] = 'प्रश्नावली क्राइटेरिया टाइप';
$string['configsilverquestlogs'] = '';
$string['configsilverquestxp'] = 'यस मेडल क्राइटेरियामा प्रश्नावली काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverquestxplogs'] = '';
$string['configsilverquiz'] = 'कुइज क्राइटेरिया टाइप';
$string['configsilverquizlogs'] = '';
$string['configsilverquizxp'] = 'यस मेडल क्राइटेरियामा कुइज काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverquizxplogs'] = '';
$string['configsilverresources'] = 'रिसोर्सेस क्राइटेरिया टाइप';
$string['configsilverresourcesxp'] = 'यस मेडल क्राइटेरियामा यस मेडल क्राइटेरिया एम्बेडेड गरिएको भिडियो काउन्टको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ ';
$string['configsilverurls'] = '';
$string['configsilverurlslogs'] = '';
$string['configsilverurlsxp'] = '';
$string['configsilverurlsxplogs'] = '';
$string['configsilverwiki'] = 'विकी क्राइटेरिया टाइप';
$string['configsilverwikilogs'] = '';
$string['configsilverwikixp'] = 'यस मेडल क्राइटेरियामा विकीको काउन्ट न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverwikixplogs'] = '';
$string['configsilverworkshop'] = 'कार्यशाला क्राइटेरिया टाइप';
$string['configsilverworkshoplogs'] = '';
$string['configsilverworkshopxp'] = 'यस मेडल क्राइटेरियामा कार्यशालाको न्यूनतम् सङ्ख्या बाहिरिनु पर्छ कि पर्दैन, बाध्यतामूलक हो कि होइन वा अप्सनले हो कि होइन डिफाइन गर्छ';
$string['configsilverworkshopxplogs'] = '';
$string['explaingeneralbronze'] = 'ब्रन्ज मेडेल अटो केलकुलेसनका लागि सेटिङ युज हुन्छ';
$string['explaingeneralgold'] = 'यी सेटिङहरू गोल्ड मेडल अटो केलकुलेसनका लागि युज हुन्छन्. नोट: कोर्स सिल्भार क्राइटेरिया पुग्नैपर्छ गोल्ड क्राइटेरियाका लागि मू्ल्याङ्कन हुनुभन्दा पहिला.';
$string['explaingeneralsilver'] = 'यी सेटिङहरू सिल्भार मेडल अटो केलकुलेसनका लागि युज हुन्छन्. नोट: कोर्स ब्रोन्ज क्राइटेरिया पुग्नैपर्छ सिल्भार क्राइटेरियाका लागि मू्ल्याङ्कन हुनुभन्दा पहिला.';
$string['goldassignments'] = 'एसाइन्मेन्टहरूका सङ्ख्या';
$string['goldassignmentslogs'] = '';
$string['goldbook'] = 'किताबहरूका सङ्ख्या';
$string['goldbooklogs'] = '';
$string['goldchat'] = 'चाट गतिविधिहरूका सङ्ख्या';
$string['goldchatlogs'] = '';
$string['goldchoice'] = 'रोजाइ गतिविधिहरूका सङ्ख्या';
$string['goldchoicelogs'] = '';
$string['golddatabase'] = 'डाटाबेसहरूका सङ्ख्या';
$string['golddatabaselogs'] = '';
$string['goldembed'] = 'एम्बेड गरिएका भिडियोहरूका सङ्ख्या';
$string['goldfeedback'] = 'फिडबेक गतिविधिका सङ्ख्या';
$string['goldfeedbacklogs'] = '';
$string['goldfolders'] = '';
$string['goldfolderslogs'] = '';
$string['goldforum'] = 'फोरामहरूका सङ्ख्या';
$string['goldforumlogs'] = '';
$string['goldglossary'] = 'ग्लोसारीहरूका सङ्ख्या';
$string['goldglossarylogs'] = '';
$string['gold_heading'] = 'गोल्ड बेन्चमार्किङ कन्फिगार गर्नुहोस्';
$string['goldheadings'] = '';
$string['goldims'] = 'IMS पेकेजहरूका सङ्ख्या';
$string['goldimslogs'] = '';
$string['goldlabels'] = '';
$string['goldlabelslogs'] = '';
$string['goldnumoptional'] = 'वैकल्पिक आवश्यकता';
$string['goldnumoptionalxp'] = 'यो अप्सनेल सेटिङको सङ्ख्या हो जुनचाहिं यो मेडलद्वारा पुरस्कृत गर्नुभन्दा पहिला पूर्ण गर्नु जरूरी छ.
यो सेटिङ युज गर्नुहोस् तब जब गतिविधिको रेन्जको सेलेक्सनमा बेन्च मार्किङ हुन्छ. नोट: क्राइटेरियाको न्यूनतम् सङ्ख्या मात्र छान्नुहोस्.';
$string['goldquest'] = 'प्रश्नावलीहरूका सङ्ख्या';
$string['goldquestlogs'] = '';
$string['goldquiz'] = 'कुइजहरूका सङ्ख्या';
$string['goldquizlogs'] = '';
$string['goldresources'] = 'रिसोर्सहरूका सङ्ख्या';
$string['goldurls'] = '';
$string['goldurlslogs'] = '';
$string['goldwiki'] = 'विकी गतिविधिहरूका सङ्ख्या';
$string['goldwikilogs'] = '';
$string['goldworkshop'] = 'कार्याशालाहरूका सङ्ख्या';
$string['goldworkshoplogs'] = '';
$string['gsbadmin'] = 'गोल्ड, सिल्भार, ब्रन्ज एडमिन पेज';
$string['gsbdepartment'] = 'गोल्ड, सिल्भार, ब्रन्ज मोडारेसन पेज';
$string['gsb:viewmygsbreport'] = 'गोल्ड, सिल्भार, ब्रन्ज कोर्स मेडेल हेर्नुहोस्';
$string['minenrolments'] = 'एनरोल्मेन्टका न्यूनतम् सङ्ख्या';
$string['minenrolmentsxp'] = 'कोर्समा चाहिने एनरोल्मेन्टको न्यूनतम् सङ्ख्या हो जुनचाहिं केलकुलेट गरिएको मेडल स्कोरमा सक्षम हुनभन्दा पहिला. यो क्राइटेरिया बिना सबै कोर्सहरू उन्नयनका रूपमा मार्क गरिन्छ.';
$string['pluginname'] = 'GSB मेडलहरू';
$string['silverassignments'] = 'एसाइन्टमेन्टका सङ्ख्या';
$string['silverassignmentslogs'] = '';
$string['silverbook'] = 'कितावहरूका सङ्ख्या';
$string['silverbooklogs'] = '';
$string['silverchat'] = 'चाट गतिविधिका सङ्ख्या';
$string['silverchatlogs'] = '';
$string['silverchoice'] = 'रोजाइ गतिविधिका सङ्ख्या';
$string['silverchoicelogs'] = '';
$string['silverdatabase'] = 'डाटाबेसका सङ्ख्या';
$string['silverdatabaselogs'] = '';
$string['silverembed'] = 'एम्बेड गरिएका भिडियोहरूका सङ्ख्या';
$string['silverfeedback'] = 'फिडबेक गतिविधिका सङ्ख्या';
$string['silverfeedbacklogs'] = '';
$string['silverfolders'] = '';
$string['silverfolderslogs'] = '';
$string['silverforum'] = 'फोरामहरूका सङ्ख्या';
$string['silverforumlogs'] = '';
$string['silverglossary'] = 'ग्लोसारीहरूका सङ्ख्या';
$string['silverglossarylogs'] = '';
$string['silver_heading'] = 'सिल्भार बेन्चमार्किङ कन्फिगार गर्नुहोस्';
$string['silverheadings'] = '';
$string['silverims'] = 'IMS पेकेजहरूका सङ्ख्या';
$string['silverimslogs'] = '';
$string['silverlabels'] = '';
$string['silverlabelslogs'] = '';
$string['silvernumoptional'] = 'वैकल्पिक आवश्यकता';
$string['silvernumoptionalxp'] = 'यो अप्सनेल सेटिङको सङ्ख्या हो जुनचाहिं यो मेडलद्वारा पुरस्कृत गर्नुभन्दा पहिला पूर्ण गर्नु जरूरी छ.
यो सेटिङ युज गर्नुहोस् तब जब गतिविधिको रेन्जको सेलेक्सनमा बेन्च मार्किङ हुन्छ. नोट: क्राइटेरियाको न्यूनतम् सङ्ख्या मात्र छान्नुहोस्.';
$string['silverquest'] = 'प्रश्नावलीका सङ्ख्या';
$string['silverquestlogs'] = '';
$string['silverquiz'] = 'कुइजका सङ्ख्या';
$string['silverquizlogs'] = '';
$string['silverresources'] = 'रिसोर्सहरूका सङ्ख्या';
$string['silverurls'] = '';
$string['silverurlslogs'] = '';
$string['silverwiki'] = 'विक गतिविधिका सङ्ख्या';
$string['silverwikilogs'] = '';
$string['silverworkshop'] = 'कार्यशालाहरूका सङ्ख्या';
$string['silverworkshoplogs'] = '';
$string['studentviews'] = 'एभारेज विद्यार्थी भिउ';
$string['studentviewsxp'] = 'केलकुलेट मेडल स्कोर हुनुभन्दा पहिला न्यूनतम् औसत विद्यार्थीले हेर्छन्. यो क्राइटेरिया बिना सबै कोर्सहरू उन्नयनका रूपमा मार्क गरिन्छ.';
$string['subcategories'] = 'सब केटेगरी अन्तर्भुक्त गर्नुहोस्';
$string['subcategoriesxp'] = 'मेडेलद्वारा पुरस्कृत गर्दै गर्दा तपाईम सब केटेगरी अन्तर्भुक्त गर्न चाहनुहुन्छ ?';
$string['title'] = 'शीर्षक';
