<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_questioninstances', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_questioninstances
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editquestionshere'] = 'यस कन्टेक्स्टका प्रश्न एडिट गर्नुहोस्';
$string['getreport'] = 'रिपोर्ट लिनुहोस्';
$string['hiddenquestions'] = 'लुकेको';
$string['intro'] = 'सिस्टमका सबै कन्टेक्स्टलाई यो रिपोर्टले लिस्ट गर्छ जहाँ खास प्रकारका प्रश्न हुन्छन्';
$string['pluginname'] = 'प्रश्नका दृष्टान्त';
$string['questioninstances:view'] = 'प्रश्न दृष्टान्तका रिपोर्ट हेर्नुहोस्';
$string['reportforallqtypes'] = 'सबै खाले प्रश्नका प्रकारका रिपोर्ट';
$string['reportformissingqtypes'] = 'अज्ञात प्रकारका प्रश्नका लागि रिपोर्ट';
$string['reportforqtype'] = '\'{$a}\' प्रकारका प्रश्नका रिपोर्ट';
$string['reportsettings'] = 'रिपोर्ट सेटिङहरू';
$string['totalquestions'] = 'जम्मा';
$string['visiblequestions'] = 'भिजिबल(देखिने)';
