<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_workflow', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   report_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aborted'] = 'त्य़ागिएको';
$string['active'] = 'सक्रीय';
$string['allrowsperpage'] = 'सबै पङ्क्तिहरू';
$string['appliesto'] = 'मा लागु गरिन्छ';
$string['brief'] = 'छोटो दृश्य';
$string['brief_aborted'] = 'X';
$string['brief_active'] = 'A';
$string['brief_completed'] = 'Y';
$string['brief_notstarted'] = '&nbsp;';
$string['completed'] = 'समाप्त गरिएको';
$string['courseregexp'] = 'वेबसाइट कोड मेल खानुपर्छ';
$string['courseregexp_help'] = 'तपाईँले कमाले छुट्याएको मोड्युल कोडहरू टाइप गर्न सक्नुहुन्छ, उदाहरणका लागि  "B747-12K,ABC123-12B" or just "B747-12K"। तपाईँ वाइल्डकार्ड पनि प्रयोग गर्नसक्नुहुन्छ, उदाहरणका लागि सबै A अनि B कोर्सहरूका जोडा मिलाउनुको लागि  "M*,B*"';
$string['displaytype'] = 'देखाउनुहोस्';
$string['full'] = 'पूर्ण देखिने';
$string['generatereport'] = 'रिपोर्ट बनाउनुहोस्';
$string['invalidappliesto'] = 'तोकिएकोमा अवैध प्रयोग';
$string['lastmodified'] = 'अन्तिमपल्ट बदलाइएको';
$string['mustselectaworkflow'] = 'तपाईँले कम से कम एउटा वर्कफ्लो सेट गर्नुपर्छ।';
$string['notstarted'] = 'शुरू नभएको';
$string['noworkflowsdefined'] = 'तपाईँको इन्सटलेसनमा कुनै पनि वर्कफ्लो परिभाषित गरिएको छैन';
$string['pluginname'] = 'वर्कफ्लोहरू';
$string['report_2wbod'] = 'खोलिएको तारिकभन्दा दुइहप्ता पहिला';
$string['report_activityname'] = 'क्रियाकलाप';
$string['report_categoryname'] = 'वर्ग';
$string['report_closedate'] = 'बन्द गरिएको तारिक';
$string['report_intro'] = 'भिन्न प्रकारका वर्कफ्लोहरू छन्। कृपया तपाईँले एउटा रिपोर्ट बनाउन चाहनुभएको वर्कफ्लो चयन गर्नुहोस्';
$string['report_opendate'] = 'खोलिएको तारिक';
$string['reportsettings'] = 'रिपोर्ट सेटिङहरू';
$string['report_title'] = 'वर्कफ्लो स्टाटस रिपोर्ट';
$string['report_workflowname'] = 'वर्कफ्लो ';
$string['rowsperpage'] = 'पृष्ठअनुसारको पङ्क्ति';
$string['stepname'] = 'स्टेप नामः';
$string['stepno_'] = 'स्टेप';
$string['stepstate'] = 'वर्तमान स्टेट';
$string['workflow'] = 'वर्कफ्लोहरू';
$string['workflow:view'] = 'वर्कफ्लो रिपोर्ट हेर्नुहोस्';
