<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'हेर्न सकिने फाइल पिकर';
$string['activaterep'] = 'चालु रिपोसिटरीहरू';
$string['activerepository'] = 'उपलब्ध रिपोसिट प्लगिनहरू';
$string['activitybackup'] = 'क्रियाकलाप व्याकअप';
$string['add'] = 'थप्नुहोस्';
$string['addfile'] = 'थप्नुहोस्...';
$string['addplugin'] = 'एउटा रिपोसिटरी प्लगिन थप्नुहोस्';
$string['allowexternallinks'] = 'बाह्या लिङ्कहरूलाई मञ्जुर गर्नुहोस्';
$string['areacategoryintro'] = 'वर्ग परिचय';
$string['areacourseintro'] = 'कोर्स परिचय';
$string['areacourseoverviewfiles'] = '';
$string['areamainfile'] = 'मबख्य फाइल';
$string['arearoot'] = 'सिस्टम';
$string['areauserbackup'] = 'उपभोक्ता वेकअप';
$string['areauserdraft'] = 'ड्राफ्टहरू';
$string['areauserpersonal'] = 'निजी फाइलहरू';
$string['areauserprofile'] = 'प्रोफाइल';
$string['attachedfiles'] = 'एटेच गरिएका फाइलहरू';
$string['attachment'] = 'एटेचमेन्ट';
$string['author'] = 'लेखक';
$string['automatedbackup'] = 'अटोमेटेड बेकअप';
$string['back'] = '&laquo; पछि';
$string['backtodraftfiles'] = '&laquo; ड्राफ्ट फाइल मेन्टरहरूमा फर्किनु';
$string['cachecleared'] = 'केश फाइलहरू हटाइएको छ';
$string['cacheexpire'] = 'केचको मियाद सकिएको छ';
$string['cannotaccessparentwin'] = 'यदि पेरेन्ट विन्डो HTTPS मा छ भने, हामीलाई तब window.opener object हेर्ने इनुमति प्राप्त छैन, त्यसकारण तपाईँका लागि हामी रिपोसिटरी रिफ्रेस गर्न सक्दैनौं, तर हामीले तपाईँको सत्र प्राप्त गरिसकेका छौं, फाइल पिकरमा जानुहोस् अनि फेरि रिपोसिटरी चयन गर्नुहोस्, यसले काम गर्न पर्छ।';
$string['cannotdelete'] = 'यो फाइल मेटाउन सकिन्न';
$string['cannotdownload'] = 'यो फाइल डाउनलोड गर्न सकिन्न';
$string['cannotdownloaddir'] = 'यो फोल्डर डाउनलोड गर्न सकिन्न';
$string['cannotinitplugin'] = 'कल प्लगिन_init असफल';
$string['choosealink'] = 'एउटा लिङ्क चयन गर्नुहोस्';
$string['chooselicense'] = 'लाइसेन्स चयन गर्नुहोस्';
$string['cleancache'] = 'मेरा केच फाइलहरू सफा गर्नुहोस्';
$string['close'] = 'बन्द गर्नुहोस्';
$string['commonrepositorysettings'] = 'साधारण रिपोसिटरी सेटिङहरू';
$string['configallowexternallinks'] = 'यो विकल्पले सबै उपभोक्ताहरूलाई बाह्य मिडिया मूडलमा कपी गर्नु वा नगर्नु बारे चयन गर्न सहयोग गर्छ।  यदि यो बन्द छ भने मिडिया संधै मूडलमा कपी हुन्छ( यो डाटा एकता र सुरक्षाका निम्ति  राम्रो हो)। यदि यो चालु छ भने उपभोक्ताले प्रयेक पल्ट मिडिया टेक्सटमा थप्दा चयन गर्न सक्छन्।';
$string['configcacheexpire'] = 'बाह्य रिपोसिटरीहरू ब्राउज गर्ने समयमा फाइल स्थानीय रूपमा केच गरिने मोठ समय।';
$string['configsaved'] = 'रूपरेखा सेभ गरियो!';
$string['confirmdelete'] = 'के तपाईँ यो रिपोसिटरी- {$a} मेटाउन निश्चित हुनुहुन्छ? यदि तपाईँले "Continue and download" चयन गर्नुभयो भने बाह्य कन्टेन्टसित सम्पन्धित फाइलहरू मूडलमा डाउनलोड हुनेछ, तर यसले प्रोसेस हुनका लागि लामो समय लिनेछ।';
$string['confirmdeletefile'] = 'के तपाईँ यो फाइल मेटाउन निश्चित हुनुहुन्छ?';
$string['confirmdeletefilewithhref'] = 'के तपाईँ यो फाइल मेटाउन निश्चित हुनुहुन्छ? त्यहाँ {$a} alias/shortcut  फाइलहरू छन् जसले यो फाइललाई स्रोतको रूपमा प्रयोग गर्छन्। यदि तपाईँ अघि बड्नुभयो भने ती उपनाम फाइलहरू ट्रु कपी बन्दछन्। ';
$string['confirmdeletefolder'] = 'के तपाईँ यो फोल्डर मेटाउन निश्चित हुनुहुन्छ? सबै फाइल अनि सबफोल्डरहरू मेचिनेछन्।';
$string['confirmremove'] = 'के तपाई यो रिपोसिटरी प्लगिन हटाउन निश्चित हुनुहुन्, यसका विकल्पहरू अनि <strong> यसका सबै इन्सटेन्सहरू <strong> - {$a}? यदि तपाईँले "Continue and download"चयन गर्नुभयो भने, बाह्य कन्टेन्टहरूको फाइल सन्दर्भहरू मूडलमा डाउनलोड हुनेछ, तर यसलो प्रोसेस हुनका लागि लामो समय लिन सक्यो.';
$string['confirmrenamefile'] = 'के तपाईँ यो फाइल हटाउन/पुनः नामकरण गर्न निश्चित हुनुहुन्छ? त्यहाँ लिनको स्रोतका रूपमा {$a} उपनाम/ सर्टकर्टहरू छन्। यदि तपाईँ अघि बढ्नुभयो भने ति उपनामहरू ट्रु कपीहरूमा बदलिनेछन्।';
$string['confirmrenamefolder'] = 'के तपाईँ यो फोल्डर हटाउन/पुनः नामकरण गर्न निश्चित हुनुहुन्छ? त्यहाँ लिनको स्रोतका रूपमा {$a} उपनाम/ सर्टकर्टहरू छन्। यदि तपाईँ अघि बढ्नुभयो भने ती उपनामहरू ट्रु कपीहरूमा बदलिनेछन्।';
$string['continueuninstall'] = 'निरन्तर राख्नुहोस्';
$string['continueuninstallanddownload'] = 'निरन्तर राख्नुहोस् अनि डाउनलोड गर्नुहोस्';
$string['copying'] = 'कपी गर्दैछ';
$string['coursebackup'] = 'कोर्स वेकअपहरू';
$string['create'] = 'बनाउनुहोस्';
$string['createfolderfail'] = 'यो फाल्डर बनाउन असफल';
$string['createfoldersuccess'] = 'फोल्डर सफलतापूर्वक बनाउनुहोस्';
$string['createinstance'] = 'एउटा रिपोसिटरी इन्सटेन्स बनाउनुहोस्';
$string['createrepository'] = 'एउटा रिपोसिटरी इन्सटेन्स बनाउनुहोस्';
$string['createxxinstance'] = 'इन्सटेन्स "{$a}" बनाउनुहोस्';
$string['date'] = 'तारिक';
$string['datecreated'] = 'बनाइएको ';
$string['deleted'] = 'रिपोसिटरी बनाइयो';
$string['deleterepository'] = 'यो रिपोसिटरी मेटाउनुहोस्';
$string['detailview'] = 'विवरणहरू हेर्नुहोस्';
$string['dimensions'] = 'फालावट';
$string['disabled'] = 'निस्क्रीय गरिएको';
$string['displaydetails'] = 'फाइल विरणसहित फोल्डर डिस्प्ले गर्नुहोस्';
$string['displayicons'] = 'फाइल आइकनसहित फोल्डर डिस्प्ले गर्नुहोस्';
$string['displaytree'] = 'फाइल ट्रिको रूपमा फोल्डर डिस्प्ले गर्नुहोस्';
$string['download'] = 'डाउनलोड गर्नुहोस्';
$string['downloadfolder'] = 'सबै डाउनलोड गर्नुहोस्';
$string['downloadsucc'] = 'फाइल सफलतापूर्वक डाउनलोड गरिएको छ';
$string['draftareanofiles'] = 'डाउनलोड गर्न सकिन्न कार्ण कुनै पनि फाइल जडित छैन';
$string['editrepositoryinstance'] = 'रिपोसिटरी इन्सटेन्स सम्पादन गर्नुहोस्';
$string['emptylist'] = 'खाली सूची';
$string['emptytype'] = 'रिपोसिटरी प्रकार बनाउऩ सकिन्नःप्रकार नाम खाली छ';
$string['enablecourseinstances'] = 'कोर्समा उपभोक्ताहरूलाई रिपोसिटरी थप्न अनुमति दिनुहोस्';
$string['enableuserinstances'] = 'उपभोक्ता कन्टेक्सटमा उपभोक्ताहरूलाई रिपोसिटरी थप्न अनुमति दिनुहोस्';
$string['enter'] = 'दर्ता गर्नुहोस्';
$string['entername'] = 'कृपया फोल्डर नाम द0र्ता गर्नुहोस्';
$string['enternewname'] = 'कृपया नयाँ फाइल नाम दर्ता गर्नुहोस्';
$string['error'] = 'एउटा अज्ञात त्रुटि भयो!';
$string['errordoublereference'] = '';
$string['errornotyourfile'] = 'तपाईँले आफुले नथपेको फाइल टिप्न पाउनुहुने छैन';
$string['errorpostmaxsize'] = 'आपलोड गरिएको फाइल  php.ini.मा post_max_size डाइरेक्टिभ ङन्दा ठुलो हुन सक्छ';
$string['erroruniquename'] = 'रिपोसिटरी इन्सटेन्स फाइल नाम भिन्नै हुनुपर्छ';
$string['errorwhilecommunicatingwith'] = ' \'{$a}\' रिपोसिटरीसित सम्पर्क स्थापित गर्दा त्रुटि भयो';
$string['errorwhiledownload'] = 'फाइल \'{$a}\'. डाउनलोड गर्दा त्रुटि भयो';
$string['existingrepository'] = 'यो रिपोसिटरी पहिलेबाट नै मौजुद छ';
$string['federatedsearch'] = 'फेडरेटेडखओज';
$string['fileexists'] = 'फाइलनाम पहिलेबाट नै प्रयोगमा छ, कृपया अर्को नाम प्रयोग गर्नुहोस्';
$string['fileexistsdialog_editor'] = 'तपाईं सम्पादन गर्नुभइरहेको टेक्सटमा त्यो नामको फाइल पहिलेबाट नै जडित छ';
$string['fileexistsdialog_filemanager'] = 'नामको फाइल पहिलेबाट नै जडित छ';
$string['fileexistsdialogheader'] = 'फाइल मौजुद ठ';
$string['filename'] = 'फाइलनाम';
$string['filenotnull'] = 'तपाईँले अपलोड गर्नका लागि आवश्यक रूपमा एउटा फाइल चयन गर्नुपर्छ';
$string['filepicker'] = 'फाइल पिकर';
$string['filesaved'] = 'फाइल सेभ गरिएको छ';
$string['filesizenull'] = 'फाइल आकार लोक सकिएन';
$string['folderexists'] = 'फोल्डरनाम पहिलेबाट नै प्रयोग गरिेको छ, कृपया अर्को नाम प्रयोग गर्नुहोस्';
$string['foldernotfound'] = 'फोल्डर प्राप्त भएन';
$string['folderrecurse'] = 'फोल्डरलाई यसकै उपफोल्डरमा सार्न सकिन्न';
$string['getfile'] = 'यो फाइल चयन गर्नुहोस्';
$string['help'] = 'सहयोग ';
$string['hidden'] = 'लुकाइएको';
$string['iconview'] = 'आइकनको रूपमा हेर्नु';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'इन्सटेन्स';
$string['instancedeleted'] = 'इन्सटेन्स मेटाइयो';
$string['instances'] = 'रिपोसिटरी इन्सटेन्सहरू';
$string['instancesforcourses'] = '{$a}कोर्स-वाइड साधारण इन्सडेन्स(हरू)';
$string['instancesforsite'] = '{$a}साइड-वाइड साधारण इन्सडेन्स(हरू)';
$string['instancesforusers'] = '{$a}उपभोक्ता निजी इन्सडेन्स(हरू)';
$string['invalidfiletype'] = '{$a}  फाइल प्रकार स्वीकारिन्न';
$string['invalidjson'] = 'अवैध JSON स्ट्रिङ';
$string['invalidparams'] = 'अवैध प्यारामिटरहरू';
$string['invalidplugin'] = 'अवैध रिपोसिटरी{$a} प्लग-इन';
$string['invalidrepositoryid'] = 'अवैध रिपोसिटरी ID';
$string['isactive'] = 'चालु?';
$string['keyword'] = 'कवर्ड';
$string['linkexternal'] = 'लिङ्क बाह्य';
$string['listview'] = 'सूचीको रूपमा हेर्नुहोस्';
$string['loading'] = 'लोड हुँदैछ...';
$string['login'] = 'लगइन गर्नुहोस्';
$string['logout'] = 'लगआउट गर्नुहोस्';
$string['lostsource'] = 'त्रुटि। स्रोत उपवब्ध छैन। {$a}';
$string['makefileinternal'] = 'फाइलको कपी बनाउनुहोस्';
$string['makefilelink'] = 'फाइल डाइरेक्टरीको लिङ्क';
$string['makefilereference'] = 'फाइलमा उपनाम/सर्टकर्ट बनाउनुहोस्';
$string['manage'] = 'रिपोसिटरीहरू व्यवस्थापन गर्नुहोस्';
$string['manageurl'] = 'व्यवस्थापन गर्नुहोस्';
$string['manageuserrepository'] = 'व्यक्तिगत रिपोसिटरी व्यवस्थापन गर्नुहोस्';
$string['moving'] = 'सर्दैछ';
$string['newfolder'] = '';
$string['newfoldername'] = 'नयाँ फोल्डर नामः';
$string['noenter'] = 'केही पनि दर्ता गरिएको छैन';
$string['nofilesattached'] = 'कुनै पनि फाइल एटेच गरिएको छैन';
$string['nofilesavailable'] = 'कुनै पनि फाइल उपलब्ध छैन';
$string['nomorefiles'] = 'यसभन्दा अधिक एटेचमेन्टको एलाउ गरिन्न';
$string['nopathselected'] = 'कुनै पनि लक्ष्य पाथ चयन गरिएको छैन( चयन गर्नका लागि ट्रि नूडमा डबल क्लिक गर्नुहोस्)';
$string['nopermissiontoaccess'] = 'यो रिपोसिटरी हेर्न अनुमति प्राप्त छैन।';
$string['norepositoriesavailable'] = 'माफ गर्नुहोस्, तपाईँको कुनै पनि वर्तमान रिपोसिटरीहरूले फाइलहरू आवश्यक ढाँचामा फर्काउन सक्दैन';
$string['norepositoriesexternalavailable'] = 'माफ गर्नुहोस्, तपाईँको कुनै पनि वर्तमान रिपोसिटरीहरूले बाह्य फाइलहरू फर्काउन सक्दैन';
$string['noresult'] = 'कुनै पनि खोज परिणाम छैन';
$string['notyourinstances'] = 'तपाईँले अन्य उपभोक्ताको रिपोसिटरी हेर्न/सम्पादन गर्न सक्नुहुन्न';
$string['off'] = 'सक्रीय छ तर लुकाइएको छ';
$string['on'] = 'सक्रीय छ अनि देखिने छ';
$string['openpicker'] = 'एउटा फाइल चयन गर्नुहोस्';
$string['operation'] = 'अभियान';
$string['original'] = 'सकली';
$string['overwrite'] = 'ओभरराइट';
$string['overwriteall'] = 'सबै ओभरराइट गर्नुहोस्';
$string['personalrepositories'] = 'उपलब्ध रिपोसिटरी इन्सटेन्सहरू';
$string['plugin'] = 'रिपोसिटरी प्लगिनहरू';
$string['pluginerror'] = 'रिपोसिटरी प्लगिनमा त्रुटिहरू';
$string['pluginname'] = 'रिपोसिटरी प्लगिन नाम';
$string['pluginnamehelp'] = 'तपाईँले यो खाली राख्नुभयो भने डिफल्ट नाम प्रयोग गरिनेछ';
$string['popup'] = 'लगइन गर्नका लागि  "Login"  बटन क्लिक गर्नुहोस्';
$string['popupblockeddownload'] = 'डाउनलोडिङ विन्डे ब्लक गरिएको छ, कृपया पप अप विन्डो एलाउ गर्नुहोस्, अनि पुन प्रयास गर्नुहोस्।';
$string['preview'] = 'प्रिभ्यु';
$string['privatefilesof'] = '{$a}  निजी फाइलहरू';
$string['readonlyinstance'] = 'तपाईँले पढ्न-मात्र इन्सटेन्सहरू सम्पादन/मेटाउन सक्नहुन्न';
$string['referencesexist'] = 'यो फाइललाई सर्टकर्टको रूपमा प्रयोग गर्ने {$a} उपनाम/ सर्टकर्टहरू छन्';
$string['referenceslist'] = 'उपनामहरू/सर्टकरेटहरू';
$string['refresh'] = 'रिफ्रेस गर्नुहोस्';
$string['refreshnonjsfilepicker'] = 'कृपया यो विन्डो बन्द गर्नुहोस् अनि जाभास्करिप्टएतर फाइलहरू रिफ्रेस गर्नुहोस्';
$string['removed'] = 'रिपोसिटरी हटाइयो';
$string['renameall'] = 'सबै पुनः नामकरण गर्नुहोस्';
$string['renameto'] = ' "{$a}" मा पुन नामकरण';
$string['repositories'] = 'रिपोसिटरीहरू';
$string['repository'] = 'रिपोसिटरी';
$string['repositorycourse'] = 'कोर्स रिपोसिटरीहरू';
$string['repositoryerror'] = 'रिमोट रिपोसिटरी फर्किएको त्रुटि: {$a}';
$string['repositoryicon'] = 'रिपोसिटरी आइकन';
$string['save'] = 'सेभ गर्नुहोस्';
$string['saveas'] = 'रूपमा सेभ गर्नुहोस्';
$string['saved'] = 'सेभ गरियो';
$string['saving'] = 'सेभ हुँदैछ';
$string['search'] = 'खोज्नुहोस्';
$string['searching'] = 'मा खोझ्नुहोस्';
$string['searchrepo'] = 'रिपोसिटरी खोज्नुहोस् ';
$string['sectionbackup'] = 'अंश बेकअपहरू';
$string['select'] = 'चयन गर्नुहोस्';
$string['setmainfile'] = 'मूख्य फाइल सेट गर्नुहोस्';
$string['setmainfile_help'] = '';
$string['settings'] = 'सेटिङहरू';
$string['setupdefaultplugins'] = 'डिफल्ट रिपोसिटरी प्लगिन सेटअप गरिँदैछ';
$string['siteinstances'] = 'साइटको रिपोसिटरी इन्सटेन्सहरू';
$string['size'] = 'आकार';
$string['submit'] = 'बुझाउनुहोस्';
$string['sync'] = 'सिंक';
$string['thumbview'] = 'आइकनको रूपमा हेर्नुहोस्';
$string['title'] = 'एउटा फाइल चयन गर्नुहोस्';
$string['type'] = 'प्राकर';
$string['typenotvisible'] = 'प्राकर देखिने छैन';
$string['undisclosedreference'] = '(Undisclosed)';
$string['undisclosedsource'] = '(Undisclosed)';
$string['unknownoriginal'] = 'अनभिज्ञ';
$string['unzipped'] = 'सफलतापूर्वक अनजिप गरियो';
$string['upload'] = 'यो फाइल अपलोड गर्नुहोस्';
$string['uploading'] = 'अपलोड गरिँदैछ';
$string['uploadsucc'] = 'फाइल सफलतापूर्वक अपलोड गरियो';
$string['uselatestfile'] = 'भरखरको फाइल प्रयोग गर्नुहोस्';
$string['usenonjsfilemanager'] = 'नयाँ विन्डोमा फाइल मेन्जर खोल्नुहोस्';
$string['usenonjsfilepicker'] = 'नयाँ विन्डोमा फाइल पिकर खोल्नुहोस्';
$string['usercontextrepositorydisabled'] = 'तपाईँले यो रिपोसिटरी उपभोक्ता कन्टेक्सटमा सम्पादन गर्न सक्नुहुन्न';
$string['wrongcontext'] = 'तपाईँले यो कन्टेक्सट हेर्न सक्नुहुन्न';
$string['xhtmlerror'] = 'तपाईँले आवश्य XHTML स्ट्रिक्ट हेडर प्रयोग गर्नुहुँदैछ, केही  YUI अवयवले यो मोडमा काम गर्दैन, कृपया मूडल बन्द गर्नुहोस्';
$string['ziped'] = 'सफलतापूरवक फोल्डर कम्प्रेस भयो';
