<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_alfresco
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco_url'] = 'असफ्रेसको URL';
$string['alfrescourltext'] = ' ';
$string['alfresco:view'] = 'एलफ्रेसको रिपोसिटरी हेर्नुहोसे';
$string['configplugin'] = 'एलफ्रेसको  रूपरेखा';
$string['notitle'] = 'कुनैशिर्षक छैन';
$string['password'] = 'पासवर्ड';
$string['pluginname'] = 'एलफ्रेसको रिपोसिटरी';
$string['pluginname_help'] = 'एलफ्रेसको CMS का लागि एउटा प्लग-इन';
$string['soapmustbeenabled'] = 'एलफ्रेसको प्लगिनका लागि SOAP विस्तार आवश्यक रूपमा सक्रीय गरिएको हुनुपर्छ';
$string['space'] = 'स्पेस';
$string['username'] = 'उपभोक्ता नाम';
