<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_filesystem
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'बन्द गरिएको जड पथ';
$string['configplugin'] = 'पाइल व्यवस्थामा रिपोसिटरी सेट गर्नुहोस्';
$string['donotusesysdir'] = 'सिस्टम डाइरेक्टरीलाई रिपोसिटरीको रूपमा प्रयोग नगर्नुहोस्, साथै';
$string['enablecourseinstances'] = 'कोर्समा उपभोक्ताहरूलाईरिपोसिटरी थप्‍न मञ्जुर गर्नुहोस्( एडमिनले मात्र कन्फिगर गर्न सक्छ)';
$string['enableuserinstances'] = 'उपभोक्ता सर्दर्भमा उपभोक्तालाई इन्सटेन्स थप्‍न सहयोग गर्नुहोस्( एडमिनद्वारा मात्र कन्फिगर गर्न सकिन्छ)';
$string['filesystem:view'] = 'फाइल सिसिटम रिपोसिटरी हेर्नुहोस्';
$string['information'] = 'यी फोल्डरहरू<b>{$a}</b> डेइरेक्टरीभित्र छन्';
$string['invalidpath'] = 'अवैध जड पाथ';
$string['nosubdir'] = 'तपाईँले  कमसे कम  एउटा फोल्डर <b>{$a}</b> डाइरेक्टरीमा बनाउन अनिवार्य छ जो तपाईं यहाँ चयन गर्न सक्नुहुन्छ।';
$string['path'] = 'उपडाइरेक्टरी चयन गर्नुहोस्';
$string['pluginname'] = 'फाइल व्यवस्था';
$string['pluginname_help'] = 'स्थानीय डाइरेक्टरीबाट रिपोसिटरी बनाउनुहोस्';
$string['relativefiles'] = '';
$string['relativefiles_desc'] = '';
$string['root'] = 'जड';
