<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API चाबी';
$string['callbackurl'] = 'कलब्याक URL';
$string['callbackurltext'] = '<ol>
<li>फेरि <a href="http://www.flickr.com/services/api/keys/">Flickr API Keys</a> आउनुहोस्.</li>
<li> निश्चित हुनुहोस् कि तपाईँको फ्लिकरका लागि <strong>{$a}</strong></li></ol> कलव्याक URL सेट गर्नुपर्छ';
$string['callbackwarning'] = '<ol>
<li>यो मूडल साइटका लागि फ्लिकरबाट एउटा <a href="http://www.flickr.com/services/api/keys/">Flickr API Key and Secret</a> प्राप्त गर्नुहोस्.।</li>
<li> ती विवरणहरूलाई यहाँ दर्ता गर्नुहोस्,त्यसपछि सेभ क्लिक गर्नुहोस् अनि यो पृष्ठमा फर्किएर आउनका लागि सेटिङसमाक्लिक गर्नुहोस्। तपाईँका लागि मूडलले बनाएको कलव्याक URL देख्न सक्नुहुनेछ।/li>
<li> तपाईँको <a href="http://www.flickr.com/services/api/keys/">Flickr</a> चावी विवरण फेरि सम्पादन गर्नुहोस् अनि कलव्याक URL सेट गर्नुहोस्।</li></ol>';
$string['configplugin'] = 'फ्लिकर रुपरेखा';
$string['emailaddress'] = 'इमेल ठेकाना';
$string['flickr:view'] = 'फ्लिकर रिपोसिटरी हेर्नुहोस्';
$string['invalidemail'] = 'फ्लिकरका लागि अवैध इमेल ठेकाना';
$string['notitle'] = 'शीर्षकविहिन';
$string['nullphotolist'] = 'यो खातामा कुनै पनि फाटाहरू छैनन्';
$string['pluginname'] = 'फ्लिकर';
$string['pluginname_help'] = 'फ्लिकर.कममा रिपोसिटरी';
$string['remember'] = 'मलाई याद राख्नुहोस्';
$string['secret'] = 'सेक्रेट';
$string['username'] = 'फ्लिकर खाता इमेल';
