<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'क्लाइन्ट ID';
$string['configplugin'] = 'गूगल ड्राइभ प्लगिन कन्फिगर गर्नुहोस्';
$string['googledocs:view'] = 'गूगल ड्राइभ रिपोसिटरी हेर्नुहोस्';
$string['oauth2upgrade_message_content'] = 'मूडल 2.3 मा अपग्रेड गर्ने अंशको रूपमा, गूगल डक्स प्लगिन निस्क्रीय गरिएको छ। यसलाई पुनः सक्रीय गर्नका लागि,तपाईँको मूडल साइट गूगलमा पञ्जीकृत गर्न पर्छ, डकुमेन्टेसन {$a->docsurl} मा व्याख्या गरिएजस्तो, क्लाइन्ट ID अनि सेक्रेट प्राप्त गर्नका लागि। क्लाइन्ट ID अनि सेक्रेट सबै गूगल डक्स अनि पिकासा प्लगिनहरू कन्फिगर गर्नका लागि प्रयोग गर्न सकिन्छ।';
$string['oauth2upgrade_message_small'] = 'यो प्लगुन निस्क्रीय गरिएको छ';
$string['oauth2upgrade_message_subject'] = 'गूगल डक्स रिपोसिटरीसम्बन्धी जरूरी जानकारी';
$string['oauthinfo'] = '<p> यो प्लगिन प्रयोग गर्नका लागि, तपाईले आफ्नो साइट गूगलमा पञ्जीकृत गर्नुपर्छ, डकुमेन्टेसनमा व्याख्या गरिएजस्तो <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p> पञ्जीकरण प्रक्रियाको अंशको रूपमा, तपाईँले निम्न URL दर्ता गर्न आवश्यक छ, जस्तै \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p> एकपल्ट पञ्जीकरण गरिएपछि, तपाईँलाई क्लाइन्ट ID अनि सेक्रेट प्रदान गरिन्छ जो सबै गूगल ड्राइभ अनि पिकासा प्लगिन कन्फिगर गर्न प्रयोग गर्नुपर्छ </p><p> कृपया अझ याद राख्नुहोस् किन तपाईँले \'Drive API\'सेवा पनि सक्रीय गर्नुपर्नेछ.</p>';
$string['pluginname'] = 'गूगल ड्राइभ';
$string['secret'] = 'सेक्रेट';
$string['servicenotenabled'] = 'प्रवेश कन्फिगर गरिएको छैन।  \'Drive API\' सेवा सक्रीय गरिएको छ वा छैन निश्चित गर्नुहोस्';
