<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'क्लाइन्ट ID';
$string['configplugin'] = 'पिकासा रिपोसिटरी रूपरेखा';
$string['oauth2upgrade_message_content'] = 'मूडल 2.3 मा अपग्रेड गरिनेको अंशको रूपमा, पिकासा पोर्टफोलियो प्लगिन निस्क्रीय गरिएको छ। यसलाई पुनः सक्रीय गर्नका लागि, तपाईँको मूडल साइट गूगलमा पञ्जीकृत गर्न आवश्यक छ, डकुमेन्टेसन {$a->docsurl} व्याख्या गरिएजस्तो, कालाइन्ट ID अनि सेक्रेट प्राप्त गर्नका लागि। क्लाइन्ट ID  अनि सेक्रेट त्यसपछिसबै गूगल डक्स अनि पिकासा प्लगिनहरू कन्फिगर गर्न प्रयोग गर्न सकिन्छ।';
$string['oauth2upgrade_message_small'] = 'यो प्लगिन निस्क्रीय गरिएको छ, यसका लागि गूलत अउथ 2.0 सेटअपमा व्याख्या गरिएको डकुमेन्टेसनको रुपरेखा आवश्यक पर्छ';
$string['oauth2upgrade_message_subject'] = 'पिकासा रिपोसिटरी प्लगिन सम्बन्धि जरुरी जानकारी';
$string['oauthinfo'] = '<p> यो प्लगिन प्रयोग गर्नका लागि, तपाईँवे आफ्नो साइट गूगलमा पञ्जीकृत गर्नैपर्छ, डकुमेन्टेसन  <a href="{$a->docsurl}">Google OAuth 2.0 setup</a> मा व्याख्य गरिएजस्तै।</p><p> पञ्जीकरण प्रक्रियाको अंशको रूपमा, तपाईँले निम्न URL दर्ता गर्न आवश्यक छ \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p> एकपल्ट पञ्जीकरण गरेपछि, तपाईँलाई क्लाइन्ट ID अनि सेक्रेट प्रदान गरिनेछ जो सबै गूगल डक्स अनि पिकासा प्लगिन कन्फिगर गर्न प्रयोग गर्न सकिन्छ।';
$string['picasa:view'] = 'पिकसा रिपोसिटरी हेर्नुहोस्';
$string['pluginname'] = 'पिकासा वेब एलबम';
$string['secret'] = 'सेक्रेट';
