<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_webdav', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_webdav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'वेब DAV रूपरेखा';
$string['http'] = 'HTTP';
$string['https'] = 'HTTPS';
$string['pluginname'] = 'वेब DAV रिपोसिटरी';
$string['webdav'] = 'वेब DAV';
$string['webdavbasicauth'] = 'वेब DAV बुनियादी प्रमाणिकरण';
$string['webdavdigestauth'] = 'वेब DAV डाइजेस्ट प्रमाणिकरण';
$string['webdav_password'] = 'वेब DAV सर्बर पासवर्ड';
$string['webdav_path'] = 'वेब DAV पाथ';
$string['webdav_port'] = 'वेब DAV सर्बर पोर्ट';
$string['webdav_server'] = 'वेब DAV सर्बर';
$string['webdav_type'] = 'वेब DAV प्रकार';
$string['webdav_user'] = 'वेब DAV सर्बर उपभोक्ता';
$string['webdav:view'] = 'वेब DAV रिपोसिटरी हेर्नुहोस्';
