<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'stampcoll', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   stampcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstamp'] = 'नयाँ स्टाम्प थप्नुहोस्';
$string['addstampbutton'] = 'थप्नुहोस्';
$string['confirmdel'] = 'के तापईँ साँच्चै यो स्टाम्प मेटाउन चाहनुहुन्छ?';
$string['deletestamp'] = 'मेटाउनुहोस्';
$string['deletestampconfirm'] = 'के तपाईं साँच्चै यो स्टाम्प मेटाउन चाहनुहुन्छ?';
$string['displayzero'] = 'कुनै पनि स्टा्म्प नभएका उपभोक्ताहरू देखाउनुहोस्';
$string['editstamp'] = 'स्टाम्प सम्पादन गर्नुहोस्';
$string['filearea_image'] = 'स्टाम्प चित्र';
$string['givenby'] = 'बाट: {$a}';
$string['givento'] = 'तर्फ: {$a}';
$string['managestamps'] = 'स्टाम्पहरू व्यवस्थापन गर्नुहोस्';
$string['modulename'] = 'स्टाम्प संकलन';
$string['modulename_help'] = 'स्टाम्पहरू संकलन मोड्युलले उपभोक्ताहरूलाई स्टाम्पहरू(कमेन्टसित चित्र) दिन  सहयोग गर्छ जसद्वारा तिनीहरूले स्टाम्प संग्रह गर्छन्। विद्यार्थीहरूलाई अन्य विद्यार्थीहरूलाई स्टाम्प दिन ्ञ्जुर गरिन्छ अनि स्टाम्पहरू शिक्षकहरूलाई पनि दिन सकिन्छ

शिक्षकले सबै स्टाम्पहरू विद्यार्थीलाई देखाउन मोड्युल सेटअप गर्न सक्छ, त्यो विद्यार्थीलाई मात्र स्टाम्प देकाउन जसलाई यो पुरष्कृत गरिएको छ वा सम्पूर्ण रूपमा स्टाम्पहरू लुकाउन

क्रियाकलापहरू धेरै रूपमा प्रयोग गर्न सकिन्छ, जस्तै:

*मोटिभेटिभ बोनस मार्कहरू:
* अनुपस्थित मार्कहरू:
* सर्टिफिकेसन रेकर्डहरू';
$string['modulenameplural'] = 'स्टाम्प संकलन';
$string['nocollectingusers'] = 'यो सङ्कनमा स्टाम्प संकलन ग्रने कुनै पनि उपभोक्ता छैनन्';
$string['noinstances'] = 'यो कोर्समा कुनै पनि स्टाम्प संकलन छैनन्';
$string['nostampscollected'] = 'कुनै पनि स्टाम्प संकलन गरिएको छैन';
$string['nostampsincollection'] = 'यो संकलनमा कुनै पनि स्टाम्प छैनन्';
$string['notallowedtoviewstamps'] = 'तपाईँलाई यो संकल्नमा स्टाम्प हेर्ने अनुमति प्राप्त छैन';
$string['numberofcollectedstamps'] = 'संकलन गरिएका स्टाम्पहरूको सङ्ख्या: {$a}';
$string['numberofstamps'] = 'स्टाम्पहरू';
$string['numberofyourstamps'] = 'तपाईँकगा स्टाम्पहरूको सङ्ख्या: {$a}';
$string['ownstamps'] = 'आफ्ना स्टाम्पहरू';
$string['perpage'] = 'प्रत्येक पृष्ठमा प्रयोग गर्नुहोस्';
$string['pluginadministration'] = 'स्टाम्प सङ्कलन एडमिनिस्ट्रेसन';
$string['pluginname'] = 'स्टाम्प संकलन';
$string['showupdateforms'] = 'स्टाम्प अपडेट गर्नका लागि फारम देखाउनुहोस्';
$string['stampcoll:addinstance'] = 'एउटा नयाँ स्टाम्प संकलन थप्नुहोस्';
$string['stampcoll:collectstamps'] = 'स्टाम्पहरू संग्रह गर्नुहोस्';
$string['stampcoll:givestamps'] = 'स्टाम्पहरू दिनुहोस्';
$string['stampcoll:managestamps'] = 'स्टाम्पहरू व्यवस्थापन गर्नुहोस्';
$string['stampcoll:view'] = 'क्रियाकलाप हेर्नुहोस्';
$string['stampcoll:viewotherstamps'] = 'अरूको स्टाम्पहरू हेर्नुहोस्';
$string['stampcoll:viewownstamps'] = 'आफ्नो स्टाम्पहरू हेर्नुहोस्';
$string['stampgivenby'] = '';
$string['stampgivenon'] = '';
$string['stampimage'] = 'स्टाम्पहरू चित्र';
$string['stampimage_help'] = '';
$string['stamptext'] = 'टेक्सट';
$string['studentsperpage'] = 'प्रत्येक पृष्ठका विद्यार्थीहरू';
$string['timemodified'] = 'अघिल्लोपल्ट परिवर्तन गरिएको ';
$string['updatestamps'] = 'स्टाम्पहरू अपडेट गर्नुहोस्';
$string['usernotenrolled'] = 'यो कोर्समा उपभोक्ताहरू भर्ना गरिएको छैन';
