<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'वास्तविक';
$string['actualclass'] = 'श्रेणी वास्तविक';
$string['actualstudent'] = '{$a} वास्तविक';
$string['allquestionrequireanswer'] = 'सबै प्रश्नहरू आवश्यक पर्छन अनि आवश्यक रूपमा उत्त दिनुपर्छ';
$string['allquestions'] = 'क्रममा सबै प्रश्नहरू, सबै विद्यार्थीहरू';
$string['allscales'] = 'सबै स्केलहरू, सबै विद्यार्थीहरू';
$string['alreadysubmitted'] = 'तपाईँले यो सर्वेक्षण पहिलेबाट नै बुझाइसक्नुभएको छ';
$string['analysisof'] = '{$a} को अध्ययन';
$string['answers'] = 'उत्तरहरू';
$string['attls1'] = 'कसैले के भन्छभित्र मूल्याङ्कन गर्दै, म तर्कको गुणमा ध्यान दिन्छु, होइन कि कसको प्रस्तुति हो यो।';
$string['attls10'] = 'मैले कुनै कुराको विश्लेषण गर्दा मलाई जतिसक्दो वस्तुगत रहनु आवश्यक छ।';
$string['attls10short'] = 'वस्तुगत रहनु';
$string['attls11'] = 'म मानिसहरूको भन्दा विपरित नभएर उनीहरूले जस्तै सोच्न चाहन्छु';
$string['attls11short'] = 'मानिसहरूसित WITH सोच्‍नु';
$string['attls12'] = 'तर्कहरूको मूल्याङ्कन गर्दा प्रयोग गर्ने मेरा कतिपय सर्तहरू छन्';
$string['attls12short'] = 'मूल्यङ्कन गर्न सर्त प्रयोग गर्नुहोस्';
$string['attls13'] = 'म कसैको मन्तव्यलाई मूल्यङ्कन गर्ने कोशिस गर्नभन्दा तिनलाई बुझ्‍ने चेष्टा गर्दछु';
$string['attls13short'] = 'बुझ्‍ने चेष्टा गर्दछु';
$string['attls14'] = 'म अरूलाई आफ्ना तर्कहरू स्पष्ट गर्न सहयोग गर्नका लागि मानिसहरूको विचारमा भएका ऋणात्मक पक्षहरू देखाउने गर्छु।';
$string['attls14short'] = 'ऋणात्मक पक्षहरू देखाउनु';
$string['attls15'] = 'म  विवादास्पद घटनाहरूबारे चर्चा गर्दा अरूको जुत्तामा आफुलाई हाल्दछु, त्यो हेर्नका लागि कि उनीहरू कसरी त्यस्तो सोच्दछन्';
$string['attls15short'] = 'अरूको जुत्तामा आफुलाई हाल्नु';
$string['attls16'] = 'कसैले मेरो विश्लेषण गर्ने तरिकालाई"चेष्टामा हाल्नु" भन्न सक्छन् किनभने म सबै प्रप्तिहरू लिनका लागि सावधान छु';
$string['attls16short'] = 'कोशिसमा हाल्नु';
$string['attls17'] = 'म समस्याहरूको समाधान गर्नका लागि लजिक र कारणहरू मेरो ध्यानमा राख्‍न मान्दछु';
$string['attls17short'] = 'म प्राय लजिकलाई मूल्य दिन्छु';
$string['attls18'] = 'यसले विचारमा केन्द्रीय भनाइ प्राप्त गर्न सक्छ जो मेरोदेखि भिन्न छ';
$string['attls18short'] = 'इम्पेथीबाट केन्द्रीय भनाइ';
$string['attls19'] = 'म जब मेरा जस्तै विचार भएका मानिसहरूको विरोध गर्छु। म आफुलाई त्यस मानिस समक्ष\'विस्तार\' गर्नका लागि धेरै मेहनत गर्छु, उनीहरूको यस्तो विचार कसरी भएको हो भन्ने हेर्नका लागि।';
$string['attls19short'] = 'विस्तार गर्नका लागि धेरै मेहनत गर्छु';
$string['attls1short'] = 'विवादको गुणमा केन्द्रित';
$string['attls2'] = 'म भूतको वकालत खेल्न रूचाउँछु- कसैले भनेकोभन्दै विपरित तर्क दिनका लागि।';
$string['attls20'] = 'म यसमा के \'भूल\' छ भन्ने पत्ता लगाउनका लागि समय खर्च गर्छु। उदाहरणका लागि, म केही साहित्यिक विश्लेषण हेर्नेछु जसलाई राम्रोसित तर्कसिद्ध गरिएको छैन।';
$string['attls20short'] = 'के भुल छ?';
$string['attls2short'] = 'भूलको वकालत गर्नु';
$string['attls3'] = 'म अन्य मानिस \'कहाँबाट आएका\' हुन् जान्न चाहन्छु,  उनीहरूले गरेको काममा उनीहरूले के कस्तो अनुभूति प्राप्त गरेका छन्।';
$string['attls3short'] = 'मानिस कहाणबाट आएका';
$string['attls4'] = 'मेरो विद्याको अति महत्वपूर् अंश म भन्दा एकदमै भिन्न प्रकारका मानिसहरूको बारेमा अध्ययन गर्नु हो ।';
$string['attls4short'] = 'भिन्न प्रकारका मानिसहरूको बारेमा  जान्नु';
$string['attls5'] = 'म सोच्दछु कि आफ्नो अस्तित्व जान्ने मेरो सबैभन्दा राम्रो उपय विविध प्रकारका मानिसहरूसित सम्पर्क गर्नु होस्';
$string['attls5short'] = 'विविधतासित सम्पर्क गर्नु';
$string['attls6'] = 'म आफुभन्दा भिन्न पृष्ठभुमिबाट आएका मानिसहरूको विचार सुन्न मजा मान्छु- यसले मलाई एउटै चिजलाई कसरी भिन्न भिन्न प्रकारले हेर्न सकिन्छ भन्ने जान्न मदत गर्छ।';
$string['attls6short'] = 'विचारहरू सुन्न आनन्द मान्नु';
$string['attls7'] = 'मलाई थाहा भयो कि मैले आफ्नो विचारलाई मसित सहमत नहुने केही मानिसहरूसित तर्क गरेर म आफ्नो मिचारलाई अझ मजबुत बनाउन सक्नेछु।';
$string['attls7short'] = 'तर्कद्वारा मजबुत बनाउनु';
$string['attls8'] = 'म संधै मानिसहरू किन यस्तो विश्वास अनि भन्छन् भन्ने कुरा जान्न इच्छुक छु।';
$string['attls8short'] = 'किन मानिसहरू गर्छन् जान्न';
$string['attls9'] = 'म कहिलेकाहीँ आफुले पड्दैगरेको किताबको लेखकसित पनि तर्क गरिरहेको हुन्छु, तिनीहरूलाई लजिकले ती किन भुल छन् भन्ने पत्तो लगाउने क्रममा।';
$string['attls9short'] = 'लेखकसित तर्क गर्नु';
$string['attlsintro'] = 'यो प्रश्नको उद्देश्य तपाईँको सोचाइ अनि सिकाइर्तिको धारणबारे मूल्याङ्कन गर्न सहयोग लिन हो।

यहा कुनै सही वा गलत उत्तर छैनन्; हामी तपाईँको धारणासित मात्र रूची राख्दछौं। कृपया निष्चित रहनुहोस् कि तपाईँको उत्तरलाई उच्चस्तरीय गोप्यतामा राखिनेछ,अनि यसले तपाईँको एसेसमेन्टलाई असर पर्ने छैन।';
$string['attlsm1'] = 'सोचाइ अनि शिकाइप्रतिको धारणा';
$string['attlsm2'] = 'सम्पर्कित अध्ययन';
$string['attlsm3'] = 'छुट्टै अध्ययन';
$string['attlsmintro'] = 'चर्चामा...';
$string['attlsname'] = 'ATTLS (20 आइटम संस्करण)';
$string['cannotfindanswer'] = 'यो सर्वेक्षणका लागि अहिलेसम्म कुनै उत्तरहरू छैनन्।';
$string['cannotfindquestion'] = 'प्रश्न उपलब्ध छैन';
$string['cannotfindsurveytmpt'] = 'कुनै पनि सर्वेक्षण टेम्पलेट प्राप्त भएन!';
$string['ciq1'] = 'तपाईँ श्रेणीमा कुन समयमा प्रशिक्षार्थीको रुपमा संलग्‍न हुनुपर्छ?';
$string['ciq1short'] = 'अधिक संलग्‍न';
$string['ciq2'] = 'तपाईँ श्रेणीमा कुन समयमा प्रशिक्षार्थीको रुपमा टाडो हुनुपर्छ?';
$string['ciq2short'] = 'अघिक टाडो';
$string['ciq3'] = 'फोरमका कसैबाट पनि कुन कार्य तपाई अधिक बुझ्ने वा सहयोगी ठान्नुहुन्छ?';
$string['ciq3short'] = 'सहयोगी समय';
$string['ciq4'] = 'फोरमका कसैबाट पनि कुन कार्य तपाई अधिक नबुझ्ने अनि कन्फुज ठान्नुहुन्छ?';
$string['ciq4short'] = 'असमञ्जसको समय';
$string['ciq5'] = 'कुन घटनाले तपाईँलाई धेरै चकित पार्दछ?';
$string['ciq5short'] = 'चकित पार्ने समय';
$string['ciqintro'] = 'यो वर्गमा भर्खरको घटनाहरूबारे चोच्ने क्रममा, तलका प्रश्नहरूको उत्तर लेख्नुहोस्।';
$string['ciqname'] = 'सम्वेदनशील घटनाहरू';
$string['clicktocontinue'] = 'निरन्तर राख्नका लागि यहाँ क्लिक गर्नुहोस्';
$string['clicktocontinuecheck'] = 'जाँच गर्न अनि निरन्तर राख्नका लागि यहाँ क्लिक गर्नुहोस्';
$string['colles1'] = 'मेरो शिकाइले ती घटनाहरूमा केन्द्र गर्छ जो मलाई चाख लाग्छ';
$string['colles10'] = 'म अन्य विद्यार्थीहरूलाई उनीहरूको आइडिया विश्लेषण गर्न लगाउँछु।';
$string['colles10short'] = 'म विवरणहरू गर्न लगाउँछु';
$string['colles11'] = 'अन्य विद्यार्थीहरूले मलाई मेरा विचारहरू व्याख्या गर्न लगाउँछन् ';
$string['colles11short'] = 'मलाई व्याख्या गर्न लगाइयो';
$string['colles12'] = 'अन्य विद्यार्थीहरूले मेरो आइडियाको उत्तर दिन्छन्';
$string['colles12short'] = 'विद्यार्थीहरूले मलाई प्रत्युत्तर दिन्छन्';
$string['colles13'] = 'ट्युयरले मेरो विचारलाई उत्तेजित गर्छ।';
$string['colles13short'] = 'ट्युटरले विचारलाई उत्तेजित गर्छ';
$string['colles14'] = 'ट्युटरले मलाई सहभागी हुन प्रोत्साहन गर्छ।';
$string['colles14short'] = 'ट्युटरले मलाई  प्रोत्साहन गर्छ।';
$string['colles15'] = 'ट्युटरले  असल संकथनको नमुना बनाउँछ।';
$string['colles15short'] = 'ट्युटरले  संकथनको नमुना बनाउँछ।';
$string['colles16'] = 'ट्युटरले  सम्वेदनशील स्व-प्रतिविम्बको नमुना बनाउँछ।';
$string['colles16short'] = 'ट्युटरले   स्व-प्रतिविम्बको नमुना बनाउँछ।';
$string['colles17'] = 'अन्य विद्यार्थीहरूले मेरो सहभागिताको प्रशंसा गर्छन्।';
$string['colles17short'] = 'विद्यार्थीहरूले मलाई प्रोत्साहन गर्छन्';
$string['colles18'] = 'अन्य विद्यार्थीहरूले मेरो अवदानलाई प्रशंसा गर्छन्';
$string['colles18short'] = 'विद्यार्थीले मलाई प्रशंसा गर्छन्';
$string['colles19'] = 'अन्य विद्यार्थीहरूले मेरो अवदानलाई महत्त्व दिन्छन्';
$string['colles19short'] = 'विद्यार्थीहरूले मलाई महत्त्व दिन्छन्';
$string['colles1short'] = 'चाखलाग्दो घटनाहरूमा केन्द्रित';
$string['colles2'] = 'मेरो व्यावसाहिक प्रयासमा मैले के सिके त्यो महत्त्वपूर्ण छ।';
$string['colles20'] = 'मैले सिक्नका लागि गरेका परिश्रमका लागि अन्य विद्यार्थीहरूले अनुभूति ग्रहण गर्छन्।';
$string['colles20short'] = ' विद्यार्थीहरूले अनुभूति ग्रहण गर्छन्';
$string['colles21'] = 'म अन्य विद्यार्थीका सन्देशहरूको राम्रो अर्थ लगाउन सक्छु';
$string['colles21short'] = 'म अन्य विद्यार्थीका बुझ्‍न सक्छु';
$string['colles22'] = ' अन्य विद्यार्थीहरूले मेरा सन्देशहरू राम्रोसित बुझ्न सक्छन्।';
$string['colles22short'] = 'विद्यार्थीले मलाई बुझ्दछन्';
$string['colles23'] = 'म ट्युटरको सन्देश राम्रोसित बुझ्दछु।';
$string['colles23short'] = 'म ट्युटरलाई बुझ्दछु';
$string['colles24'] = 'ट्युटरले मेरा सन्देशहरूको राम्रो अर्थ लगउँछन्.';
$string['colles24short'] = 'ट्युटरले मलाई बुझ्छ';
$string['colles2short'] = 'मेरो अभ्यासमा महत्त्वपूर्ण';
$string['colles3'] = 'मरो व्यावसायिक अभ्यासलाई कसरी बढाउनु भन्ने बारेकमा म सिक्छु';
$string['colles3short'] = 'मेरो अभ्यासमा उन्नति गर्नु';
$string['colles4'] = 'म जे सिक्छु त्यसले मेरा व्यावसायिक अभ्यासमा सम्पर्क गर्छ';
$string['colles4short'] = 'मेरा  अभ्यासमा सम्पर्क गर्छ';
$string['colles5'] = 'मैले कसरी सिक्छु भन्ने बारेमा म आलोचनात्मक रूपमा सोच्छु';
$string['colles5short'] = 'मेरा सिकाइमा म आलोचनात्मक छु';
$string['colles6'] = 'मेरा आफ्नै विचारहरूमा म अलोचनात्मक रूपमा सोच्दछु';
$string['colles6short'] = 'म मेरा आफ्नै विचारहरूमा अलोचनात्मक छु।';
$string['colles7'] = 'म अन्य विद्यार्थीहरूको विचारहरूमा अलोचनात्मक रूपमा सोच्दछु';
$string['colles7short'] = 'म अन्य विद्यार्थीहरूको लागि अलोचनात्मक छु';
$string['colles8'] = 'म पढ्ने विचारमा अलोचनात्मक रूपमा सोच्दछु।';
$string['colles8short'] = 'म पढाइमा अलोचनात्मक छु';
$string['colles9'] = 'म मेरा विचारहरू अन्य विद्यार्थीला व्याख्या गर्छु';
$string['colles9short'] = 'म मेरा विचारहरू व्याख्या गर्छु';
$string['collesaintro'] = ' यो सर्वेक्षणको उद्देस्य यो हो कि कि हामीलाई कि तपाईँलाई यो एकाइको अनलाइन डेलिभरी कसरी गराइन्छ भन्ने जनाउऩु हो।

तलका 24 स्टेटमेन्टहरूमध्ये प्रत्येकरले तपाईँलाई आफुले कसरी यी एकाइहरू अनुभव गर्नुभयो भन्ने बारे प्रश्न गर्दछन्

त्यहाँ कुनै \'सही\' र \'गलत\' उत्तर छैनन्; हामी तपाईँका मन्तव्यमा मात्र चासो राख्दछौं।तपाई निश्चित हुनुहोस् कि तपाईँका मन्तव्यहरू एकदमै गुप्त राखिनेछ, अनि यसलै तपाईँको एसेसमेन्टलाई असर पर्नेछैन

तपाईँले सावधानीपूर्वक दिनुभएको प्रत्युत्तरले हामीलाई भविष्यमा यो एकाइ अनलाइन प्रदान गर्नका लागि उन्नत बनाउन सहयोग गर्नेछन्

धैरै धन्यावाद।';
$string['collesaname'] = 'COLLES (वास्तविक)';
$string['collesapintro'] = ' यो सर्वेक्षणको उद्देस्य यो हो कि कि हामीलाई कि तपाईँलाई यो एकाइको अनलाइन डेलिभरी कसरी गराइन्छ भन्ने जनाउऩु हो।

तलका 24 स्टेटमेन्टहरूमध्ये प्रत्येकले तपाईँलाई यो एकाइमा <b>preferred</b> (ideal)अनि <b>actual</b> अनुभव तुलना गर्नुभन्दथ

त्यहाँ कुनै \'सही\' र \'गलत\' उत्तर छैनन्; हामी तपाईँका मन्तव्यमा मात्र चासो राख्दछौं।तपाई निश्चित हुनुहोस् कि तपाईँका मन्तव्यहरू एकदमै गुप्त राखिनेछ, अनि यसलै तपाईँको एसेसमेन्टलाई असर पर्नेछैन

तपाईँले सावधानीपूर्वक दिनुभएको प्रत्युत्तरले हामीलाई भविष्यमा यो एकाइ अनलाइन प्रदान गर्नका लागि उन्नत बनाउन सहयोग गर्नेछन्

धैरै धन्यावाद।';
$string['collesapname'] = 'COLLES (प्राथमिकता दिइएको अनि वास्तविक)';
$string['collesm1'] = 'प्रासंगिकता';
$string['collesm1short'] = 'प्रासंगिकता';
$string['collesm2'] = 'परावर्तनकारी विचार';
$string['collesm2short'] = 'परावर्तनकारी विचार';
$string['collesm3'] = 'पारस्परिकता';
$string['collesm3short'] = 'पारस्परिकता';
$string['collesm4'] = 'ट्युटर सपोर्ट';
$string['collesm4short'] = 'ट्युटर सपोर्ट';
$string['collesm5'] = 'जोडा सपोर्ट';
$string['collesm5short'] = 'जोडा सपोर्ट';
$string['collesm6'] = 'समीक्षा';
$string['collesm6short'] = 'व्याख्‍या';
$string['collesmintro'] = 'यो अनलाइन एकाइमा....';
$string['collespintro'] = ' यो सर्वेक्षणको उद्देस्य यो हो कि कि हामीलाई कि तपाईँलाई यो एकाइको अनलाइन डेलिभरी कसरी गराइन्छ भन्ने जनाउऩु हो।

तलका 24 स्टेटमेन्टहरूमध्ये प्रत्येकले तपाईँलाई यो एकाइमा <b>preferred</b> (ideal) अनुभव बारे सोध्छ

त्यहाँ कुनै \'सही\' र \'गलत\' उत्तर छैनन्; हामी तपाईँका मन्तव्यमा मात्र चासो राख्दछौं।तपाई निश्चित हुनुहोस् कि तपाईँका मन्तव्यहरू एकदमै गुप्त राखिनेछ, अनि यसलै तपाईँको एसेसमेन्टलाई असर पर्नेछैन

तपाईँले सावधानीपूर्वक दिनुभएको प्रत्युत्तरले हामीलाई भविष्यमा यो एकाइ अनलाइन प्रदान गर्नका लागि उन्नत बनाउन सहयोग गर्नेछन्

धैरै धन्यावाद।';
$string['collespname'] = 'COLLES (प्रथमिकता दिइएको)';
$string['customintro'] = 'विवरण';
$string['deleteallanswers'] = 'सबै सर्वेक्षण उत्तरहरू मेटाउनुहोस्';
$string['deleteanalysis'] = 'प्रत्युत्तर विश्लेषण मेटाउनुहोस्';
$string['done'] = 'समाप्त भयो';
$string['download'] = 'डाउनलोड गर्नुहोस्';
$string['downloadexcel'] = 'एक्सेल स्प्रेडसिटको रूपमा डाटा डाउनलोड गर्नुहोस्';
$string['downloadinfo'] = 'तपाईँले सम्पूर्ण काँचो डाटा यो सर्वेक्षणका लागि एक्सेल , SPSS  वा अन्य प्याकेजहरूमा उपयुक्त विश्लेणका लागि  डाउनलोड  गर्न सक्नुहुन्छ।';
$string['downloadresults'] = 'परिणाम डाउनलोड गर्नुहोस्';
$string['downloadtext'] = 'सादा टेक्सट फाइलको रूपमा डाटा डाउनलोड गर्नुहोस्';
$string['editingasurvey'] = 'एउटा सर्वेक्षण सम्पादन गर्दैछ';
$string['guestsnotallowed'] = 'अथितिहरूलाई सर्वेक्षण बुझाउने अनुमति प्राप्त छैन';
$string['howlong'] = 'यो सर्वेक्षण समाप्त गर्न तपाईँलाई कति समय लाग्छ?';
$string['howlongoptions'] = '1 मिनट ,1-2 मिनट,2-3 मिनट,3-4 मिनट,4-5मिनट,5-10 मिनट, 10मिनटभन्ता बेसी';
$string['ifoundthat'] = 'मैले त्यो पाएँ';
$string['introtext'] = 'परिचयय टेक्सट';
$string['invalidsurveyid'] = 'सर्वेक्षण ID अशुद्ध थियो';
$string['invalidtmptid'] = 'अवैध टेम्प्लेट id';
$string['ipreferthat'] = 'म त्यसलाई प्रथमिकता दिन्छु';
$string['modulename'] = 'सर्वेक्षण';
$string['modulename_help'] = 'सर्वे क्रियाकलाप मोड्युलले धेरै प्माणित सर्वे औजारहरू प्रदान गर्छ जो अनलाइन वातावरणमा सिकाइलाई एसेस अनि उत्तेजना प्रदान गर्न उपयुक्त हुँदछ। एकजना शिक्षकले यो विद्यार्थीबाट संग्रह गरिएका यी तथ्हरू प्रयोग गर्न सक्छन् जसले उनीहरूलाई आफ्नो क्लासबारे जाना अनि आफ्ना शिक्षण बारे जान्न सहयोग गर्नेछन्।याद राख्नुहोस् कि सर्वेक्षण औजारहरू पहिलेबाट नै प्रश्नसहित बाँडिएका हुन्छन्। शिक्षकले यदि आफै सर्वेक्षण बनाउन चाहन्छन् भने उनीहरूले फिडव्यक मोड्युल प्रयोग गर्न आवश्यक छ।';
$string['modulename_link'] = 'मोड/सर्वेक्षण/दृश्य';
$string['modulenameplural'] = 'सर्वेक्षणहरू';
$string['name'] = 'नाम';
$string['newsurveyresponses'] = 'नयाँ सर्वेक्षण प्रत्युत्तरहरू';
$string['nobodyyet'] = 'कसैले पनि अझसम्म यो सर्वेक्षण सम्पूर्ण गरेको छैन';
$string['notdone'] = 'अहिलेसम्म नगरिएको';
$string['notes'] = 'तपाईँको निजी विश्लेषण अनि नोटहरू';
$string['notyetanswered'] = 'अझसम्म उत्तर नदिइएको';
$string['othercomments'] = 'के तपाईँका अन्य कमेन्टहरू छन्?';
$string['page-mod-survey-x'] = 'कुनै पनि सर्वेक्षण मेड्युल पृष्ट';
$string['peoplecompleted'] = '{$a} मानिसहरूले यो सर्वेक्षण समाप्त गरेको छ';
$string['pluginadministration'] = 'सर्वेक्षण एडमिनिस्ट्रेसन';
$string['pluginname'] = 'सर्वेक्षण';
$string['preferred'] = 'प्रथमिकता दिइएको';
$string['preferredclass'] = 'श्रेणी प्रथमिकता दिइएको';
$string['preferredstudent'] = '{$a} प्रथमिकता दिइएको';
$string['question'] = 'प्रश्नहरू';
$string['questions'] = 'प्रश्नहरू';
$string['questionsnotanswered'] = 'कतिपय बहुवैकल्पिक प्रश्नहरूको उत्तर दिइएको छैन।';
$string['report'] = 'सर्वेक्षण रिपोर्ट';
$string['responsereports'] = 'उत्तर रिपोर्टहरू';
$string['responses'] = 'उत्तरहरू';
$string['savednotes'] = 'तपाईँका नोटहरू सेभ गरिएका छन्';
$string['scaleagree5'] = 'एकदमै असहमत, केही हदमा असहमत, सहमत पनि  होइन असहमत पनि होइन, केही हदमा सहमत, एकदम सहमत';
$string['scales'] = 'स्केलहरू';
$string['scaletimes5'] = 'प्राय कहिले पनि नहुने, कहिले पनि होइन, प्रायः, प्राय संधै';
$string['seemoredetail'] = 'अधिक जानकारी हेर्नका लागि यहाँ क्लिक गर्नुहोस्';
$string['selectedquestions'] = 'एउटा स्केलबाट प्रश्न चयन गर्नुहोस्, सबै विद्यार्थीहरू';
$string['summary'] = 'सारांश';
$string['survey:addinstance'] = 'एउटा नयाँ सर्वेक्षण थप्नुहोस्';
$string['surveycompleted'] = 'तपाईँले यो सर्वेक्षण समाप्त गर्नुभयो। तलको ग्राफले क्लास अनुपातसित तुलना गरिएको परिणामको सारांश प्रस्तत गर्दछ।';
$string['survey:download'] = 'प्रत्युत्तर डाउनलोड गर्नुहोस्';
$string['surveygraph'] = 'सर्वेक्षण ग्राफ';
$string['surveyname'] = 'सर्वेक्षण नाम';
$string['survey:participate'] = 'सर्वेक्षणको प्रत्युत्तर दिनुहोस्';
$string['survey:readresponses'] = 'प्रत्युत्तर हेर्नुहोस्';
$string['surveysaved'] = 'सर्वेक्षण सेभ गरियो';
$string['surveytype'] = 'सर्वेक्षण प्रकार';
$string['surveytype_help'] = 'त्यहाँ तीनबटा सर्वेक्षण प्रकारहरू छन्:

*  सर्वे(ATTLS) मा सोच्ने अनि शिक्ने धारणा- व्याक्ति कतिसम्म सम्पर्कित छ भन्ने नाम गर्नका लागि( सिकाइलाई अझ मनोरञ्जनपूर्ण बनाउनका लागि, अनि यो प्राय सहयोगी हुन्छ, उदार अनि अरूको विचारमा बनाउन सहमत) वा एउटा \'पृथक ज्ञाता\'( शिकाइमा अधिक सम्वेदनशील अनि तर्कपूर्ण तथ्यहरूलाई लिन्छ)
* सम्वेदनशील घटना सर्वेक्षण
* सृजनशील अन-लाइन सिकाइ वातावरण सर्वेक्षण(COLLES)  World Wide Web को अन्तरक्रियात्मक क्षमतालाई खराब हुनबाट विद्यार्थीलाई डाइनामिक सिकाइमा संलग्न गरेर बचाउनका लागि।';
$string['surveytype_link'] = 'मोड/सर्वेक्षण/मोड';
$string['thanksforanswers'] = 'यो सर्वे{$a}को प्रत्युत्तर दिएकोमा धन्यवाद';
$string['time'] = 'समय';
$string['viewsurveyresponses'] = 'सर्वे {$a} प्रत्युत्तरहरू हेर्नुहोस्';
