<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tab', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   tab
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtab'] = 'एउटा नयाँ ट्याब थप्नुहोस्';
$string['ajouter'] = 'एउटा नयाँ ट्याब डिस्पले थप्नुहोस्';
$string['changestyle'] = 'स्टाइलसिट बदलाउनुहोस्';
$string['content'] = 'ट्याब सामग्री';
$string['content_help'] = 'निम्न उपक्रमद्वारा तपाईँ pdf फाइल इम्बेड गर्न सक्नुहुन्छ:
                            <br><ul>
                             <li> तपाईँले लिङ्कका लागि प्रयोग गर्न चाहनुभएको नाम टाइप गर्नुहोस् </li>
                             <li> टेक्सट चयन गर्नुहोस् अनि  inser/edit लिङ्क बटनमा क्लिक गर्नहोस् </li>
                             <li> लिङ्क url  क्षेत्रको अन्तमा रहेको ब्राउज बटनमा क्लिक गरिनुहोस् </li>
                             <li> तपाईको pdf फाइल अपलोड गर्नुहोस् इनसर्ट क्लिक गरिनुहोस्</li>
                             </ul><br>
                              DO NOT ADD ANYTHING ELSE IN THE EDITOR.<br>
                       सेभ अनि डिस्प्ले गर्नुहोस्। ';
$string['css'] = 'स्टाइलसिट';
$string['displaymenu'] = 'ट्याब मेनु देखाउनुहोस्';
$string['displaymenuagree'] = 'तपाई मेनु डिस्पेल गर्न चाहनुहुन्छ भने क्लिक गर्नुहोस्';
$string['embed_fail_link_text'] = 'लिङ्क खोल्नका लागि यहाँ क्लिक गर्नुहोस्';
$string['embed_fail_msg'] = '<p> बाह्य लिङ्क इम्बेड गर्न असमर्थ। तपाईँको ब्राउजरमा आवश्यक प्लगिन अनुपस्थित छ वा यो समयमा इम्बेड गर्नका लागि लिङ्क प्रक्ार सबोर्टिङ छैन।</p>';
$string['embed_fail_msg_ie'] = '<p> वाह्या लिङ्क इम्बेड गर्न असमर्थ। इन्डरनेट एक्सप्लोररले अहिले यो बाह्य वेब पृष्ठ इम्बेड गर्न सपोर्ट गर्दैन। </p>';
$string['externalurl'] = 'एउटा वेब पृष्ठइम्बेड गरियो';
$string['format'] = 'ट्याब फर्म्याटिङ';
$string['menucss'] = 'मेनु स्टाइलसिट बदलाउनुहोस्';
$string['menuname'] = 'मेनु नाम';
$string['modulename'] = 'ट्याह डिस्प्ले';
$string['modulenameplural'] = 'ट्याह डिस्प्लेहरू';
$string['moretabs'] = 'अधिक ट्याबहरू प्रयोग गर्नुहोस्';
$string['name'] = 'नाम';
$string['noformating'] = 'कुनै फर्म्याटिङ छैन';
$string['order'] = 'तपाईँले यो ट्याबमा मन पराउनुहुने आदेश';
$string['pluginadministration'] = 'ट्याब एडमिनिस्ट्रेसन';
$string['pluginname'] = 'ट्याब डिस्प्ले';
$string['tab'] = 'ट्याब';
$string['tab:addinstance'] = 'एउटा नयाँ ट्याब डिस्प्ले थप्नुहोस्';
$string['tabadministration'] = 'ट्याब एडमिनिस्ट्रेसन';
$string['tabcontent'] = 'ट्याब सामग्री';
$string['tabname'] = 'ट्याब नाम';
$string['taborder'] = 'मेनुभित्र ट्याब ड्स्प्ले क्रियाकलाप आदेश';
$string['tab:view'] = 'ट्याबहरू हेर्नहोस्';
$string['updatethis'] = 'यो ट्याब डिस्प्ले अपडेट गर्नुहोस्';
