<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}"  लाई अफिसियल ट्यागको रूपमा थपिएको छ।';
$string['addotags'] = 'अफिसियल ट्याग थप्नुहोस्';
$string['addtagtomyinterests'] = 'मेरो रूचीमा  "{$a}" थप्नुहोस्';
$string['alltagpages'] = 'सबै ट्याग पृष्ठहरू';
$string['changename'] = 'ट्याग नाम परिवर्तन गर्नुहोस्';
$string['changetype'] = 'ट्याग प्रकार परिवर्तन गर्नुहोस्';
$string['count'] = 'गणना गर्नुहोस्';
$string['delete'] = 'मेटाउनुहोस्';
$string['deleted'] = 'मेटाइयो';
$string['deletedcoursetags'] = 'मेटाइयो- कोर्स ट्यागहरू';
$string['description'] = 'विवरण';
$string['edittag'] = 'यो ट्याग सम्पादन गर्नुहोस्';
$string['entertags'] = 'यो ट्यागलाई कमाले छुट्याएर दर्ता गर्नुहोस्';
$string['errordeleting'] = 'त्रटि id {$a} सितको ट्याग मेटाइँदैछ, कृपया तपाईँको सिस्टम एडमिनिस्टरसित सम्पर्क गर्नुहोस्।';
$string['errortagfrontpage'] = 'साइटको मुख्यपृष्ठ ट्याग गर्न अनुमति छैन';
$string['errorupdatingrecord'] = 'ट्याग रेकर्ड अपडेट गर्दा त्रुटि भयो';
$string['flag'] = 'फ्लयाग';
$string['flagasinappropriate'] = 'अनुपयुक्त रूपमा फ्ल्याग';
$string['helprelatedtags'] = 'कमाले छुट्याएका सम्बन्धित ट्यागहरू';
$string['id'] = 'id';
$string['manageofficialtags'] = 'अफिसियल ट्यागहरू व्यवस्थापन गर्नुहोस्';
$string['managetags'] = 'ट्यागहरू व्यवस्थापन गर्नुहोस्';
$string['name'] = 'ट्याग नाम';
$string['namesalreadybeeingused'] = 'ट्यग नाम पहिलेबाट नै प्रयोग गरिएको छ';
$string['newname'] = 'नयाँ ट्याग नाम';
$string['noresultsfor'] = '"{$a}" का लागि कुनै पनि परिणाम छैन';
$string['officialtag'] = 'अफिसियल ट्याग';
$string['otags'] = 'अफिसियल ट्यागहरू';
$string['othertags'] = 'अन्य ट्यागहरू( कमाले छुट्याएका ट्यागहरू दर्ता गर्नुहोस्)';
$string['owner'] = 'मालिक';
$string['page-tag-index'] = 'एकल ट्याग पृष्ठ';
$string['page-tag-manage'] = ' ट्याग पृष्ठ व्यवस्थापन गर्नुहोस्';
$string['page-tag-search'] = 'खोड पृष्ठ ट्याग गर्नुहोस्';
$string['page-tag-x'] = 'सबै ट्याग पृष्ठहरू';
$string['ptags'] = 'उपभोक्ताले परिभाषित गरेका ट्यागहरू(कमाले छुट्याएको)';
$string['relatedblogs'] = 'एऐकदमै भरखरका ब्लग दर्ताहरू';
$string['relatedtags'] = 'सम्बन्धित ट्यागहरू';
$string['removetagfrommyinterests'] = 'मेरा रूचीहरूबाट "{$a}" हटाउनुहोस्';
$string['reset'] = 'रिसेट गर्नुहोस्';
$string['resetflag'] = 'फ्लाग रिसेट गर्नुहोस्';
$string['responsiblewillbenotified'] = 'उत्तरदायी व्यक्तिलाई सूचित गरिनेछ';
$string['rssdesc'] = 'RSSफिट मूडलद्वारा स्वतः निर्माण गरिएको थियो अनि यसमा उपभोक्ताद्वारा कोर्सका लागि बनाइएको ट्यागहरू छन्।';
$string['rsstitle'] = 'उपभोक्ता: {$a} का लागि कोर्स ट्याग RSS फिड';
$string['search'] = 'खोज';
$string['searchresultsfor'] = ' "{$a}" का लागि खोज परिणाम';
$string['searchtags'] = 'खोज ट्यागहरू';
$string['seeallblogs'] = 'सबै ब्लग दर्ताहरू "{$a}"... सित हेर्नुहोस्';
$string['select'] = 'चयन गर्नुहोस्';
$string['tag'] = 'ट्याग गर्नुहोस्';
$string['tagdescription'] = 'विवरम ट्याग गर्नुहोस्';
$string['taggedwith'] = ' "{$a}" सित ट्याग गरिएको';
$string['tags'] = 'ट्यागहरू';
$string['tagsaredisabled'] = 'ट्यागहरू निस्क्रीय गरिएको छ';
$string['tagtype'] = 'ट्याग प्रकार';
$string['tagtype_default'] = 'डिफल्ट';
$string['tagtype_official'] = 'अफिसियल';
$string['thingstaggedwith'] = '"{$a->name}" चै {$a->count} पल्ट प्रयोग गरिएको छ';
$string['thingtaggedwith'] = '"{$a->name}" एकपल्ट प्रयोग गरिएको छ';
$string['thistaghasnodesc'] = 'यो ट्यागको वर्तमान कुनै पनि विवरण छैन';
$string['timemodified'] = 'बदलाइएको';
$string['typechanged'] = 'ट्याग प्रकार परिवर्तन गरिएको छ';
$string['updated'] = 'अपडेट गरिएको';
$string['updatetag'] = 'अपडेट गर्नुहोस्';
$string['withselectedtags'] = 'चयनित ट्यागहरूसित...';
