<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_archaius', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_archaius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateSlideshow'] = '';
$string['activateSlideshowdesc'] = '';
$string['addSlide'] = '';
$string['bgcolor'] = 'बेकग्राउन्ड कलर';
$string['bgcolordesc'] = 'बेकग्राउन्ड कलर';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>आरकाइअस</h2>
<img src="archaius/pix/screenshot.png" />
<h3>थेम क्रेडिट</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
<h3>थेम डोकोमेन्टेसन:</h3><p><a href="http://docs.moodle.org/en/थेमहरू">http://docs.moodle.org/en/Themes</a></p>
<h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div>
<div class="theme_description"><h2>About</h2><p> आरकाइअस भनेको फ्लुइड-विथ हो, तिनोटा कोलम मुडल 2.x थेम राउन्डेड कर्नार र टेबका साथ .
यो अति लचिलो छ अनि वेब डिजाइन र वेब डेभलपमेन्ट ज्ञानका साथ केही मानिसका लागि सारै उपकारी छ .</p>
<p> म प्रस्ताव गर्छु अन्य समाधान ब्लक डकिङका लागि .</p>
<p> आरकाइअस सेटिङ पेजको बहुमुखी विकल्प छ अनि तपाईंको साइटलाई सजाउन तपाईंलाई अनुमति दिन्छ .</p>
<h2>Tweaks</h2><p>तपाईं यसलाई मोडिफाइ गर्न चाहनुहुन्छ भने, पहिला तपाईंले यसको नकल बनउानुपर्छ,
अनि कुनै बदलावटका अगि यसको रिनेम गर्नुहोस्. यसले तपाईंले कास्टमाइज गरेको थेमलाई जोगाउँछ फ्युचृ मुडल अपग्रेडद्वारा अभारराइट हुनबाट पनिन जोगाउँछ अनि तपाईंले मेस बनाउनुभयो भने अरिजिनेल फाइल पाउनु हुनेछ.
मोडिफाइ गरेको थेम र थप जानकारी यहाँ पाउन सकिन्छ: <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
<h2>Credits</h2><p>यो थेम एनामोली थेमका आधारमा छ, यसलाई वास्तवमा पात्रिक मालेले मुडल 1.9 का लागि बनाइएको थियो, आरकाइअसचाहिं डेनियल मुनेरा सन्चले अपेन सोर्स लाइब्रेरी युज गर्दै बनाएका थिए: jQuery, jQuerytools, PIE.js.
उनलाई यसमा सम्पर्क गर्न सकिन्छ: dmunera119@gmail.com</p>
 <p> यो लोगो जन पाब्लो लोन्डोनोको अवदान हो.</p>';
$string['collapsibleTopics'] = 'कोलाप्स हुने टपिक इफेक्ट';
$string['collasibleTopicsdesc'] = 'टपिक फर्मेटका साथ कोर्सका लागि कोलाप्स हुने इफेक्ट कि सक्रिय पार्नुहोस् कि त निष्क्रिय पार्नुहोस्';
$string['currentcolor'] = 'कारेन्ट ब्लक टेबको कलर';
$string['currentcolordesc'] = 'कारेन्ट ब्लक टेबको कलर';
$string['currentcustommenucolor'] = 'कास्टम मेनुको कारेन्ट आइटमको कलर';
$string['currentcustommenucolordesc'] = 'कास्टम मेनूको कारेन्ट आइटमको कलर';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'तपाईं नयाँ CSS नियम जोड्न सक्नुहुन्छ';
$string['customjs'] = 'जाभास्क्रिप्ट';
$string['customjsdesc'] = 'तपाईंले नयाँ जाबास्क्रिप्ट कोड र डेसक्टिभ कोर्स एकोर्डन इफेक्ट जोड्न सक्नुहुन्छ (एक्टिभ टपिक कोर्स मेनू = झुटो;)';
$string['description'] = '';
$string['descriptionEditorException'] = '';
$string['errorPosition'] = '';
$string['footnote'] = 'फुट नोट';
$string['footnotedesc'] = 'फुट नोट';
$string['headercolor'] = 'टेब्सको कलर';
$string['headercolordesc'] = 'ब्लकको टेब्सका लागि कलर';
$string['hideShowBlocks'] = '';
$string['hideShowBlocksdesc'] = '';
$string['logo'] = 'लोगो';
$string['logodesc'] = 'लोगो URL';
$string['pluginname'] = 'अरकाइअस';
$string['position'] = '';
$string['positionException'] = '';
$string['region-side-center-post'] = '';
$string['region-side-center-pre'] = '';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['themecolor'] = 'हिडे र फुटार कलर';
$string['themecolordesc'] = 'फुटार र हिडारका लागि तपाईं कलर छान्न सक्नुहुन्छ';
$string['update_description'] = '';
