<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_arialist', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_arialist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>थेम डकुमेन्टेसन:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

		<h3>बाग रिपोर्ट:</h3>
		<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>

	<div class="theme_description">

		<h2>बारे</h2>
		<p> एरिया लिस्ट सारै परिस्कार र सिम्पल दुइटा कोलम फ्लुइड विथ थेम हो अनि यो मुडल 2.0 का लागि हो .</p>

		<h2>Tweaks</h2>
		<p> यो थेम बेस र केन्भासमा आदारित निर्माण भइको हो। मुडल कोरमा दुइटा पेरेन्ट थेम अन्तर्भुक्त छन् तपाईं यसलाई सुधार्न चाहनुहुन्छ भने तपाईंले पहिला यसलाई नकल बनाउनुपर्छ अनि कुनै बदलावट गर्नुभन्दा पहिला यसको रिनेम गर्नुपर्छ, य  यसले तपाईंखो कास्टमाइज गरेको थेमलाई जोगाउँछ  अनि फ्युचर मुडल अपग्रेडहरूले अभारराइट गर्न सक्दैनन्, तपाईंले मेस बनाउनुभयो भने अरिजिनेल फाइल पाउनु हुनेछ. सुधारिएको थेम र थप जानकारी यहाँ पाउन सकिन्छ : <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>

	<h2>Credits</h2>
	<p>यो थेम चाहिं निउ स्कुल लार्निङका पात्रिक मालेद्वारा कोड गरिएको र हेरचाह गरिइको थियो. उनलाई यहाँ सम्पर्क गर्न सकिन्छ: contact@newschoollearning.com. </p>

		<h2>License</h2>
		<p>यो अनि अन्य सबै थेम मुडल कोरमा अन्तर्भुक्त छन् अनि यसको तल लाइसेन्स छ:, <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनरेल पब्लिक लाइसेन्स </a>.
	</div>
</div>';
$string['configtitle'] = 'एरियालिस्ट सेटिङ';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'कुनै पनि तपाईले भराएको CSS यहाँ जोडिन्छ अनि यस थेमलाई सजिलो मनपर्दो बनाउन अनुमति दिन्छ';
$string['linkcolor'] = 'लिङ्क कलर';
$string['linkcolordesc'] = 'थेमका लागि यस सेटहरूले कलर लिङ्क गर्छन्';
$string['logo'] = 'लोगो';
$string['logodesc'] = 'यस साइटका लागि लोगोका रूपमा युज गर्न एउटा इमेजमा URL भराउनुहोस्';
$string['pluginname'] = 'एरियालिस्ट';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['regionwidth'] = 'कोलम विथ';
$string['regionwidthdesc'] = 'यसले दुइटा ब्कल क्षेत्रको विथ सेट गर्छ अनि त्यो देब्रे र दाहिने फर्म हो';
$string['tagline'] = 'टेगलाइन';
$string['taglinedesc'] = 'एउटा छोटो टेगलाइन फ्रन्ट पेजमा साइटको नामको तल देखिन्छ.<br /><em>(लोगोका साथ देखिँदैन.)</em>';
