<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_brick', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_brick
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2 style="padding-top:0.5em;">Brick</h2> <img src="brick/pix/screenshot.png" /> <h3>तेम छलफल फोराम:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>थेम डकुमेन्टेसन:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>Theme Credits</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>Report a bug:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>About</h2> <p>ब्रिक भनेको दुइटा कोलम हुन्, मुडल 2.0 का लागि फ्लुइड विथ थेम. तपाईंले थेम सेटिङ पेजद्वारा थेम कलर स्किम बदलाउन सक्नुहुन्छ.</p> <h2>Tweaks</h2> <p>यो थेम बेस र केन्भासमा आदारित निर्माण भइको हो। मुडल कोरमा दुइटा पेरेन्ट थेम अन्तर्भुक्त छन्. सेटिङले दिकोभन्दा पनि अरू केही सुधार्न चाहनुहुन्छ भने हामी तपाईलाई यो थेम, बेस र परेरेन्टका रूपमा सबै केन्भास युज गर्न नयाँ थेम बनाउन सल्लाह दिन्छौँ.  कोरमा तओ थेमका कुनै पनि अपडेट छन् भन्ने तय गर्छ अनि यसले तपाईंको नयाँ थेममा जाने बाटो देखाउँछ.</p> <h2>क्रेडिट</h2> <p>यो थेम चाहिं निउ स्कुल लार्निङका जन स्टेबिङ्गारद्वारा कोड गरी हेरचाह गरिएको थियो. उनलाई यहाँ सम्पर्क गर्न सकिन्छ contact@newschoollearning.com. </p> <h2>License</h2> <p>यो अनि अन्य सबै थेम मुडल कोरमा अन्तर्भुक्त छन् अनि यसको तल लाइसेन्स छ <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनरेल पब्लिक लाइसेन्स </a>.</p> </div> </div>';
$string['configtitle'] = 'ब्रिक सेटिङ';
$string['headingcolor'] = 'हेडिङ कलर';
$string['headingcolordesc'] = ' ठुलो हेडिङ(साइट निउ, मेरो कोर्स) र अन्य हेडिङका लागि यो हेडिङ कलर हो';
$string['linkcolor'] = 'लिङ्क';
$string['linkcolordesc'] = 'थेममा लिङ्कको कलर सेट गर्नुहोस्, html हेक्स कोड युज गर्नुहोस्';
$string['linkhover'] = 'लिङ्क होभार';
$string['linkhoverdesc'] = 'थेममा लिङ्क( होभारमा) को कलर सेट गर्नुहोस्, html  हेक्स कोड युज गर्नुहोस्';
$string['logo'] = 'लोगो';
$string['logodesc'] = 'नयाँमा URL  भराएर यस थेमको लोगो बदलाउनुहोस् (जस्तै http://www.somesite/animage.png), रेफारेन्सका रूपमा, डीपल्ट लोगो हो 265px wide by 60px high, ट्रान्सपारेन्ट PNG राम्ररी काम गर्छ,';
$string['maincolor'] = 'मुख्य कलर';
$string['maincolordesc'] = 'हिडार, डक बार र अन्य क्षेत्रको हेक्स कोड कलर सेट गर्नुहोस्, डार्क वा सेटुरेटेड कलरका रूपमा उत्तम देखिन्छ';
$string['maincolorlink'] = 'मुख्य कलर लिङ्क';
$string['maincolorlinkdesc'] = 'मेनु बार र ब्लक टाइटलका लागि कलर लिङ्क गर्नुहोस्';
$string['pluginname'] = 'ब्रिक';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
