<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'ब्लक कोलम विथ';
$string['blockcolumnwidthdesc'] = 'थेमका लागि यसले ब्लक कोलम विथ सेट गर्छ. <strong> विथ 200px (blockcolumnwidth-2*blockpadding) भन्दा सानो छ भने, केलेन्डार ब्लक फिट हुन सक्षम छैन.</strong>';
$string['blockcontentbgc'] = 'ब्लक्स कन्टेन्ट बेकग्राउन्ड कलर';
$string['blockcontentbgcdesc'] = 'थेमका लागि यसले ब्लक कन्टेन्ट बेकग्राउन्ड कलर सेट गर्छ';
$string['blockpadding'] = 'ब्लकको छेउमा मार्जिन';
$string['blockpaddingdesc'] = 'हरेक ब्लक र कोलम राखेका बिच मार्जिन सेट गर्छ';
$string['blueberry'] = '';
$string['choosereadme'] = '<div class="clearfix">
    <div class="theme_screenshot">
        <h2>Formal White</h2>
        <img src="formal_white/pix/screenshot.gif" />

        <h3>Theme Discussion Forum:</h3>
        <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

        <h3>Theme Credits</h3>
        <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

        <h3>थेम डकुमेन्ट:</h3>
        <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

        <h3>Report a bug:</h3>
        <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
    </div>
    <div class="theme_description">
        <h2>About</h2>
        <p>Formal White is a fluid-width, three-column theme ported over to 2.0 from Moodle 1.X.</p>
        <h2>Tweaks</h2>
        <p>यो थेम बेस र केन्भासमा आधारित निर्माण भएको हो। मुडल कोरमा दुइटा पेरेन्ट थेम अन्तर्भुक्त छन् तपाईं यसलाई सुधार्न चाहनुहुन्छ भने तपाईंले पहिला यसलाई नकल बनाउनुपर्छ अनि कुनै बदलावट गर्नुभन्दा पहिला यसको रिनेम गर्नुपर्छ,  यसले तपाईंको कास्टमाइज गरेको थेमलाई जोगाउँछ  अनि फ्युचर मुडल अपग्रेडहरूले अभारराइट गर्न सक्दैनन्, तपाईंले मेस बनाउनुभयो भने अरिजिनेल फाइल पाउनु हुनेछ. सुधारिएको थेम र थप जानकारी यहाँ पाउन सकिन्छ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
    <h2>Credits</h2>
    <p> यो थेम चाहिं मेडिाय टच 2000 द्वारा कोड गरी हेरचाह गरिएको थियो. </p>
        <h2>लाइसेन्स</h2>
        <p>यो अनि अन्य सबै थेम मुडल कोरमा अन्तर्भुक्त छन् अनि यसको तल लाइसेन्स छe <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पब्लिक लाइसेन्स</a>.
    </div>
</div>';
$string['configtitle'] = 'फर्मल ह्वाइट थेम';
$string['creditstomoodleorg'] = 'moodle.org मा क्रेडिट देखाउनुहोस्';
$string['creditstomoodleorgdesc'] = 'पेजको बटनमा सामान्य मुडल लोगो देखाउनुहोस्';
$string['ctmo_ineverypage'] = 'हरेक पेजमा';
$string['ctmo_no'] = 'कहिले पनि';
$string['ctmo_onfrontpageonly'] = 'फ्रन्ट पेजमा मात्र';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'तपाईंले भराएको कुनै CSS हरेक पेजमा जोडिन्छ अनि तपाईंलाई सजिलै कास्टमाइज गराउन अनुमति दिन्छ';
$string['customlogourl'] = 'kas/qm logo';
$string['customlogourldesc'] = 'तपाईंले युज गर्न चाहेको इमेजमा पूरा वा सम्बन्धित URL  यस थेमका लागि भराएर लोगो बदलाउनुहोस्(अर्थात्. http://www.yoursite.tld/mylogo.png or ../path/to/your/logo.png)रेफारेन्सका लागि, डिफल्ट लोगो हो-200px wide, 50px high अनि  transparent png ले गजबको काम गर्छ';
$string['displayheading'] = 'पेज हेडिङ देखाउनुहोस्';
$string['displaylogo'] = 'लोगो देखाउनुहोस्';
$string['fontsizereference'] = 'फन्ट साइटज रेफारेन्स';
$string['fontsizereferencedesc'] = 'यस थेमका लागि डिफल्ट फन्ट साइज सेट गर्न तपाईंलाई अनुमति दिन्छ, यसले 13px भन्दा माथिको सेट गर्न अनुमति दिँदैन जबकि यसलाई कास ब्लकका साथ समस्या देखाउन कारण भनेर जानिन्छ';
$string['footnote'] = 'फुटनोट';
$string['footnotedesc'] = 'हरेक पेजको फुटारमा यस टेक्स्ट एरियाबाट कन्टेन्ट देखिन्छ';
$string['framemargin'] = 'मार्जिन बनाउनुहोस्';
$string['framemargindesc'] = 'ब्राउजार विन्डोको किनारमा र फ्रेमका बिच रुम,( यस सेटिङलाई अवज्ञा गरिन्छ यदि "{$a}"लाई अनुरोध गरियो भने)';
$string['frontpagelogourl'] = 'कास्टम फ्रन्ट पेज लोगो';
$string['frontpagelogourldesc'] = 'तपाईंले युज गर्न चाहेको इमेजमा पूरा वा सम्बन्धित URL यस थेमका लागि भराएर  तपाईंको साटइको फ्रन्ट पेजमा देखाउने लोगो बदलाउनुहोस्(i.e. http://www.yoursite.tld/myfrontpagelogo.png or ../path/to/your/logo.png). यस सेटिङले कास्टम लोगो अभारराइड गर्छ, रेफारेन्सका रूपमा डिफल्ट लोगो हो-300px wide, 80px high अनि transparent png ले गजबले काम गर्छ';
$string['headerbgc'] = 'हिडार बेकग्राउन्ड कलर';
$string['headerbgcdesc'] = 'थेमका लागि यसले ब्लक हिडार बेकग्राउन्ड कलर सेट गर्छ';
$string['headercontent'] = 'हिडार कन्टेन्ट';
$string['headercontentdesc'] = 'हिडार टेक्स्टमा डिसप्ले मुडल लोगो वा पेज हेडिङ छ कि छैन छान्नुहोस्';
$string['lblockcolumnbgc'] = 'देब्रे कोलम बेकग्राउन्ड कलर';
$string['lblockcolumnbgcdesc'] = 'थेमका लागि देब्रे कोलम बेकग्राउन्ड कलर यसले सेट गर्छ';
$string['lemon'] = '';
$string['lime'] = '';
$string['mink'] = '';
$string['noframe'] = 'फर्मल ह्वाइट 1.9 लुक';
$string['noframedesc'] = 'तपाईंको मुडल पेज moodle 1.* जस्तो देखिन उर्फ साराउन्डोङ फ्रेमबिना नै यो अप्सन खोज्न छान्नुहोस्';
$string['orange'] = '';
$string['peach'] = '';
$string['pluginname'] = 'फर्मल ह्वाइट';
$string['rblockcolumnbgc'] = 'दाहिने कोलम बेकग्राउन्ड कलर';
$string['rblockcolumnbgcdesc'] = 'थेमका लागि दाहिने कोलम बेकग्राउन्ड कलर यसले सेट गर्छ, तपाईंळे यसलाई खाली नै छोडिदिनु भयो भने देब्रे कोलम बेकग्राउन्ड कलर युज हुन्छ';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['silver'] = '';
$string['trendcolor'] = '';
$string['trendcolordesc'] = '';
