<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moodle2mobile', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_moodle2mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choicestyle'] = 'थेमको स्टाइल रोजाइ';
$string['choicestyledesc'] = 'छनौट हिडार बार, पप-अभार र जेनेरेल थेम स्टाइल';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Moodle2Mobile</h2><img src="moodle2mobile/pix/screenshot.png" alt="moodle2mobile screenshot" /><h2>About</h2><p> मुडल२मुडलले मुडल४ आईफोन प्रोजेक्टको नेभिगेसन प्रिन्सिपल र फेसबुक मोबाइल एप्लिकेसन फलो गर्छ .</p>
<p>ती एप्लिकेसनसित मानिसहरू परिचित भएकाले यो गरियो.</p>';
$string['configtitle'] = 'मुडल२मुडल थेम सेटिङ';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'तपाईंले भराएको कुनै CSS हरेक पेजमा जोडिन्छ अनि तपाईंलाई यो थेमलाई सजिलै कास्टमाइज गराउन अनुमति दिन्छ';
$string['footnote'] = 'फुटनोट';
$string['footnotedesc'] = 'हरेक पेजको फुटारमा यस टेक्स्ट एरियाबाट कन्टेन्ट देखिन्छ';
$string['pluginname'] = 'मुडलबाट मोबाइल';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['searchsettings'] = 'सेटिङ खोज्नुहोस्--';
