<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moodlebook', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_moodlebook
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'बेकग्राउन्ड कलर';
$string['backgroundcolordesc'] = 'थेमका लागि यसले बेकग्राउन्ड कलर सेट गर्छ';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Moodlebook</h2><img src="moodlebook/pix/screenshot.png" alt="moodlebook screenshot" /><h3>थेम छलफल फोराम:</h3><p><a href="http://moodle.org/mod/forum/discuss.php?d=163036">http://moodle.org/mod/forum/discuss.php?d=163036</a></p><h3>जुलियनको मुडल मेनको ब्लग:</h3><p><a href="http://moodleman.moodle.com.au">http://moodleman.moodle.com.au</a></p><h3>Theme Credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>थेम डकुमेन्टेसन:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>बगको रिपोर्ट:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>मुडलबुक भनेको तिनोटा कोलम हो अनि फेसबुकको फिल र लुकलाई इमोलुट गर्छ. थेम बनाउने हुन्- <a href="http://moodle.org/user/profile.php?id=39680">Julian (MoodleMan) Ridden</a>. यो त मुडलका लागि डिकफ फ्लुइड विथ थेम आधारित हो अनि यसलाई बनाउने हुन्-  <a href="http://moodle.org/user/view.php?id=390408">Lei Zhang</a>. यसले पेजको टपमा सेटिङ ब्लक सिफ्ट गरी युजिबलिटी उन्नति गर्छ, त्यसैले यसलाई भनिन्छ-  "Moodle awesome bar". डेभलपारका लागि-, यसले पेजको बटनमा पार्फरमेन्स जानकारीलाई रङ्गिन फ्लोटेड बारमा रूपान्तर गर्छ  जसले पारफर्मेन्स सजागता ल्याई युजिबिलिटी सुधार्छ .  </p> ';
$string['configtitle'] = 'मुडल बुक थेम सेटिङ';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'तपाईंले भराएको कुनै CSS हरेक पेजमा जोडिन्छ अनि तपाईंलाई यो थेमलाई सजिलै कास्टमाइज गराउन अनुमति दिन्छ';
$string['footnote'] = 'फुटनोट';
$string['footnotedesc'] = 'हरेक पेजको फुटारमा यस टेक्स्ट एरियाबाट कन्टेन्ट देखिन्छ';
$string['headercolor'] = 'हिडर बेकग्राउन्ड कलर';
$string['headercolordesc'] = 'यसले हिडरको बेकग्राउन्ड कलर सेट गर्छ';
$string['hidenavigationblock'] = 'नेभिगेसन ब्लक गर्नुहोस्';
$string['hidenavigationblockdesc'] = 'यस सेटिङले सबै पेजबाट स्टेन्डार्ड नेभिगेसन ब्लक हटाउँछ ';
$string['hidesettingsblock'] = 'सेटिङ ब्लक लुकाउनुहोस्';
$string['hidesettingsblockdesc'] = 'यस सेटिङले सबै पेजबाट स्टेन्डार्ड नेभिगेसन ब्लक हटाउँछ';
$string['logo'] = 'लोगो';
$string['logodesc'] = 'नयाँमा URL भराउँदै यस थेमको लोगो बदलाउनुहोस् (अर्थात् http://www.somesite/animage.png), रेफारेन्सका लागि, डिफल्ट लोगो हो 150px wide by 25px high,transparent .png ले गजबको काम गर्छ ';
$string['no'] = 'होइन';
$string['pluginname'] = 'मुडल बुक';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['regionwidth'] = 'कोलम विथ';
$string['regionwidthdesc'] = 'यसले दुइटा ब्लक क्षेत्रको विथ सेट गर्छ अनि दाहिने र देब्रे कोलमको फर्म हुन्';
$string['searchsettings'] = 'सेटिङ खोज्नुहोस्';
$string['yes'] = 'हो(हुन्छ)';
