<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_nimble', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_nimble
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'हिडार बेकग्राउन्ड';
$string['backgroundcolordesc'] = 'हिडारको बेकग्राउन्ड कलर बदलाउनुहोस्';
$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>Nimble</h2>
		<img src="nimble/pix/screenshot.png" />

		<h3>Theme Discussion Forum:</h3>
		<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

		<h3>Theme Credits</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>Theme Documentation:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>

	<div class="theme_description">

		<h2>About</h2>
		<p>Nimble is a two-column, fluid-width theme coded for Moodle 2.0. It makes use of custom menus that appear above the site title on every page. It also includes a basic settings page allowing you to change link color, add a tagline next the site name on the front page, and add text to the footer.</p>

		<h2>Parents</h2>
		<p>यो थेम बेस र केन्भासमा आधारित निर्माण भएको हो। मुडल कोरमा दुइटा पेरेन्ट थेम अन्तर्भुक्त छन् तपाईं यसलाई सुधार्न चाहनुहुन्छ भने तपाईंले पहिला यसलाई नकल बनाउनुपर्छ अनि कुनै बदलावट गर्नुभन्दा पहिला यसको रिनेम गर्नुपर्छ,  यसले तपाईंको कास्टमाइज गरेको थेमलाई जोगाउँछ  अनि फ्युचर मुडल अपग्रेडहरूले अभारराइट गर्न सक्दैनन्, तपाईंले मेस बनाउनुभयो भने अरिजिनेल फाइल पाउनु हुनेछ. सुधारिएको थेम र थप जानकारी यहाँ पाउन सकिन्छ.</p>

		<h2>Credits</h2>
		<p>This design was created for Moodle by Patrick Malley (patrick@newschoollearning.com) with help from John Stabinger (john@newschoollearning.com).
		<h2>License</h2>
		<p>यो अनि अन्य सबै थेम मुडल कोरमा अन्तर्भुक्त छन् अनि यसको तल लाइसेन्स छ <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पब्लिक लाइसेन्स</a>.
	</div>
</div>';
$string['footerline'] = 'फुटार लाइन';
$string['footerlinedesc'] = 'केही टेक्स्ट( कपी राइट जानकारी आदि) फुटारमा जोड्नुहोस्';
$string['linkcolor'] = 'कलर लिङ्क गर्नुहोस्';
$string['linkcolordesc'] = 'थेममा लिङ्कको कलर सेट गर्नुहोस्,html हेक्स कोड';
$string['linkhover'] = 'मेनू होभार कलर';
$string['linkhoverdesc'] = 'थेमको होभारमा मेनूको कलर सेट गर्नुहोस्, html हेक्स कोड युज गर्नुहोस्';
$string['pluginname'] = 'निम्बल';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['tagline'] = 'टेगलाइन';
$string['taglinedesc'] = 'फ्रन्ट पेजमा साइट नाम तल टेगलाइन देखाउन सेट गर्नुहोस्';
