<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_splash', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_splash
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Splash</h2><img src="splash/pix/screenshot.jpg" /><h3>थेम छलफल फोराम:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Theme Credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Theme Documentation:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>Splash is a fluid-width, three-column theme for Moodle 2.0.<h2>Tweaks</h2><p>यो थेम बेस र केन्भासमा आधारित निर्माण भएको हो। मुडल कोरमा दुइटा पेरेन्ट थेम अन्तर्भुक्त छन् तपाईं यसलाई सुधार्न चाहनुहुन्छ भने तपाईंले पहिला यसलाई नकल बनाउनुपर्छ अनि कुनै बदलावट गर्नुभन्दा पहिला यसको रिनेम गर्नुपर्छ,  यसले तपाईंको कास्टमाइज गरेको थेमलाई जोगाउँछ  अनि फ्युचर मुडल अपग्रेडहरूले अभारराइट गर्न सक्दैनन्, तपाईंले मेस बनाउनुभयो भने अरिजिनेल फाइल पाउनु हुनेछ. सुधारिएको थेम र थप जानकारी यहाँ पाउन सकिन्छ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Credits</h2> <p>Tयो थेम सायनार्जी लार्निङको केरोलिन केनेडीद्वारा कोड गरिएको र हेरचाह गरिएको थियो, उनलाई इमेलद्वारा यहाँ सम्पर्क गर्न सकिन्छ caroline.kennedy@synergy-learningw.com. </p><h2>License</h2><p>यो अनि अन्य सबै थेम मुडल कोरमा अन्तर्भुक्त छन् अनि यसको तल लाइसेन्स छ <a href="http://www.gnu.org/licenses/gpl.html">GNU जेनेरेल पब्लिक लाइसेन्स</a>.</div></div>';
$string['configtitle'] = 'स्प्लास थेम सेटिङ';
$string['customcss'] = 'कास्टम CSS';
$string['customcssdesc'] = 'तपाईंले भराएको कुनै CSS हरेक पेजमा जोडिन्छ अनि तपाईंलाई यो थेमलाई सजिलै कास्टमाइज गराउन अनुमति दिन्छ';
$string['defaulttagline'] = 'भारचुयल लार्निङ सेन्टर';
$string['footnote'] = 'फुटनोट';
$string['footnotedesc'] = 'हरेक पेजको फुटारमा यस टेक्स्ट एरियाबाट कन्टेन्ट देखिन्छ, जस्तै- तपाईंको कफिराइट जानकारी';
$string['hide_tagline'] = 'टेगलाइन लुकाउनुहोस्';
$string['hide_taglinedesc'] = 'लोगोको तल टेगलाइन लुकाउन यो बक्स चेक गर्नुहोस्';
$string['loginhere'] = 'यहाँ लगिन गर्नुहोस्!';
$string['logo'] = 'लोगो';
$string['logodesc'] = 'यस साइटका लागि लोगोका रूपमा इमेजमा युज गर्न URL भराउनुहोस्, जस्तै- http://www.yoursite.com/path/to/logo.png. लोगो धेरैभन्दा धेरै हुनुपर्छ-230px wide.';
$string['pluginname'] = 'स्प्लास';
$string['region-side-post'] = 'दाहिने';
$string['region-side-pre'] = 'देब्रे';
$string['tagline'] = 'टेगलाइन';
$string['taglinedesc'] = 'होमपेजमा साइट लोगोको तल यो टेक्स्ट एरियाबाट कन्टेन्ट देखिन्छ';
$string['usergreeting'] = 'हाइ {$a}!';
$string['welcome'] = 'स्वागतम्,{$a}';
