<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   timezones
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'अफ्रिका/ अबिडजान';
$string['africa/accra'] = 'अफ्रिका/अक्रा';
$string['africa/addis_ababa'] = 'अफ्रिका/ अडिस॒अबाबा';
$string['africa/algiers'] = 'अफ्रिका/ अल्जियर्स';
$string['africa/asmera'] = 'अफ्रिका/ अस्मेरा';
$string['africa/bamako'] = 'अफ्रिका/बमाको';
$string['africa/bangui'] = 'अफ्रिका/बङ्गुई';
$string['africa/banjul'] = 'अफ्रिका/बन्जुल';
$string['africa/bissau'] = 'अफ्रिका/बिसाव';
$string['africa/blantyre'] = 'अफ्रिका/ब्लन्टायर';
$string['africa/brazzaville'] = 'अफ्रिका/ ब्रजाभिली';
$string['africa/bujumbura'] = 'अफ्रिका/बुजुम्बुरा';
$string['africa/cairo'] = 'अफ्रिका/ काइरो';
$string['africa/casablanca'] = 'अफ्रिका/कासाब्लाङ्का';
$string['africa/ceuta'] = 'अफ्रिका/केउटा';
$string['africa/conakry'] = 'अफ्रिका/ कोनाक्राइ';
$string['africa/dakar'] = 'अफ्रिका/ डकर';
$string['africa/dar_es_salaam'] = 'अफ्रिका/ डर-एस-सलाम';
$string['africa/djibouti'] = 'अफ्रिका/ जिबोटी';
$string['africa/douala'] = 'अफ्रिका/ डउला';
$string['africa/el_aaiun'] = 'अफ्रिका/ अइ॒ आयिन';
$string['africa/freetown'] = 'अफ्रिका/ फ्रिटाउन';
$string['africa/gaborone'] = 'अफ्रिका/ गोबार्ने';
$string['africa/harare'] = 'अफ्रिका/ हरारे';
$string['africa/johannesburg'] = 'अफ्रिका/ जोहान्सबार्ग';
$string['africa/kampala'] = 'अफ्रिका/ कम्पाला';
$string['africa/khartoum'] = 'अफ्रिका/ कार्टम';
$string['africa/kigali'] = 'अफ्रिका/ किगाली';
$string['africa/kinshasa'] = 'अफ्रिका/ किन्सासा';
$string['africa/lagos'] = 'अफ्रिका/ लागोस';
$string['africa/libreville'] = 'अफ्रिका/ लिब्रेभिली';
$string['africa/lome'] = 'अफ्रिका/ लोम';
$string['africa/luanda'] = 'अफ्रिका/ लौन्डा';
$string['africa/lubumbashi'] = 'अफ्रिका/ लुबुम्बासी';
$string['africa/lusaka'] = 'अफ्रिका/ लुसाका';
$string['africa/malabo'] = 'अफ्रिका/ मालाबो';
$string['africa/maputo'] = 'अफ्रिका/ मापुटो';
$string['africa/maseru'] = 'अफ्रिका/ मासेरो';
$string['africa/mbabane'] = 'अफ्रिका/ एमबाबाने';
$string['africa/mogadishu'] = 'अफ्रिका/मोगाडिसु';
$string['africa/monrovia'] = 'अफ्रिका/मनरभिया';
$string['africa/nairobi'] = 'अफ्रिका/नाउरोबी';
$string['africa/ndjamena'] = 'अफ्रिका/ एनजामिना';
$string['africa/niamey'] = 'अफ्रिका/ नाइमे';
$string['africa/nouakchott'] = 'अफ्रिका/ नकचट';
$string['africa/ouagadougou'] = 'अफ्रिका/ आउगाडाउगो';
$string['africa/porto-novo'] = 'अफ्रिका/ पोर्टो-नोभो';
$string['africa/sao_tome'] = 'अफ्रिका/ साउ टोम';
$string['africa/timbuktu'] = 'अफ्रिका/ टिम्बुक्टो';
$string['africa/tripoli'] = 'अफ्रिका/ त्रिपली';
$string['africa/tunis'] = 'अफ्रिका/  ट्युनिस';
$string['africa/windhoek'] = 'अफ्रिका/ विन्ढोक';
$string['america/adak'] = 'अमेरिका/ अडक';
$string['america/anchorage'] = 'अमेरिका/ एङ्कोराज';
$string['america/anguilla'] = 'अमेरिका/ एङ्गुइला';
$string['america/antigua'] = 'अमेरिका/ अन्टिगो';
$string['america/araguaina'] = 'अमेरिका/ अरागुइना';
$string['america/argentina/buenos_aires'] = 'अमेरिका/ अर्जेन्टिना/ बुनायस एयर्स';
$string['america/argentina/catamarca'] = 'अमेरिका/ अर्जेन्टिना/काटामार्का';
$string['america/argentina/comodrivadavia'] = 'अमेरिका/ अर्जेन्टिना/कोमोड रिभाडाभिया';
$string['america/argentina/cordoba'] = 'अमेरिका/ अर्जेन्टिना/कोर्डोबा';
$string['america/argentina/jujuy'] = 'अमेरिका/ अर्जेन्टिना/ जुजुये';
$string['america/argentina/la_rioja'] = 'अमेरिका/ अर्जेन्टिना/ ला रियोजा';
$string['america/argentina/mendoza'] = 'अमेरिका/ अर्जेन्टिना/मेन्डोजा';
$string['america/argentina/rio_gallegos'] = 'अमेरिका/ अर्जेन्टिना/ रियो-गेलेगोस';
$string['america/argentina/san_juan'] = 'अमेरिका/ अर्जेन्टिना/ सन-जन';
$string['america/argentina/tucuman'] = 'अमेरिका/ अर्जेन्टिना/टुकुमान';
$string['america/argentina/ushuaia'] = 'अमेरिका/ अर्जेन्टिना/ उसुयाइय';
$string['america/aruba'] = 'अमेरिका/ अरुबा';
$string['america/asuncion'] = 'अमेरिका/ असुनसियन';
$string['america/bahia'] = 'अमेरिका/ बहिया';
$string['america/barbados'] = 'अमेरिका/ बर्बान्डोस';
$string['america/belem'] = 'अमेरिका/ बेलेम';
$string['america/belize'] = 'अमेरिका/ बेलिज';
$string['america/boa_vista'] = 'अमेरिका/ बउ भिस्टा';
$string['america/bogota'] = 'अमेरिका/ बगोटा';
$string['america/boise'] = 'अमेरिका/बोइस्';
$string['america/cambridge_bay'] = 'अमेरिका/ केम्ब्रिज बे';
$string['america/campo_grande'] = 'अमेरिका/ केम्पो ग्रान्डे';
$string['america/cancun'] = 'अमेरिका/केनकुन';
$string['america/caracas'] = 'अमेरिका/केराकेस';
$string['america/cayenne'] = 'अमेरिका/ केयेन्ने';
$string['america/cayman'] = 'अमेरिका/ केयमन';
$string['america/chicago'] = 'अमेरिका/ चिखागो';
$string['america/chihuahua'] = 'अमेरिका/चिहुयाहाव';
$string['america/costa_rica'] = 'अमेरिका/ कोस्टारिका';
$string['america/cuiaba'] = 'अमेरिका/क्युबा';
$string['america/curacao'] = 'अमेरिका/कुराकाउ';
$string['america/danmarkshavn'] = 'अमेरिका/डेन्मार्कसभन';
$string['america/dawson'] = 'अमेरिका/डउसन';
$string['america/dawson_creek'] = 'अमेरिका/ डउसन क्रिक';
$string['america/denver'] = 'अमेरिका/ डेन्भर';
$string['america/detroit'] = 'अमेरिका/ डेट्रोयट';
$string['america/dominica'] = 'अमेरिका/डोमिनिका';
$string['america/edmonton'] = 'अमेरिका/एडमोन्टन';
$string['america/eirunepe'] = 'अमेरिका/इयरोनेप';
$string['america/el_salvador'] = 'अमेरिका/ एइ सल्भाडर';
$string['america/fortaleza'] = 'अमेरिका/फोर्टालजा';
$string['america/glace_bay'] = 'अमेरिका/ ग्रेस बे';
$string['america/godthab'] = 'अमेरिका/ गथाब';
$string['america/goose_bay'] = 'अमेरिका/ गुज बे';
$string['america/grand_turk'] = 'अमेरिका/ ग्रान्ड टार्क';
$string['america/grenada'] = 'अमेरिका/ ग्रेनडा';
$string['america/guadeloupe'] = 'अमेरिका/ गौडालेप';
$string['america/guatemala'] = 'अमेरिका/ गौटेमाला';
$string['america/guayaquil'] = 'अमेरिका/गौवाकुइल';
$string['america/guyana'] = 'अमेरिका/ गोयाना';
$string['america/halifax'] = 'अमेरिका/ अलिफ्याक्स';
$string['america/havana'] = 'अमेरिका/ हभना';
$string['america/hermosillo'] = 'अमेरिका/ हर्मासिलो';
$string['america/indiana/knox'] = 'अमेरिका/इन्डियाना/नक्स';
$string['america/indiana/marengo'] = 'अमेरिका/इन्डियाना/मरेङ्गो';
$string['america/indianapolis'] = 'अमेरिका/इन्डियानापोलिस';
$string['america/indiana/vevay'] = 'अमेरिका/इन्डियाना/भेभय';
$string['america/inuvik'] = 'अमेरिका/इनुभिक';
$string['america/iqaluit'] = 'अमेरिका/इकालुइट';
$string['america/jamaica'] = 'अमेरिका/जामाइका';
$string['america/juneau'] = 'अमेरिका/जानेउ';
$string['america/kentucky/monticello'] = 'अमेरिका/केन्टुकी/मन्टिसेलो';
$string['america/la_paz'] = 'अमेरिका/ लापाज';
$string['america/lima'] = 'अमेरिका/ लिमा';
$string['america/los_angeles'] = 'अमेरिका/ लस एन्जल्स';
$string['america/louisville'] = 'अमेरिका/लुइसभिली';
$string['america/maceio'] = 'अमेरिका/मासियो';
$string['america/managua'] = 'अमेरिका/मनागुवा';
$string['america/manaus'] = 'अमेरिका/ मानास';
$string['america/martinique'] = 'अमेरिका/ मार्टिनिक';
$string['america/mazatlan'] = 'अमेरिका/ माजाटलान';
$string['america/menominee'] = 'अमेरिका/मेनोमिनी';
$string['america/merida'] = 'अमेरिका/ मेरिडा';
$string['america/mexico_city'] = 'अमेरिका/ मेक्सिको सिटी';
$string['america/miquelon'] = 'अमेरिका/ मिकुलोन';
$string['america/monterrey'] = 'अमेरिका/मोन्टेरे';
$string['america/montevideo'] = 'अमेरिका/मन्टेभिडियो';
$string['america/montreal'] = 'अमेरिका/ मन्ट्रियल';
$string['america/montserrat'] = 'अमेरिका/मोन्टसेरान्ट';
$string['america/nassau'] = 'अमेरिका/ नासाव';
$string['america/new_york'] = 'अमेरिका/ निउ यर्क';
$string['america/nipigon'] = 'अमेरिका/ निपिजन';
$string['america/nome'] = 'अमेरिका/ नोम';
$string['america/noronha'] = 'अमेरिका/ नोरोहा';
$string['america/north_dakota/center'] = 'आटलान्टिक/ नर्थ डेकोटा/ सेन्टर';
$string['america/panama'] = 'अमेरिका/ पानामा';
$string['america/pangnirtung'] = 'अमेरिका/पाङ्निर्टान';
$string['america/paramaribo'] = 'अमेरिका/पेरामारिबो';
$string['america/phoenix'] = 'अमेरिका/फोनिक्स';
$string['america/port-au-prince'] = 'अमेरिका/ पोर्ट-आउ प्रिन्स';
$string['america/port_of_spain'] = 'अमेरिका/ पोर्ट अफ् स्पेन';
$string['america/porto_velho'] = 'अमेरिका/ पोर्टो भेल्हो';
$string['america/puerto_rico'] = 'अमेरिका/ पुर्टो रिको';
$string['america/rainy_river'] = 'अमेरिका/ रेइनी रिभार';
$string['america/rankin_inlet'] = 'अमेरिका/ रनकिन इनलेट';
$string['america/recife'] = 'अमेरिका/ रेसिफ';
$string['america/regina'] = 'अमेरिका/ रेगिना';
$string['america/rio_branco'] = 'अमेरिका/ रियो ब्रान्को';
$string['america/santiago'] = 'अमेरिका/सान्टिगो';
$string['america/santo_domingo'] = 'अमेरिका/ सान्टो डोमिङ';
$string['america/sao_paulo'] = 'अमेरिका/ साउ पाउलो';
$string['america/scoresbysund'] = 'अमेरिका/ स्कोर्सबाय सन्ड';
$string['america/st_johns'] = 'अमेरिका/सेइन्ट जन';
$string['america/st_kitts'] = 'अमेरिका/ सेइन्ट किट्स';
$string['america/st_lucia'] = 'अमेरिका/सेइन्ट लुसिया';
$string['america/st_thomas'] = 'अमेरिका/सेइन्ट थोमास';
$string['america/st_vincent'] = 'अमेरिका/सेइन्ट भिन्सेन्ट';
$string['america/swift_current'] = 'अमेरिका/सुइफ्ट कारेन्ट';
$string['america/tegucigalpa'] = 'अमेरिका/टेगुइगल्पा';
$string['america/thule'] = 'अमेरिका/ठुले';
$string['america/thunder_bay'] = 'अमेरिका/थन्डर बे';
$string['america/tijuana'] = 'अमेरिका/तिजुना';
$string['america/toronto'] = 'अमेरिका/टोरोन्टो';
$string['america/tortola'] = 'अमेरिका/ टोरोन्टोला';
$string['america/vancouver'] = 'अमेरिका/ भेन्कोभार';
$string['america/whitehorse'] = 'अमेरिका/ ह्वाइटहर्स';
$string['america/winnipeg'] = 'अमेरिका/ विनिपेग';
$string['america/yakutat'] = 'अमेरिका/याकुटेट';
$string['america/yellowknife'] = 'अमेरिका/येलोनाइफ';
$string['antarctica/casey'] = 'एन्टार्कटिका/केसे';
$string['antarctica/davis'] = 'एन्टार्कटिका/डेभिस';
$string['antarctica/dumontdurville'] = 'एन्टार्कटिका/डमन्टडियुभिल्ली';
$string['antarctica/mawson'] = 'एन्टार्कटिका/माउसन';
$string['antarctica/mcmurdo'] = 'एन्टार्कटिका/म्याकमार्डो';
$string['antarctica/palmer'] = 'एन्टार्कटिका/पाल्मार';
$string['antarctica/rothera'] = 'एन्टार्कटिका/रोथेरा';
$string['antarctica/syowa'] = 'एन्टार्कटिका/सयवा';
$string['antarctica/vostok'] = 'एन्टार्कटिका/भस्टक';
$string['asia/aden'] = 'एसिया/एडेन';
$string['asia/almaty'] = 'एसिया/अलमाइटी';
$string['asia/amman'] = 'एसिया/अमान';
$string['asia/anadyr'] = 'एसिया/आनन्ड्यार';
$string['asia/aqtau'] = 'एसिया/आकटाव';
$string['asia/aqtobe'] = 'एसिया/आकटाबे';
$string['asia/ashgabat'] = 'एसिया/आस्गाबट';
$string['asia/baghdad'] = 'एसिया/ बागदाद';
$string['asia/bahrain'] = 'एसिया/ बेहरान';
$string['asia/baku'] = 'एसिया/ बाकु';
$string['asia/bangkok'] = 'एसिया/ बेङ्कक';
$string['asia/beirut'] = 'एसिया/ बेइरुट';
$string['asia/bishkek'] = 'एसिया/ बिसकेक';
$string['asia/brunei'] = 'एसिया/ ब्रेयनुई';
$string['asia/calcutta'] = 'एसिया/ कलकता';
$string['asia/choibalsan'] = 'एसिया/चयबलसन';
$string['asia/chongqing'] = 'एसिया/चङकिङ';
$string['asia/colombo'] = 'एसिया/ कोलोम्बो';
$string['asia/damascus'] = 'एसिया/ डमासकास';
$string['asia/dhaka'] = 'एसिया/ ढाका';
$string['asia/dili'] = 'एसिया/डिली';
$string['asia/dubai'] = 'एसिया/ डुबाई';
$string['asia/dushanbe'] = 'एसिया/डसन्बे';
$string['asia/gaza'] = 'एसिया/गाजा';
$string['asia/harbin'] = 'एसिया/ हर्बिन';
$string['asia/hong_kong'] = 'एसिया/ हङकङ';
$string['asia/hovd'] = 'एसिया/हभ्ड';
$string['asia/irkutsk'] = 'एसिया/आयरकाट्स';
$string['asia/jayapura'] = 'एसिया/ जयपुरा';
$string['asia/jerusalem'] = 'एसिया/ जेरुजालेम';
$string['asia/kabul'] = 'एसिया/काबुल';
$string['asia/kamchatka'] = 'एसिया/कामचट्का';
$string['asia/karachi'] = 'एसिया/ कराची';
$string['asia/kashgar'] = 'एसिया/ कसगर';
$string['asia/katmandu'] = 'एसिया/ काठमाडौं';
$string['asia/krasnoyarsk'] = 'एसिया/ क्रासनोयार्स्क';
$string['asia/kuala_lumpur'] = 'एसिया/कोवालालाम्पुर';
$string['asia/kuching'] = 'एसिया/कुचिङ';
$string['asia/kuwait'] = 'एसिया/ कुवेट';
$string['asia/macau'] = 'एसिया/ मकाव';
$string['asia/magadan'] = 'एसिया/ मगाडान';
$string['asia/makassar'] = 'एसिया/मकासार';
$string['asia/manila'] = 'एसिया/ मनिला';
$string['asia/muscat'] = 'एसिया/ मस्कट';
$string['asia/nicosia'] = 'एसिया/ निकोसिया';
$string['asia/novosibirsk'] = 'एसिया/ नोभोसिबिर्स्क';
$string['asia/omsk'] = 'एसिया/अम्स्क';
$string['asia/oral'] = 'एसिया/ अरेल';
$string['asia/phnom_penh'] = 'एसिया/ फोमपेह';
$string['asia/pontianak'] = 'एसिया/ पोसेनाक';
$string['asia/pyongyang'] = 'एसिया/ प्याङ्याङ';
$string['asia/qatar'] = 'एसिया/ कतार';
$string['asia/qyzylorda'] = 'एसिया/कुयजालोर्डो';
$string['asia/rangoon'] = 'एसिया/रङ्गुन';
$string['asia/riyadh'] = 'एसिया/ रियाड';
$string['asia/saigon'] = 'एसिया/ सायगन';
$string['asia/sakhalin'] = 'एसिया/सखालिन';
$string['asia/samarkand'] = 'एसिया/समर्कन्ड';
$string['asia/seoul'] = 'एसिया/ सिउल';
$string['asia/shanghai'] = 'एसिया/साङ्हाई';
$string['asia/singapore'] = 'एसिया/ सिङ्गापोर';
$string['asia/taipei'] = 'एसिया/ टाइपेइ';
$string['asia/tashkent'] = 'एसिया/ टासकेन्ट';
$string['asia/tbilisi'] = 'एसिया/टिबिलिस';
$string['asia/tehran'] = 'एसिया/तेह्रान';
$string['asia/thimphu'] = 'एसिया/ थिम्फू';
$string['asia/tokyo'] = 'एसिया/ टोकियो';
$string['asia/ulaanbaatar'] = 'एसिया/ उलानबाटार';
$string['asia/urumqi'] = 'एसिया/ उरुम्की';
$string['asia/vientiane'] = 'एसिया/ भियन्टायन';
$string['asia/vladivostok'] = 'एसिया/ भ्लाडिभस्टक';
$string['asia/yakutsk'] = 'एसिया/याकुट्स्क';
$string['asia/yekaterinburg'] = 'एसिया/याकटारिन्बार्ग';
$string['asia/yerevan'] = 'एसिया/ येराभेन';
$string['atlantic/azores'] = 'आटलान्टिक/एजोरेस';
$string['atlantic/bermuda'] = 'आटलान्टिक/ बार्मुन्डा';
$string['atlantic/canary'] = 'आटलान्टिक/कनारी';
$string['atlantic/cape_verde'] = 'आटलान्टिक/क्यापभर्डे';
$string['atlantic/faeroe'] = 'आटलान्टिक/फयरोय';
$string['atlantic/madeira'] = 'आटलान्टिक/ मडेयरा';
$string['atlantic/reykjavik'] = 'आटलान्टिक/र्‍याकजाभिक';
$string['atlantic/south_georgia'] = 'आटलान्टिक/ साउथ जर्जिया';
$string['atlantic/stanley'] = 'आटलान्टिक/स्टान्ले';
$string['atlantic/st_helena'] = 'आटलान्टिक/ सेइन्ट हेलेना';
$string['australia/adelaide'] = 'अस्ट्रेलिया/आडेलाडे';
$string['australia/brisbane'] = 'अस्ट्रेलिया/ब्रिसबाने';
$string['australia/broken_hill'] = 'अस्ट्रेलिया/ब्रोकेन हिल';
$string['australia/darwin'] = 'अस्ट्रेलिया/ डार्विन';
$string['australia/hobart'] = 'अस्ट्रेलिया/होबार्ट';
$string['australia/lindeman'] = 'अस्ट्रेलिया/ लिन्डेमान';
$string['australia/lord_howe'] = 'अस्ट्रेलिया/लर्ड हावे';
$string['australia/melbourne'] = 'अस्ट्रेलिया/ मेलबोर्न';
$string['australia/perth'] = 'अस्ट्रेलिया/पार्थ';
$string['australia/sydney'] = 'अस्ट्रेलिया/ सिड्नी';
$string['europe/amsterdam'] = 'युरोप/अम्स्टार्डम';
$string['europe/andorra'] = 'अस्ट्रेलिया/अन्डोरा';
$string['europe/athens'] = 'युरोप/ एथेन्स';
$string['europe/belfast'] = 'युरोप/ बेल्फास्ट';
$string['europe/belgrade'] = 'युरोप/ बेलग्रेड';
$string['europe/berlin'] = 'युरोप/ बार्लिन';
$string['europe/brussels'] = 'युरोप/ ब्रासेल्स';
$string['europe/bucharest'] = 'युरोप/ बचारेस्ट';
$string['europe/budapest'] = 'युरोप/ बुडापेस्ट';
$string['europe/chisinau'] = 'युरोप/ चिसिनाउ';
$string['europe/copenhagen'] = 'युरोप/ कोपेनहाग';
$string['europe/dublin'] = 'युरोप/ डब्लिन';
$string['europe/gibraltar'] = 'युरोप/ गिब्रेटार';
$string['europe/helsinki'] = 'युरोप/ हेलसिङ्की';
$string['europe/istanbul'] = 'युरोप/ इन्स्टानबुल';
$string['europe/kaliningrad'] = 'युरोप/ कलिनिङ्ग्राड';
$string['europe/kiev'] = 'युरोप/  किभ';
$string['europe/lisbon'] = 'युरोप/ लिबसन';
$string['europe/london'] = 'युरोप/लन्डन';
$string['europe/luxembourg'] = 'युरोप/ लाग्जाम्बार्ग';
$string['europe/madrid'] = 'युरोप/ मड्रिड';
$string['europe/malta'] = 'युरोप/ माल्टा';
$string['europe/minsk'] = 'युरोप/मिन्स्क';
$string['europe/monaco'] = 'युरोप/ मोनाको';
$string['europe/moscow'] = 'युरोप/ मस्को';
$string['europe/oslo'] = 'युरोप/ओस्लो';
$string['europe/paris'] = 'युरोप/ पेरिस';
$string['europe/prague'] = 'युरोप/प्राग';
$string['europe/riga'] = 'युरोप/ रिगा';
$string['europe/rome'] = 'युरोप/रोम';
$string['europe/samara'] = 'युरोप/समरा';
$string['europe/simferopol'] = 'युरोप/सिम्फारोपोल';
$string['europe/sofia'] = 'युरोप/सोफिया';
$string['europe/stockholm'] = 'युरोप/स्टोकहोल्म';
$string['europe/tallinn'] = 'युरोप/टल्लिन';
$string['europe/tirane'] = 'युरोप/टिराने';
$string['europe/uzhgorod'] = 'युरोप/उजगोरोड';
$string['europe/vaduz'] = 'युरोप/ भाडुज';
$string['europe/vienna'] = 'युरोप/ भियना';
$string['europe/vilnius'] = 'युरोप/ भिल्नियास';
$string['europe/warsaw'] = 'युरोप/ वार्सो';
$string['europe/zaporozhye'] = 'युरोप/ जापोरझ्याई';
$string['europe/zurich'] = 'युरोप/ जुरिच';
$string['indian/antananarivo'] = 'भारतीय/ अन्ताननारिभो';
$string['indian/chagos'] = 'भारतीय/ च्यागोस';
$string['indian/christmas'] = 'भारतीय/ ख्रिसमास';
$string['indian/comoro'] = 'भारतीय/ कोमोरो';
$string['indian/kerguelen'] = 'भारतीय/ कार्गुलेन';
$string['indian/mahe'] = 'भारतीय/ माहे';
$string['indian/maldives'] = 'भारतीय/ मालदिभ';
$string['indian/mauritius'] = 'भारतीय/ मरिसास';
$string['indian/mayotte'] = 'भारतीय/ मायोटे';
$string['indian/reunion'] = 'भारतीय/पुनर्गठन';
$string['pacific/apia'] = 'प्रशान्तसागरीय/ अपिया';
$string['pacific/auckland'] = 'प्रशान्तसागरीय/ अकल्यान्ड';
$string['pacific/chatham'] = 'प्रशान्तसागरीय/चथम';
$string['pacific/easter'] = 'प्रशान्तसागरीय/ इस्टार';
$string['pacific/efate'] = 'प्रशान्तसागरीय/इफाट';
$string['pacific/enderbury'] = 'प्रशान्तसागरीय/एन्डारबारी';
$string['pacific/fakaofo'] = 'प्रशान्तसागरीय/ फाकाउफो';
$string['pacific/fiji'] = 'प्रशान्तसागरीय/ फिजी';
$string['pacific/funafuti'] = 'प्रशान्तसागरीय/फुनाफुटी';
$string['pacific/galapagos'] = 'प्रशान्तसागरीय/गलापागोस';
$string['pacific/gambier'] = 'प्रशान्तसागरीय/ गम्भिर';
$string['pacific/guadalcanal'] = 'प्रशान्तसागरीय/गौडालकेनेल';
$string['pacific/guam'] = 'प्रशान्तसागरीय/ गम';
$string['pacific/honolulu'] = 'प्रशान्तसागरीय/ होनोलुलू';
$string['pacific/kiritimati'] = 'प्रशान्तसागरीय/किरिटीमटी';
$string['pacific/kosrae'] = 'प्रशान्तसागरीय/ कोस्रे';
$string['pacific/kwajalein'] = 'प्रशान्तसागरीय/कवजालिन';
$string['pacific/majuro'] = 'प्रशान्तसागरीय/माजुरो';
$string['pacific/marquesas'] = 'प्रशान्तसागरीय/मारकुइसास';
$string['pacific/midway'] = 'प्रशान्तसागरीय/मिडवे';
$string['pacific/nauru'] = 'प्रशान्तसागरीय/नवरो';
$string['pacific/niue'] = 'प्रशान्तसागरीय/निउ';
$string['pacific/norfolk'] = 'प्रशान्तसागरीय/नर्फक';
$string['pacific/noumea'] = 'प्रशान्तसागरीय/ नउमिया';
$string['pacific/pago_pago'] = 'प्रशान्तसागरीय/ पगो-पगो';
$string['pacific/palau'] = 'प्रशान्तसागरीय/ पलाउ';
$string['pacific/pitcairn'] = 'प्रशान्तसागरीय/पिटकार्न';
$string['pacific/ponape'] = 'प्रशान्तसागरीय/ पोनापे';
$string['pacific/port_moresby'] = 'प्रशान्तसागरीय/ पोर्ट मोर्सबाय';
$string['pacific/rarotonga'] = 'प्रशान्तसागरीय/ रारोटोङ्गा';
$string['pacific/saipan'] = 'प्रशान्तसागरीय/ सइपान';
$string['pacific/tahiti'] = 'प्रशान्तसागरीय/ टाहिटी';
$string['pacific/tarawa'] = 'प्रशान्तसागरीय/ तरोवा';
$string['pacific/tongatapu'] = 'प्रशान्तसागरीय/ टोङ्गाटापु';
$string['pacific/truk'] = 'प्रशान्तसागरीय/ ट्रुक';
$string['pacific/wake'] = 'प्रशान्तसागरीय/ वाके';
$string['pacific/wallis'] = 'प्रशान्तसागरीय/ वालिस';
$string['pacific/yap'] = 'प्रशान्तसागरीय/ याप';
