<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_dragmath', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tinymce_dragmath
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dragmath:desc'] = 'इकुयसन भराउनुहोस्';
$string['javaneeded'] = 'यो पेज युज गर्न तपाईंलाई जाभामा चल्ने ब्राउजार चाहिन्छ,  {$a} बाट लेटेस्ट जाभा प्लगिन डाउनलोड गर्नुहोस्';
$string['pluginname'] = 'इकुयसन भराउनुहोस्';
$string['requiretex'] = 'TeX फिल्टार चाहिन्छ';
$string['requiretex_desc'] = 'सक्षम पारिएको खन्डमा द्रागमेथ बटन तब मात्र देखिने हुन।छ जतिखेर TeX फिल्टार एडिटर कन्टेक्स्टमा सक्षम भइदिन्छ, तपाईंको कास्टम Tex फिल्टार छ भने अक्षम हुन्छ अनि ग्लोबल स्कोपमा सक्षम हुन्छ';
$string['title'] = 'ड्रगमेथ इकुयसन एडिटर';
