<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_advancedspamcleaner', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_advancedspamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['akismetkey'] = 'तपाईंको अकाइसमेट की';
$string['akismetkey_desc'] = 'तपाईंले akismet.com बाट पाएको की भराउनुहोस्';
$string['alreadyreported'] = '';
$string['apilimit'] = 'एपिआई घेरो';
$string['apilimit_help'] = 'धेरैभन्दा धेरै एपिआइ कल गर्नु छ(o=असीमित)';
$string['blogpost'] = '';
$string['blogsummar'] = '';
$string['cannotdelete'] = '';
$string['commment'] = '';
$string['confirmdelete'] = '';
$string['confirmdeletemsg'] = '';
$string['confirmspamreportmsg'] = '';
$string['countcomment'] = '';
$string['countforum'] = '';
$string['countmessageread'] = '';
$string['countmessageunread'] = '';
$string['counttags'] = '';
$string['datelimits'] = 'तारिखको लिमिट';
$string['deletebutton'] = '';
$string['enddate'] = 'समाप्ति तारिख';
$string['forummessage'] = '';
$string['forumsubject'] = '';
$string['hitlimit'] = 'हिटन लिमिट';
$string['hitlimit_help'] = 'यतिवटा स्पामको एन्ट्री पक्रा परेपछि रोख्नुहोस्(0 = असीमित)';
$string['keywordstouse'] = 'युज गर्न कीवर्ड';
$string['limithit'] = 'सेट गरेको लिमिट थियो हिट,  रिजाल्टचाहिं पूरा नहुन सक्छ';
$string['limits'] = 'लिमिट';
$string['message'] = '';
$string['messageblocked'] = '';
$string['messageblockedtitle'] = '';
$string['messageprovider:spamreport'] = '';
$string['method'] = 'युज गर्ने विधि';
$string['methodoptions'] = 'विधि विकल्प';
$string['methodused'] = 'स्पाम पक्रा पार्ने विधि युज गरिन्छ:{$a}';
$string['missingkeywords'] = 'कीवर्ड खाली हुन सक्दैन';
$string['missingmethod'] = 'युज गर्ने विधि खाली हुनु हुँदैन';
$string['missingscope'] = '';
$string['noakismetkey'] = 'यो अप्सन युज गर्नुभन्दा पहिला सेटिङबाट एपिआई सेट गर्नुहोस्';
$string['notrecentlyaccessed'] = '';
$string['nukeuser'] = '';
$string['pluginname'] = 'एडभान्स्ड स्पाम क्लिनार';
$string['pluginpage'] = '';
$string['pluginsettings'] = '{$a} का लागि एडभान्स्ड स्पाम क्लिनार सब प्लगिन सेटिङहरू';
$string['reportasspam'] = '';
$string['reportcontentasspam'] = '';
$string['reportissue'] = '';
$string['searchblogs'] = 'ब्लग अन्तर्भुक्त गर्नुहोस्';
$string['searchcomments'] = 'कमेन्ट अन्तर्भुक्त गर्नुहोस्';
$string['searchforums'] = 'फोराम अन्तर्भुक्त गर्नुहोस्';
$string['searchmsgs'] = 'मेसेज अन्तर्भुक्त गर्नुहोस्';
$string['searchscope'] = 'स्पाम सर्चको स्कोप';
$string['searchusers'] = 'युजार प्रोफाइल अन्तर्भुक्त गर्नुहोस्';
$string['settingpage'] = 'एडभान्स्ड स्पाम क्लिनार सेटिङ';
$string['showstats'] = 'Following number of entries were checked for spam : <br/> Blogs: {$a->blogs}, User Profiles: {$a->users}, Comments: {$a->comments},
    Messages: {$a->msgs}, Forum Posts: {$a->forums} <br/> Time used was {$a->time} seconds approximately';
$string['spamauto'] = 'अटो डिटेक्ट स्पाम युज गर्दै कमन स्पाम कीवर्ड';
$string['spamcannotdelete'] = 'यो युजारलाई मेटाउन सकिँदैन';
$string['spamcannotfinduser'] = 'तपाईंको सर्च(खोजी) का लागि कुनै युजार म्याच गरेन';
$string['spamcleanerintro'] = 'यस स्क्रिप्टले तपाईंलाई सबै युजार प्रोफाइल निश्चित स्ट्रिङका लागि सर्च गर्न अनुमति दिन्छ अनि  स्पामारद्वारा बनाइएका ती एकाउन्ट तपाईं खोज्न सक्नुहुन्छ, तपाईं माल्टिपल कीवर्ड कमा युज गरी खोज्न सक्नुहुन्छ(जस्तैcasino, porn)<br /><br /> मुडल डकको <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">Reducing spam in Moodle</a>का बारेमा थप जानकारी छ ';
$string['spamcount'] = 'स्पाम काउन्ट';
$string['spamdeleteall'] = 'यी सबै युजार एकाउन्टहरू मेट्नुहोस्';
$string['spamdeleteallconfirm'] = 'यी सबै युजार एकाउन्ट मेटाउन तपाईं निश्चिन्त हुनुहुन्छ ? तपाईं यसलाई अन्डू गर्न सक्नुहुन्न';
$string['spamdeleteconfirm'] = 'तपाईं यो एन्ट्री मेटाउन निश्चिन्त हुनुहुन्छ ? पछि तपाईं यसलाई अन्डु गर्न सक्नुहुन्छ';
$string['spam_deletion:addinstance'] = '';
$string['spam_deletion:spamdelete'] = '';
$string['spam_deletion:viewspamreport'] = '';
$string['spamdesc'] = 'वर्णन';
$string['spamdescription'] = '';
$string['spameg'] = 'जस्तै: केसिनो, पर्न,xxx';
$string['spamfromblog'] = 'ब्लग पोस्टबाट:';
$string['spamfromcomments'] = 'कमेन्टबाट:';
$string['spamfromforumpost'] = 'फोराम पोस्टबाट:';
$string['spamfrommessages'] = 'मेसेजबाट:';
$string['spaminvalidresult'] = 'अज्ञात तर अवैध रिजाल्ट';
$string['spamoperation'] = 'अपारेसन';
$string['spamreportmessage'] = '{$a->spammer} may be a spammer.
View spam reports at {$a->url}';
$string['spamreportmessagetitle'] = '';
$string['spamreports'] = '';
$string['spamresult'] = 'के जान्नुहोस् भने स्पाम्ड एन्ट्री मेट्दा मेटिएको छैन <br /> सर्चको रिजाल्टमा युजार प्रोफाइल पनि छ';
$string['spamsearch'] = 'स्पामका लागि खोज्नुहोस्';
$string['spamtext'] = 'स्पाम टेक्स्ट';
$string['spamtype'] = 'स्पामको प्रकार';
$string['startdate'] = 'सुरुहुने तारिख';
$string['thanksspamrecorded'] = '';
$string['totalcount'] = '';
$string['usedatestartlimit'] = 'तारिखको लिमिट युज गर्नुहोस्';
$string['usedatestartlimit_help'] = 'केवल छानिएका डेट रेन्जमा मात्र एन्टिटीमा स्पाम सर्च सक्षम छ';
$string['usekeywords'] = 'भराइएको कीवर्डहरू युज गर्नुहोस्';
$string['uselimits'] = 'लिमिट युज गर्नुहोस्';
$string['uselimits_help'] = 'लिमिटलाई UPU युज घटाउन युज गर्नुहोस्<br />( लिमिटहरू अटो डिटेक्ट र कीवर्ड विधिका लागि युज हुँदैन)';
$string['userdesc'] = '';
