<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'तपाईं निश्चिन्त हुनुहुन्छ ?';
$string['areyousuremessage'] = 'तपाईं एसाइनमेन्ट "{$a->name}" अपग्रेड गर्न ढुक्क हुनुहुन्छ?';
$string['assignmentid'] = 'एसाइन्मेन्ट ID';
$string['assignmentnotfound'] = 'एसाइन्मेन्ट भेट्न सकिएन(id={$a})';
$string['assignmentsperpage'] = 'एसाइन्मेन्ट हरेक पेज';
$string['assignmenttype'] = 'एसाइन्मेन्ट टाइप';
$string['backtoindex'] = 'इन्डेक्समा जानुहोस्';
$string['batchoperations'] = 'ब्याच अपारेसन';
$string['batchupgrade'] = ' माल्टिपल एसाइन्मेन्ट अपग्रेड गर्नुहोस्';
$string['confirmbatchupgrade'] = 'ब्याच अपग्रेड एसाइन्मेन्ट कन्फार्म गर्नुहोस्';
$string['conversioncomplete'] = 'एसाइन्मेन्ट कन्भार्ट गरियो';
$string['conversionfailed'] = 'एसाइन्मेन्ट कन्भार्सन सफल भएन, अपग्रेडको लग थियो: <br />{$a}';
$string['listnotupgraded'] = 'अन्तिमपल्टको एसाइन्मेन्ट अपग्रेड गरिएको छैन';
$string['listnotupgraded_desc'] = 'यहाँबाट तपाईं व्यक्तिगत एसाइन्मेन्ट अपग्रेड गर्न सक्नुहुन्छ';
$string['noassignmentsselected'] = 'कुनै पनि एसाइन्मेन्ट छानिएको छैन';
$string['noassignmentstoupgrade'] = 'अपग्रेड गर्न चाहिने एसाइन्मेन्ट छैनन्';
$string['notsupported'] = '';
$string['notupgradedintro'] = 'यस पेजले मुडलको पुरानो भर्सनका साथ क्रियट गरिएको एसाइन्मेन्टको लिस्ट बनाउँछ अनि जुनचाहिं मुडल 2.3 को नयाँ एसाइन्मेन्ट अपग्रेड गरिएको हुँदैन,  सबै एसाइन्मेन्ट अपग्रेड गर्न सकिँदैन- यदि तिनीहरू साबटाइप कास्टम एसाइन्मेन्टका साथ बनाइएको छ भने ती साबटाइप अपग्रेड पूरा गरिदिन नयाँ एसाइन्मेन्ट प्लगिन फर्मेटमा अपग्रेड गरिन्छ';
$string['notupgradedtitle'] = 'एसाइन्मेन्ट अपग्रेड गरिएको छैन';
$string['pluginname'] = 'एसाइन्मेन्ट अपग्रेड सहयोगी';
$string['select'] = 'छान्नुहोस्';
$string['submissions'] = 'सबमिसनहरू';
$string['supported'] = 'अपग्रेड गर्नुहोस्';
$string['unknown'] = 'अज्ञात';
$string['updatetable'] = 'टेबल अपडेट गर्नुहोस्';
$string['upgradable'] = 'अपग्रेड हुन सक्ने';
$string['upgradeall'] = 'सबै एसाइन्मेन्ट अपग्रेड गर्नुहोस्';
$string['upgradeallconfirm'] = 'सबै एसाइन्मेन्ट अपग्रेड गर्नुहोस्';
$string['upgradeassignmentfailed'] = 'रिजाल्ट: अपग्रेड विफल भयो, अपग्रेडको लग थियो:<br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'रिजाल्ट: अपग्रेड सफल';
$string['upgradeassignmentsummary'] = 'एसाइन्मेन्ट अपग्रेड गर्नुहोस्:{$a->name} (Course: {$a->shortname})';
$string['upgradeprogress'] = 'एसाइन्मेन्ट अपग्रेड गर्नुहोस् {$a->current} of {$a->total}';
$string['upgradeselected'] = 'छानिएका एसाइन्मेन्ट अपग्रेड गर्नुहोस्';
$string['upgradeselectedcount'] = ' {$a} छानिएका एसाइन्मेन्ट अपग्रेड गर्नुहोस्';
$string['upgradesingle'] = 'सिङ्गल एसाइन्मेन्ट अपग्रेड गर्नुहोस्';
$string['viewcourse'] = 'कन्भार्ट गरिएको एसाइनमेन्टका साथ कोर्स हेर्नुहोस्';
