<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_capability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'क्षमता';
$string['capabilityreport'] = 'क्षमताको अभारभिउ';
$string['changeoverrides'] = 'यस कन्टेक्स्टमा अभारराइड्स बदलाउनुहोस्';
$string['changeroles'] = 'रोल डेफिनेसन बदलाउनुहोस्';
$string['forroles'] = 'रोल {$a} का लागि';
$string['getreport'] = 'अभारभिउ लिनुहोस्';
$string['intro'] = 'यस रिपोर्टले देखाउँछ, खास दक्षताका लागि हरेको रोलको डेफिनेसनमा क्षमताको जे अनुमति छ( वा रोलको चयन) अनि साइटको सबैतिर जहाँ दक्षतालाई अभाररिडेन भएको छ';
$string['pluginname'] = 'क्षमता अभारभिउ';
$string['reportforcapability'] = '\'{$a}\' क्षमताका लागि रिपोर्ट';
$string['reportsettings'] = 'रिपोर्ट सेटिङ';
$string['roleslabel'] = 'रोलहरू';
