<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_qeupgradehelper', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_qeupgradehelper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'एक्सन(कार्य)';
$string['alreadydone'] = 'सबै थोक कन्भार्ट गरिसकियो';
$string['areyousure'] = 'तपाईं निश्चिन्तन हुनुहुन्छ ?';
$string['areyousuremessage'] = 'तपाईं कोर्स {$a->shortname} को कुइज  \'{$a->name}\'मा सबै {$a->numtoconvert} एटेम्प्ट अपग्रेडिङका साथ अगि बढ्न चाहनुहुन्छ ?';
$string['areyousureresetmessage'] = 'कोर्स {$a->shortname} मा कुइज \'{$a->name}\' को {$a->totalattempts} एटेम्प्ट छ जसको {$a->convertedattempts} लाई पुरानो सिस्टमबाट अपग्रेड गरिन्छ, तिनीहरूको {$a->resettableattempts} लाई रिसेट गर्न सकिन्छ अनि पछि पुन: रूपान्तरण गर्न पनि सकिन्छ,तपाईं यी सबका साथ अगि बढ्न चाहनुहुन्छ ?';
$string['attemptstoconvert'] = 'जरूरी वार्तालापका लागि एटेम्प्ट गर्छ';
$string['backtoindex'] = 'मुख्य पेजमा जानुहोस्';
$string['conversioncomplete'] = 'वार्तालाप पूरा भयो';
$string['convertattempts'] = 'एटेम्प्ट कन्भार्ट गर्नुहोस्';
$string['convertedattempts'] = 'कन्भार्ट गरिएको एटेम्प्ट';
$string['convertquiz'] = 'एटेम्प्ट कन्भार्ट गर्नुहोस्';
$string['cronenabled'] = 'क्रोन सक्षम पार्नुहोस्';
$string['croninstructions'] = 'तपाईंले क्रोनलाई तलका आंशिक अपग्रेडका अपग्रेड स्वत: पूरा गर्न सक्षम पार्न सक्नुहुन्छ, क्रोनचाहिं दिनभरिका लागि घन्टा सेट गर्न सक्नुहुन्छ( सर्वर लोकल समय अनुसार),हरेकपल्ट क्रोन चल्छ, समय सीमा भित्र समय नसकिन्जेल धेरैपल्ट चल्छ, अनि यो रो आफै रोकिएर अर्को क्रोनका लागि पर्खिन्छ, तपाईंले क्रोन सेट अप गरे तापनि यसले मुख्य अपग्रेड 2.1 मा पूरा नहुन्जेलसम्म यसले पक्रा पारे तापनि कहेी गर्ने वाला छैन';
$string['cronprocesingtime'] = 'हरेक क्रोन रानका लागि प्रोसेसिङ समय';
$string['cronsetup'] = 'क्रोन कन्फिगार गर्नुहोस्';
$string['cronsetup_desc'] = 'तपाईं कुइज एटेम्प्ट डाटा स्वत:को अपग्रेड पूरा गर्न क्रोन कन्फिगार गर्न सक्नुहुन्छ';
$string['cronstarthour'] = 'घण्टा सुरु गर्नुहोस्';
$string['cronstophour'] = 'घण्टा बन्द गर्नुहोस्';
$string['extracttestcase'] = 'टेस्ट केस एक्स्ट्रेक्ट गर्नुहोस्';
$string['extracttestcase_desc'] = 'डाटाबेसबाट युनिट टेस्ट बनाउन सहयोग गर्न उदाहरण डाटा युज गर्नुहोस् अनि अपग्रेड टेस्ट गर्न युज गरिन्छ';
$string['gotoindex'] = 'कुइजको लिस्टमा जानुहोस् जसलाई अपग्रेड गर्न सकिन्छ';
$string['gotoquizreport'] = 'यस कुइजको रिपोर्टमा जानुहोस्, अपग्रेड चेक गर्न';
$string['gotoresetlink'] = 'कुइजको लिस्टमा जानुहोस् जसलाई रिसेट गर्न सकिन्छ';
$string['includedintheupgrade'] = 'अपग्रेमा हालियो?';
$string['invalidquizid'] = 'अवैध कुइज आइ डी, कि त कुइज छैन कि त कन्भार्ट गर्ने एटेम्प्ट छैन';
$string['listpreupgrade'] = 'लिस्ट कुइज र एटेम्प्ट';
$string['listpreupgrade_desc'] = 'यसले सिस्टममा सबै कुइजको रिपोर्ट देखाउँछ अनि उनीहरूले कतिवटा एटेम्प्ट गरे त्यो पनि देखाउँछ, यसले तपाईंलाई अपग्रेडको स्कोपको आइडिया कतिपल्ट गर्नुपर्छ भन्ने कुरा दिन्छ';
$string['listpreupgradeintro'] = 'कुइजका धेरै एटेम्प्टहरू छन् अनि प्रोसेस गरिनु पनि छ जतिखेर तपाईं तपाईंको साइट अपग्रेड गर्नुहुन्छ, केही हजार भनेको चिन्ताको कारण होइन, त्योभन्दा धेरै अनि कतिबेरसम्म अपग्रेड भइरहने हो त्यो सोच्ने कुरा हो';
$string['listtodo'] = 'कुइजका लिस्ट अझै पनि अपग्रेड गर्न छ';
$string['listtodo_desc'] = 'यसले सिस्टममा सबै कुइजको रिपोर्ट देखाउँछ( छ भने) अनि यसले के एटेम्प्ट गर्छ भने नयाँ प्रश्न इन्जिनमा अझै अपग्रेड हुनेवाला छ';
$string['listtodointro'] = 'एटेम्प्ट डाटाका साथ सबै कुइज हुन् जुन चाहिं कन्भार्ट हुनु छ, तपाईंले लिङ्क क्लिक गरी एटेम्प्टलाई कन्भार्ट गर्न सक्नुहुन्छ';
$string['listupgraded'] = 'हालैमा अपग्रेड गरिएका कुइजका लिस्ट रिसेट गर्न सकिन्छ';
$string['listupgraded_desc'] = 'यसले सिस्टममा सबै कुइजका रिपोर्ट देखाउँछ जसको एटेम्प्टलाई अपग्रेड गरिएको छ, अनि जहाँ पुराना डाटा अझै पनि छन्, त्यसैले अपग्रेड रिसेट र रि-डन गर्न सकिन्छ';
$string['listupgradedintro'] = 'यी सबै कुइज हुन् अनि एटेम्प्टले अपग्रेड गरिएको छ अनि पुराना एटेम्प्ट डाटा अझै पनि छन्, त्यसैले ती रिसेट हुन सक्छन् अनि रि-डन अपग्रेड हुन सक्छ';
$string['noquizattempts'] = 'तपाईंको साइटमा कुनै पनि कुइज एटेम्प्ट छैनन्';
$string['nothingupgradedyet'] = 'कुनै पनि अपग्रेड गरिएको एटेम्प्टलाई रिसेट गर्न सकिँदैन';
$string['notupgradedsiterequired'] = 'साइटलाई अपग्रेड गर्नुभन्दा पहिला यस स्क्रिप्टले काम गर्छ';
$string['numberofattempts'] = 'एटेम्प्ट गरेको कुइजको सङ्ख्या';
$string['oldsitedetected'] = 'यो साइट जस्तो देखिन्छ अनि नयाँ प्रश्न इन्जिनमा अन्तर्भुक्त गर्न अहिले पनि अपग्रेड गरेको छैन';
$string['outof'] = '{$a->total} मध्ये {$a->some}';
$string['pluginname'] = 'प्रश्न इन्जिन अपग्रेड हेल्पार';
$string['pretendupgrade'] = 'एटेम्प्ट अपग्रेडको द्राइ-रन गर्नुहोस्';
$string['pretendupgrade_desc'] = 'अपग्रेडले तिनोटा कुरा गर्न सक्छ: डाटाबेसबाट हालका डाटा लोड गर्न, यसलाई रूपानतर्ण गर्न अनि रूपान्तरित डाटालाई DBमा लेख्न,  यस स्क्रिप्ट पहिलो दुइटा प्रोसेस टेस्ट गर्छ';
$string['questionsessions'] = 'प्रश्नको सेसन';
$string['quizid'] = 'कुइज आइ डी';
$string['quizupgrade'] = 'कुइज अपग्रेड स्टेटस';
$string['quizzesthatcanbereset'] = 'तलको कुइजले एटेम्प्टलाई कन्भार्ट गरिदियो अनि तपाईं रिसेटका लागि सक्षम हुन सक्नुहुन्छ';
$string['quizzestobeupgraded'] = 'एटेम्प्टका साथ सबै कुइज';
$string['quizzeswithunconverted'] = 'तलका एटेम्प्ट गरेका कुइजहरूलाई कन्भार्ट गर्नुपर्छ';
$string['resetcomplete'] = 'सबैलाई रिसेट गर्नुहोस्';
$string['resetquiz'] = 'एटेम्प्ट रिसेट गर्नुहोस्';
$string['resettingquizattempts'] = 'कुइज सेटिङ रिसेटिङ गर्दै';
$string['resettingquizattemptsprogress'] = 'रिसेटिङ एटेम्प्ट {$a->done} / {$a->outof} ';
$string['upgradedsitedetected'] = 'यो साइट जस्तो देखिन्छ अनि नयाँ प्रश्न इन्जिन हाल्न अपग्रेड गरिँदै छ';
$string['upgradedsiterequired'] = 'यो साइट अपग्रेड गरेपछि मात्र यस स्क्रिप्टले काम गर्छ';
$string['upgradingquizattempts'] = 'कोर्स {$a->shortname} मा कुइज \'{$a->name}\' का लागि एटेम्प्ट अपग्रेड हुँदै छ';
$string['veryoldattemtps'] = 'तपाईंको साइटमा {$a} वटा कुइज एटेम्प्ट छ अनि मुडल 1.4 बाट मुडल 1.5 मा अपग्रेड हुँदा पूरा अपडेट हुनै सकेन, यी एटेम्प्टहरूलाई मुख्य अपग्रेड गर्नुभन्दा पहिला डिल गरिन्छ, यसका लागि अतिरिक्त समय लाग्न सक्छ भन्ने कुरा तपाईंले सोच्नुपर्छ';
