<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'मेटाउन अनुमति छ';
$string['allowrenames'] = 'रिनेम गर्न अनुमति छ';
$string['allowsuspends'] = 'सासपेन्डिङ र एकाउन्टको एक्टिभेटिङलाई अनुमति छ';
$string['csvdelimiter'] = 'CSV डेलिमिटार';
$string['defaultvalues'] = 'डिफल्ट भेलू';
$string['deleteerrors'] = 'त्रुटिहरू मेट्नुहोस्';
$string['encoding'] = 'एन्कोडिङ';
$string['errormnetadd'] = 'रिमोट युजार जोड्न सकिँदैन';
$string['errors'] = 'त्रुटिहरू';
$string['nochanges'] = 'कुनै वदलावट छैन';
$string['pluginname'] = 'युजार अपलोड';
$string['renameerrors'] = 'रिनेममा त्रुटि';
$string['requiredtemplate'] = 'चाहिन्छ, तपाईं याहँ नमुना वाक्य युज गर्न सक्नुहुन्छ (%l = lastname, %f = firstname, %u = username). विस्तृत र उदाहरणका लागि सहयोग हेर्नुहोस्';
$string['rowpreviewnum'] = 'प्रिभिउ पङ्क्ति';
$string['uploadpicture_baduserfield'] = 'युजार एट्रिब्युटले तय गरेको वैध छैन, कृपया पुन: प्रयास गर्नुहोला';
$string['uploadpicture_cannotmovezip'] = 'जिप फाइलालई अस्थायी डायरेक्टरीमा सार्न सकिँदैन';
$string['uploadpicture_cannotprocessdir'] = 'अनजिप फाइललाई प्रोसेस गराउन सकिँदैन';
$string['uploadpicture_cannotsave'] = 'युजार {$a} का लागि चित्र सेभ गर्न सकिँदैन, अरिजिनेल चित्र फाइल चेक गर्नुहोस्';
$string['uploadpicture_cannotunzip'] = 'चित्र फाइललाई अनजिप गर्न सकिँदैन';
$string['uploadpicture_invalidfilename'] = 'चित्र फाइल {$a} को यसको नाममा अवैध क्यारेक्टार छन्, स्किपिङ';
$string['uploadpicture_overwrite'] = 'हालको युजार चित्रलाई अभारराइट गर्नू ?';
$string['uploadpictures'] = 'युजार चित्र अपलोड गर्नुहोस्';
$string['uploadpictures_help'] = 'युजार पिक्चार इमेजको जिप फाइलका जिपका रूपमा अपलोड हुन सक्छ, इमेज फाइलको नाम हुनुपर्छ- युजार-attribute.extension, उदाहरणका रूपमा user1234.jpg युजारनाम युजार1234 का साथ ';
$string['uploadpicture_userfield'] = 'पिक्चार म्याचका लागि युज गर्न यजार एट्रिब्युट';
$string['uploadpicture_usernotfound'] = ' \'{$a->uservalue}\' को भेलू \'{$a->userfield}\' का साथ युजार अस्तित्वमा छैन, नाघ्दै गयो';
$string['uploadpicture_userskipped'] = 'स्किपिङ युजार {$a} (एउटा पिक्चार छँदै छ).';
$string['uploadpicture_userupdated'] = 'अपडेट गरिएको युजार {$a} का लागि चित्र';
$string['uploadusers'] = 'युजार अपलोड गर्नुहोस्';
$string['uploadusers_help'] = 'टेक्स्ट फाइल मार्फत् युजारलाई अपलोड गरिओस्( अनि कोर्समा वैकल्पिक रूपमा एनरोलगरिएको छ), फाइलको फर्मेट चाहिं यस्तो हुनुपर्छ:

* फाइलको हरेक लाइनले एउटा रेकर्ड राखेको हुनुपर्छ
* हरेक रेकर्ड कमाले छुट्याएको डाटाको सिरिज हुनुपर्छ ( वा अन्य डेलिमिटार)
* पहिलो रेकर्डले फिल्डनामको लिस्ट राखेको हुन्छ अनि फाइलको बाँकी फर्मेटलाई डिपाइन गर्दै 
* चाहिने फिल्डको नाम भनेको युजारनाम, पासवर्ड, पहिलो नाम, अन्तिम नाम, इमेल';
$string['uploaduserspreview'] = 'युजारको प्रिभिउ अपलोड गर्नुहोस्';
$string['uploadusersresult'] = 'युजार रिजाल्ट अपलोड गर्नुहोस्';
$string['uploaduser:uploaduserpictures'] = '';
$string['useraccountupdated'] = 'युजार अपलोड गरियो';
$string['useraccountuptodate'] = 'युजार अप-टु-डेट';
$string['userdeleted'] = 'युजार मेटाइयो';
$string['userrenamed'] = 'युजारालई रिनेम गरियो';
$string['userscreated'] = 'युजारहरू बनाइए';
$string['usersdeleted'] = 'युजारहरू मेटाइए';
$string['usersrenamed'] = 'युजारहरूलाई रिनेम गरिए';
$string['usersskipped'] = 'युजारहरू स्किप गरिए';
$string['usersupdated'] = 'युजारहरू अपडेट गरिए';
$string['usersweakpassword'] = 'युजारको दुब्लो पासवर्ड छ';
$string['uubulk'] = 'बाल्क युजार एक्सनका लागि छान्नुहोस्';
$string['uubulkall'] = 'सबै युजारहरू';
$string['uubulknew'] = 'नयाँ युजारहरू';
$string['uubulkupdated'] = 'अपडेट गरिएको युजारहरू';
$string['uucsvline'] = 'CSV लाइन';
$string['uulegacy1role'] = '(अरिजिनेल विद्यार्थी) typeN=1';
$string['uulegacy2role'] = '(अरिजिनेल टिचर) typeN=2';
$string['uulegacy3role'] = '(अरिजिनेल नन-एडिटिङ टिचार) टाइपN=3';
$string['uunoemailduplicates'] = 'इमेल ठेगाना नकल गराउन प्रतिबन्ध गराउनुहोस्';
$string['uuoptype'] = 'प्रकारलाई अपडेट गर्नुहोस्';
$string['uuoptype_addinc'] = 'सबै जोड्नुहोस्, चाहियो भने युजारनाममा नम्बर जोड्नुहोस्';
$string['uuoptype_addnew'] = 'नयाँ मात्र जोड्नुहोस्, हालको युजारलाई छोडिदिनुहोस्';
$string['uuoptype_addupdate'] = 'हालको युजारलाई जोडेर अपडेट गर्नुहोस्';
$string['uuoptype_update'] = 'हालको युजरालाई मात्र अपडेट गर्नुहोस्';
$string['uupasswordcron'] = 'क्रोनमा जेनेरेट गरिएको';
$string['uupasswordnew'] = 'नयाँ युजार पासवर्ड';
$string['uupasswordold'] = 'हालमा रहेका युजार पासवर्ड';
$string['uustandardusernames'] = 'युजार नामलाई मानक पार्नुहोस्';
$string['uuupdateall'] = 'फाइल र डिफल्टका साथ अभारराइड';
$string['uuupdatefromfile'] = 'फाइलका साथ अभारराइट';
$string['uuupdatemissing'] = 'फाइल र डिफल्टबाट हराइकामा भर्नुहोस्';
$string['uuupdatetype'] = 'हालका युजार डिटेलहरू';
$string['uuusernametemplate'] = 'युजार नामको नमुना';
