<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'भेरियबल छान्नुहोस्----';
$string['clicktoopen'] = 'अपेन सोर्समा लिङ्क {$a} क्लिक गर्नुहोस्';
$string['configdisplayoptions'] = 'सबै अप्सनलाई उपलब्ध गराउन छान्नुहोस्, हालका सेटिङहरूलाई मोडिफाइ गरिएको छैन, माल्टिपल फिल्ड छान्न CTRL की होल्ड गरिराख्नुहोस्';
$string['configframesize'] = 'फ्रेमभित्र वेब पेज वा अपलोड गरिएका फाइल देखाइन्छ यो भेलू फ्रेमको टपको (पिक्सेलमा) उच्च हुन्छ( जसमा नेभिगेसन पनि हुन्छ)';
$string['configrolesinparams'] = 'उपलब्ध पेरामिटार भेरियबलको लिस्टमा लोकेलाइज्ड रोल नाम हाल्नुहुन्छ भने सक्षम पार्नुहोस्';
$string['configsecretphrase'] = 'यो गोप्य पदावलीलाई एनक्रिप्टेड कोड भेलू उत्पादन गर्न युज गरिन्छ अनि पेरामिटारका रूपमा केही सर्वरमा पठाउन सकिन्छ। एनक्रिप्टेड कोड चाहिं तपाईंको गोप्य पदावलीका साथ हालको युजार IP ठेगानाको md5 भेलू जोड्दै उत्पादन गरिन्छ, ie code = md5(IP.secretphrase). के जानिराख्नुहोस् भने यो भरपर्दो होइन किनकि IP ठेगाना प्राय: बदलिन सक्छ अनि विभिन्न कम्प्युटरमा सेयार भइरहन्छ';
$string['contentheader'] = 'विषय';
$string['createurl'] = 'URL बनाउनुहोस्';
$string['displayoptions'] = 'उपलब्ध डिसप्लेस मोड';
$string['displayselect'] = 'देखाउनुहोस्';
$string['displayselectexplain'] = 'डिसप्ले टाइप छान्नुहोस्,  सबै URL का लागि सबै खाले उपयुक्त हुँदैनन् पनि';
$string['displayselect_help'] = 'यस सेटिङले URL फाइल टाइपका साथ र ब्राउजारलेएम्बेडिङलाई अनुमति दिन्छ कि दिँदैन भन्ने कुरा साथै URL लाई कसरी देखाउनु भन्ने पनि निर्धारन गर्छ, यसका अप्सनहरू यस प्रकार छन्-:

* अटोमेटिक - URL का लागि उत्तम डिसप्ले अप्सन स्वत: छानिन्छ 
* एम्बेड गरेको -  URL चाहिं URL वर्णन र कुनै पनि ब्लकका साथ पेजभित्र तल नेभिगेसन बारमा देखिन्छ
* फोर्स डाउनलोड - युजारलाई URL फाइललाई डाउनलोड गर्न प्रोम्प्ट गरिन्छ
* Open - Only the URL is displayed in the browser window
* In pop-up - The URL is displayed in a new browser window without menus or an address bar
* In frame - The URL is displayed within a frame below the the navigation bar and URL description
* New window - The URL is displayed in a new browser window with menus and an address bar';
$string['externalurl'] = 'बाहिरी URL';
$string['framesize'] = 'हाइट फ्रेम गर्नुहोस्';
$string['invalidstoredurl'] = 'यो रिसोर्स देखाउन सकिँदैन, URL अवैध छ';
$string['invalidurl'] = 'भराएको URL  अवैध छ';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'यस URL ले कोर्स रिसोर्सका रूपमा वेब लिङ्क टिचारलाई उपलब्ध गराउँछ, कुनै पनि निशुल्क रूपमा अनलाइनमा उपलब्ध हुने जस्तै डकुमेन्ट वा इमेजलाई लिङ्क गरिन्छ,URL को वेबसाइटको होम पेज हुने केही छैन, खास वेब पेजको URL कपी हुन सक्छ र पेस्ट हुन सक्छ वा टिचरले फाइल पिकर युज गर्न सक्छन् अनि रिपोजिटरीबाट लिङ्क छान्न सक्छन् जस्तै फ्लिकर, युब ट्युब वा विकी मेडिया (साइटका लागि रिपोजिटरीहरू सक्षम सक्षम छन् भने).

There are a number of display options for the URL, such as embedded or opening in a new window and advanced options for passing information, such as a student\'s name, to the URL if required.

Note that URLs can also be added to any other resource or activity type through the text editor.';
$string['modulename_link'] = 'मोड/url/भिउ';
$string['modulenameplural'] = 'URLहरू';
$string['neverseen'] = 'कहिले पनि देखिएन';
$string['page-mod-url-x'] = 'कुनैव URL मोड्युल पेज';
$string['parameterinfo'] = '&amp;parameter=भेरियबल';
$string['parametersheader'] = 'पेरामिटार्स';
$string['parametersheader_help'] = 'केही भित्री मुडल भेरियबलहरू URL  मा स्वत: गाँसिन्छ, तपाईंको हरेक टेक्स्ट बक्सहरूमा नाम पेरामिटारका लागि टाइप गर्नुहोस् अनि चाहिने म्याचिङ भेरियबल छान्नुहोस्';
$string['pluginadministration'] = 'URL  मोड्युल प्रशासन';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'पप-आप हाइट(पिक्सेलमा)';
$string['popupheightexplain'] = 'पपाप विन्डोको डिफल्ट हाइट तोक्छ';
$string['popupwidth'] = 'पप-आप विथ (पिक्सेलमा)';
$string['popupwidthexplain'] = 'पपाप विन्डोको डिफल्ट विथ तोक्छ';
$string['printintro'] = 'URL वर्णन देखाउनुहोस्';
$string['printintroexplain'] = 'URL वर्णनलाई तल कन्टेन्टमा देखाउनु ? केही डिप्लेहरू सक्षम भए तापनि नदेखाउन सक्छ';
$string['rolesinparams'] = 'पेरामिटारमा रोल नाम अन्तर्भुक्त गर्नुहोस्';
$string['serverurl'] = 'सर्वर URL';
$string['url:addinstance'] = 'नयाँ URL रिसोर्स जोड्नुहोस्';
$string['url:view'] = 'URL हेर्नुहोस्';
