<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   userkey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'नयाँ युजार की बनाउनुहोला';
$string['createuserkey'] = 'युजार की बनाउनुहोस्';
$string['deletekeyconfirm'] = 'तपाईं यि युजार की मेटाउनै चाहनुहुन्छ ?';
$string['edituserkey'] = 'युजार की एडिट गर्नुहोला';
$string['keyiprestriction'] = 'की IP प्रतिबन्ध';
$string['keyiprestriction_help'] = 'खास IP ठेगाना वा IPठेगानाको रेन्ज भराउनुहोस् अनि यस डाटामा केवल IP ठेगानाहरू मात्र एक्सेसको अनुमति हुन्छ, अक्षम IP प्रतिबन्धमा खाली छोड्नुहोस्(अनुमोदित छैन)';
$string['keymanager'] = 'की मेनेजार';
$string['keyvaliduntil'] = 'तबसम्म की वैध रहन्छ';
$string['keyvaliduntil_help'] = 'धेरै लामो वैध नहुनेपछिको वैकल्पिक तारिख छान्नुहोस्( थपिएको सुरक्षाका लागि अनुमोदित)';
$string['keyvalue'] = 'की भेलू';
$string['newuserkey'] = 'नयाँ युजार की';
$string['userkey'] = 'युजार की';
$string['userkey_help'] = 'सेभ गरिएको की छान्नुहोस् जसले युजारलाई मुडलमा लग बिना नै यस एक्सपोर्ट प्लगिनद्वारा प्रकाशन भएको डाटामा प्रवेश गरन सक्छन्';
$string['userkeys'] = 'युजार की';
