<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webex', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   webex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chat:addinstance'] = 'नयाँ WebEX  मिटिङ जोड्नुहोस् ';
$string['chooseavariable'] = 'बेरियबल छान्नुहोस्';
$string['clicktoopen'] = 'मिटिङमा जान यहाँ {$a} क्लिक गर्नुहोस्';
$string['configdisplayoptions'] = 'सबै अप्सनहरू छान्नुहोस् अनि उपलब्ध हुनुपरछ, हालका सेटिङहरू मोडिफाइ गरिएको छैन, CTRL  कीहरूलाई माल्टिपल फिल्ड छान्न रोकेर राख्नुहोस्';
$string['configframesize'] = 'जतिखेर वेब पेज वा अपलोड गरिएको फाइल फ्रेम(नेभिगेसन रहेको )भित्र देखाइन्छ यो भेलू टप फ्रेमको हाइट(पिक्सेलमा) हुन्छ';
$string['configrolesinparams'] = 'यदि तपाईं लोकेलाइज गरेको तोल नाम उपलब्ध पेरामिटार भेरियबलको लिस्टमा अन्तर्भुक्त गर्न चाहनुहुन्छ भने सक्षम गर्नुहोस्';
$string['configsecretphrase'] = 'यो सेक्रेट फ्रेज एन्क्रिप्ट गरेको कोड भेलू उत्पादन गर्न युज गरिन्छ अनि पेरामिटारका रूपमा केही सर्वरमा पठाइन्छ,The encrypted code is produced by an md5 value of the current user IP address concatenated with your secret phrase. ie code = md5(IP.secretphrase). Please note that this is not reliable because IP address may change and is often shared by different computers. ';
$string['contentheader'] = 'कन्टेन्ट';
$string['displayoptions'] = 'उपलब्ध डिसप्ले अप्सन';
$string['displayselect'] = 'देखाउनुहोस्';
$string['displayselectexplain'] = 'डिसप्ले टाइप छान्नुहोस्, दुर्भाग्यवश‍त: सबै WebExs का लागि सबै प्रकारका उपयुक्त हुँदैन';
$string['displayselect_help'] = 'यस सेटिङले कसरी वेबएक्स देखाइन्छ भन्ने तय गर्छ, अप्सनमा यस प्रकार रहन सक्छन्:

* खुला - केवल WebEx लाई ब्राउजार विन्डोमा देखाइन्छ
* In pop-up - The WebEx is displayed in a new browser window without menus or an address bar
* In frame - The WebEx is displayed within a frame below the the navigation bar and WebEx description
* New window - The WebEx is displayed in a new browser window with menus and an address bar';
$string['externalurl'] = 'तपाईंको साइट';
$string['framesize'] = 'फ्रेम हाइट';
$string['invalidstoredwebex'] = 'यो रिसोर्स देखाउन सकिँदैन, WebEx अवैध छ';
$string['invalidwebex'] = 'भराइएको WebEx अवैध छ';
$string['mettingkey'] = 'सेसन नम्बर';
$string['modulename'] = 'WebEx';
$string['modulenameplural'] = 'WebEx';
$string['neverseen'] = 'कहिने पनि नदेखिने';
$string['optionsheader'] = 'अप्सनहरू';
$string['page-mod-webex-x'] = 'कुनै WebEx मोड्युल पेज';
$string['parameterinfo'] = '&amp;parameter=भेरियबल';
$string['parametersheader'] = 'सेसन जानकारी';
$string['parametersheader_help'] = 'हरेक टेकस्ट(हरू) मा सेसनका लागि सेसन नम्बर र पासवर्ड टाइप गर्नुहोस् ';
$string['password'] = 'पासवर्ड';
$string['pluginadministration'] = 'WebEx मोड्युल प्रशासन';
$string['pluginname'] = 'WebEx';
$string['popupheight'] = 'पपाप हाइट(पिक्सेलमा)';
$string['popupheightexplain'] = 'पपाप विन्डोको डिफल्ट हाइट तोक्छ';
$string['popupwidth'] = 'पपाप विथ(पिक्सेलमा)';
$string['popupwidthexplain'] = 'पपाप विन्डोको डिफल्ट विथ तोक्छ';
$string['printheading'] = 'WebEx नाम देखाउनुहोस्';
$string['printheadingexplain'] = 'वेबएक्स नाम माथि देखाउनू ? केही डिसप्ले टाइपले वेबएक्स नाम नदेखाउन पनि सक्छ सक्षम भएको खण्डमा पनि';
$string['printintro'] = 'WebEx वर्णन देखाउनुहोस्';
$string['printintroexplain'] = 'वेबएक्स नाम तल देखाउनू ? केही डिसप्ले टाइपले वेबएक्स नाम नदेखाउन पनि सक्छ सक्षम भएको खण्डमा पनि';
$string['rolesinparams'] = 'पेरामिटारमा रोल नाम अन्तर्भुक्त गर्नुहोस्';
$string['serverwebex'] = 'सर्वर WebEx';
$string['webex:view'] = 'WebEx हेर्नुहोस्';
