<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webinar', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   webinar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'नयाँ सेसन जोड्दै';
$string['addmanageremailaddress'] = 'मेनेजारको इमेल ठेगाना जोड्नुहोला';
$string['addmanageremailinstruction'] = 'तपाईंले तपाईंको मेनेजारको इमेल ठेगाना भराउनुभएको छैन, कृपया यस सेसनका लागि साइन-अप गरी भराउनु होला';
$string['addnewfield'] = 'नयाँ कास्टम फिल्ड जोड्नुहोस्';
$string['addnewfieldlink'] = 'नयाँ कास्टम फिल्ड बनाउनुहोला';
$string['addnewnotice'] = 'नयाँ साइट नोटिस जोड्नुहोला';
$string['addnewnoticelink'] = 'नयाँ साइट नोटिस बनाउनुहोला';
$string['addremoveattendees'] = 'जोड्नुहोस्/हटाउनुहोस् एटेन्डिस';
$string['addsession'] = 'नयाँ सेसन जोड्नुहोला';
$string['addstudent'] = 'विद्यार्थी जोड्नुहोला';
$string['alllocations'] = 'सबै लोकेसनहरू';
$string['allowoverbook'] = 'अभारबुकिङलाई अनुमति दिनु होला';
$string['allsessionsin'] = 'सबै सेसबहरू';
$string['alreadysignedup'] = 'यो विबिनार गतिविधिका लागि तपाईंले साइन-अप गरिसक्नु भएको छ';
$string['answer'] = 'साइन-इन ';
$string['answercancel'] = 'साइन -आउट';
$string['approvalreqd'] = 'अनुमोदन चाहिन्छ';
$string['approve'] = 'अनुमोदन गर्नुहोस्';
$string['assessmentyour'] = 'तपाईंको अनुबन्ध';
$string['attendance'] = 'उपस्थिति';
$string['attendanceinstructions'] = 'सेसनमा उस्थिति हुने युजार छान्नुहोस्';
$string['attendedsession'] = 'उपस्थित भएको सेसन';
$string['attendees'] = 'उपस्थित हुने';
$string['attendeestablesummary'] = 'मानिसले कि त सोच्दै छन् कि त सेसन एटेन्ड गरिसके';
$string['booked'] = 'बुक गरियो(भयो)';
$string['bookingcancelled'] = 'तपाईमले तपाईंको {$a} का लागि बुकिङ केन्सल गर्नुभयो';
$string['bookingcompleted'] = 'तपाईंको बुकिङ पूरा भयो';
$string['bookingfull'] = 'बुकिङ पूरा भयो';
$string['bookingopen'] = 'बुकिङ खुला छ';
$string['bookingstatus'] = 'सेसनका लागि तपाईंलाई बुक गरिएको छ';
$string['calendareventdescriptionbooking'] = 'तपाईंलाई यस सेसनका लागि बुक गरियो';
$string['calendareventdescriptionsession'] = 'तपाईंले यो विबिनार सेसन बनाउनुभयो';
$string['calendaroptions'] = 'केलेन्डार अप्सन';
$string['cancelbooking'] = 'बुकिङ केन्सल गर्नुहोस्';
$string['cancelbookingfor'] = 'बुकिङ केन्सल गर्नुहोस्';
$string['cancellation'] = 'केन्सेलेसन';
$string['cancellationconfirm'] = 'यस सेसनमा तपाईं आफ्नो बुकिङ केन्सल गराउन निश्चिन्त हुनुहुन्छ ?';
$string['cancellationmessage'] = 'केन्सेलेसन मेसज';
$string['cancellations'] = 'केन्सेलेसन';
$string['cancellationsent'] = 'तपाईंले तुरन्त केन्सेलेसन इमेल पाउनु पर्ने हो';
$string['cancellationsentmgr'] = 'तपाईंले अनि तपाईंको मेनेजरले तुरन्त केन्सेलेसन इमेल पाउनु पर्ने हो';
$string['cancellationstablesummary'] = 'जसले सेसन साइन-अपलाई केन्सेल गर्नेहरूको लिस्ट';
$string['cancelreason'] = 'कारण';
$string['capacity'] = 'क्षमता';
$string['changemanageremailaddress'] = 'मेनेजारको इमेल ठेगाना बदलाउनुहोस्';
$string['changemanageremailinstruction'] = 'तपाईंको कारेन्ट मेनेजार तलका लागि इमेल ठेगाना भराउनुहोस्';
$string['clearall'] = 'सबै क्लियर गर्नुहोस्';
$string['closed'] = 'बन्द भयो';
$string['conditions'] = 'सर्तहरू';
$string['conditionsexplanation'] = 'यी सबै क्राइटेरिया ट्रेिनिङ केलेन्डारमा देखाइन नोटिसका लागि पुग्नै पर्छ';
$string['confirm'] = 'कन्फार्म गहर्नुहोस्';
$string['confirmanager'] = 'मेनेजारको मेल ठेगाना कन्फार्म गर्नुहोस्';
$string['confirmation'] = 'कन्फारमेसन';
$string['confirmationmessage'] = 'कन्फारमेसन मेसेज';
$string['confirmationsent'] = 'तपाईंले तुरन्त कन्फारमेसन इमेल पाउनु पर्ने हो';
$string['confirmationsentmgr'] = 'तपाईं र तपाईंको मेनेजारले तुरन्त कन्फारमेसन इमेल पाउनु पर्ने हो';
$string['confirmcancelbooking'] = 'बुकिङ केन्सेलेसनको कन्फारमेसन';
$string['confirmed'] = 'कन्फार्म भयो';
$string['confirmmanageremailaddress'] = 'मेनेजार इमेल ठेगाना कन्फार्म गर्नुहोस्';
$string['confirmmanageremailaddressquestion'] = 'यो तपाईंको मेनेजारकै इमेल ठेगाना हो?';
$string['confirmmanageremailinstruction1'] = 'तपाईंले अघि नै तपाईंको मेनेजारको इमेल ठेगानाका रूपमा भराउनु भएको छ';
$string['confirmmanageremailinstruction2'] = 'यो अझै पनि तपाईको मेनेजारको इमेल ठेगाना हो ?';
$string['copy'] = 'कपी गर्नुहोस्';
$string['copyingsession'] = 'नयाँ सेसनका रूपमा कपी गर्दै छ';
$string['copysession'] = 'सेसन कपी गर्नुहोस्';
$string['cost'] = 'कस्ट(व्यय)';
$string['costheading'] = 'सेसनको कस्ट';
$string['currentstatus'] = 'कारेन्ट स्टेटेस';
$string['customfieldsheading'] = 'कास्टम सेसन फिल्ड';
$string['date'] = 'तारिख';
$string['dateadd'] = 'नयाँ तारिख जोड्नुहोस्';
$string['dateremove'] = 'यसलाई हटाउनुहोस्';
$string['datetext'] = 'तारिखका लागि तपाईंलाई साइन इन गराइयो';
$string['datetimeknownhinttext'] = '';
$string['decidelater'] = 'पछि सोच्नुहोस्';
$string['decline'] = 'नकार्नुहोस्';
$string['deleteall'] = 'सबै मेट्नुहोस्';
$string['deletesession'] = 'सेसन मेट्नुहोस्';
$string['deletesessionconfirm'] = 'तपाईं साँच्चै यो सेसन मेटाउन निश्चिन्त हुनुहुन्छ ? अनि यस सेसनका लागि सबै साइन-अप गर्न चाहनुहुन्छ ?';
$string['deletingsession'] = 'सेसन मेटाउँदै';
$string['description'] = 'परिचय टेक्स्ट';
$string['details'] = 'डिटेल';
$string['discountcode'] = 'डिसकाउन्ट कोड';
$string['discountcost'] = 'डिसकाउन्ट कस्ट';
$string['discountcosthinttext'] = '';
$string['due'] = 'ड्यू(दिने)';
$string['duration'] = 'अवधि';
$string['early'] = '{$a} छिट्टै';
$string['edit'] = 'एडिट गर्नुहोस्';
$string['editingsession'] = 'सेसन एडिड हुँदै छ';
$string['editsession'] = 'सेसन एडिट गर्नुहोस्';
$string['email:instrmngr'] = 'मेनेजारका लागि नोटिस';
$string['emailmanager'] = 'मेनेजारलाई नोटिस पठाउनुहोस्';
$string['email:message'] = 'मेसेज';
$string['email:subject'] = 'विषय';
$string['emptylocation'] = 'लोकेसन खाली थियो';
$string['enrolled'] = 'एनरोल भयो';
$string['error:addalreadysignedupattendee'] = '{$a} ले यस विबिनार गतिविधिका लागि साइन-अप गरिसकेको छ';
$string['error:addattendee'] = 'सेसनमा {$a}लाई जोड्न सकिएन';
$string['error:cancelbooking'] = 'तपाईंको बुकिङ केन्सेल गर्न समस्या थियो';
$string['error:cannotemailmanager'] = 'युजार {$a->userid} लाई सबमिसन आइडी {$a->submissionid} का लागि रिमाइन्डार मेइल पठाउनुहोस्, तर युजारको इमेल ठेगाना({$a->manageremail})का लागि पठाउन सकिएन';
$string['error:cannotemailuser'] = 'युजार {$a->userid} ({$a->useremail}) मा सबमिसन आइ डी {$a->submissionid} का लागि मेइल पठाउन सकिएन';
$string['error:cannotsendconfirmationmanager'] = 'तपाईंको इमेल एकाउन्टमा एउटा कन्फारमेसन मेसेज पठाइएको छ तर  तपाईंको इमेल ठेगानामा कन्फारमेसन मेसेज पठाउँदा एउटा समस्या भएको थियो';
$string['error:cannotsendconfirmationthirdparty'] = 'तपाईंको इमेल एकाउन्ट र तपाईंको मेनेजारको इमेल एकाउन्टमा एउटा कन्फारमेसन मेसेज पठाइएको छ तर तेस्रो पार्टीको इमेल ठेगानामा कन्फारमेसन मेसेज पठाउँदा एउटा समस्या भएको थियो';
$string['error:cannotsendconfirmationuser'] = 'तपाईंको इमेल एकाउन्टमा कन्फारमेसन मेसेज पठाउन समस्या थियो';
$string['error:cannotsendconfirmationusermanager'] = 'तपाईंको इमेल एकाउन्ट र तपाईंको मेनेजारको इमेल एकाउन्टमा एउटा कन्फारमेसन मेसेज पठाउन सकिएन';
$string['error:cannotsendrequestmanager'] = 'तपाईंको मेनेजारको इमेल एकाउन्टमासाइन-आप अनुरोध मेसेज पठाउँदा समस्या भएको थियो';
$string['error:cannotsendrequestuser'] = 'तपाईंको इमेल एकाउन्टमासाइन-आप अनुरोध मेसेज पठाउँदा समस्या भएको थियो';
$string['error:couldnotaddfield'] = 'कास।टम सेसन फील्ड जोड्न सकिएन';
$string['error:couldnotaddnotice'] = 'साइट नोटिस जोड्न सकिएन';
$string['error:couldnotaddsession'] = 'सेसन जोड्न सकिएन';
$string['error:couldnotcopysession'] = 'सेसन कपी गर्न सकिएन';
$string['error:couldnotdeletefield'] = 'कास्टम सेसन फिल्ड मेटाउन सकिएन';
$string['error:couldnotdeletenotice'] = 'साइट नोटिस मेटाउन सकिएन';
$string['error:couldnotdeletesession'] = 'सेसन मेटाउन सकिएन';
$string['error:couldnotfindsession'] = 'नयाँ भराइएको सेसन भेट्न सकिएन';
$string['error:couldnotsavecustomfield'] = 'कास्टम फिल्ड सेभ गर्न सकिएन';
$string['error:couldnotupdatecalendar'] = 'केलेन्डारमा सेसन इभेन्ट अपडेट गर्न सकिएन';
$string['error:couldnotupdatefield'] = 'कास्टम सेसन फिल्ड अपडेट गर्न सकिएन';
$string['error:couldnotupdatemanageremail'] = 'मेनेजार इमेल ठेगाना अपडेट गर्न सकिएन';
$string['error:couldnotupdatenotice'] = 'साइट नोटिस अपडेट गर्न सकिएन';
$string['error:couldnotupdatesession'] = 'सेसन अपडेट गर्न सकिएन';
$string['error:coursemisconfigured'] = 'कोर्स गलत कन्फिगारेसन भएछ';
$string['error:cronprefix'] = 'त्रुटि: विबिनार क्रोन:';
$string['error:emptylocation'] = 'लोकेसन खाली थियो';
$string['error:emptymanageremail'] = 'मेनेजार इमेल ठेगाना खाली';
$string['error:emptyvenue'] = 'भेनू खाली थियो';
$string['error:enrolmentfailed'] = '{$a}लाई कोर्समा इनरोल गर्न सकिएन';
$string['error:eventoccurred'] = 'भर्खरै घटेको इभेन्ट केन्सल गर्न सकिएन';
$string['error:incorrectcoursemodule'] = 'कोर्स मोड्युल गलत छ';
$string['error:incorrectcoursemoduleid'] = 'कोर्स मोड्युल ID पनि गलत थियो';
$string['error:incorrectcoursemodulesession'] = 'कोर्स मोड्युल विबिनार सेसन अशुद्ध थियो';
$string['error:incorrectnotificationtype'] = 'अशुद्ध सूचना टाइप सप्लाइ गरियो';
$string['error:incorrectwebinarid'] = 'विबिनार ID गलत थियो';
$string['error:invaliduserid'] = 'अवैध युजार ID';
$string['error:manageremailaddressmissing'] = 'तपाईंलाई मेनेजारका लागि सिस्टममा एसाइन गरिएको छैन, कृपया साइट व्यवस्थापकसित सम्पर्क गर्नुहोस्';
$string['error:mustspecifycoursemodulewebinar'] = 'कोर्स मोड्युल तोक्नुपर्छै वा विबिनार ID';
$string['error:nomanageremail'] = 'तपाईंले तपाईंको मेनेजारका लागि इमेल ठेगाना पठाउनु भएको छैन';
$string['error:nomanagersemailset'] = 'कुनै पनि मेनाजर लिस्ट सेट गरिएको छैन';
$string['error:problemsigningup'] = 'तपाईंलाई साइन-अप गर्न समस्या थियो';
$string['error:removeattendee'] = 'सेसनबाट {$a} हटाउन सकिएन';
$string['error:signedupinothersession'] = 'यस गतिविधिका लागि अर्को सेसनमा तपाईंलाई साइन-अप गरिएको छ, तपाईंले हरेक वेबिनार गतिविधिमा एउटा सेसन साइन-अप गर्न सक्नुहुन्छ';
$string['error:unknownbuttonclicked'] = 'क्लिक गरिएका बटनका साथ कुनै एक्सन सम्बन्धित छैन';
$string['excelformat'] = 'एक्सेल';
$string['export'] = 'एक्सपोर्ट गर्नुहोस्';
$string['exportattendance'] = 'उपस्थिति एक्सपोर्ट गर्नुहोस्';
$string['exporttofile'] = 'फाइलमा एक्सपोर्ट गर्नुहोस्';
$string['feedback'] = 'फिडबेक';
$string['feedbackupdated'] = '{$a} मानिसका लागि अपडेट गरिएको फिडबेक';
$string['fielddeleteconfirm'] = 'फिल्ड  \'{$a}\' मेट्नुहोस् अनि योसित सबै सेसन डाटा सम्बन्धित छन् ?';
$string['field:multiselect'] = 'बहुमुखी सेसन';
$string['field:select'] = 'रोजाइको मेनू';
$string['field:text'] = 'टेक्स्ट';
$string['finishdatetime'] = 'समाप्ति तारिख/समय';
$string['floor'] = 'फ्लुर';
$string['format'] = 'फर्मेट';
$string['full'] = 'तारिख सबै भरिएका छन्';
$string['goback'] = 'पछ जानुहोस्';
$string['guestsno'] = 'माफ गर्नुहोस्, गेस्टहरूलाई यस सेसनमा साइन-अपका लागि अनुमोदित छैन';
$string['icalendarheading'] = 'आइकेलेन्डार एटाचमेन्ट';
$string['import'] = 'इम्पोर्ट गर्नुहोस्';
$string['info'] = 'जानकारी';
$string['jointime'] = 'समयमा जैन गर्नुहोस्';
$string['joinwebinar'] = 'जैन गर्नुहोस्';
$string['joinwebinarashost'] = 'होस्टका रूपमा जैन गर्नुहोस्';
$string['late'] = '{$a} विलम्ब';
$string['leavetime'] = 'बिदाको बेला';
$string['location'] = 'लोकेसन';
$string['lookfor'] = 'खोज्नुहोस्';
$string['manageradded'] = 'तपाईंको मेनजारको इमेल ठेगाना स्वीकार गरियो';
$string['managerchanged'] = 'तपाईंको मेनेजारको इमेल ठेगाना बदलाइयो';
$string['manageremail'] = 'मेनेजारको इमेल';
$string['manageremailaddress'] = 'मेनजारको इमेल ठेगाना';
$string['manageremailformat'] = 'इमेल ठेागाना  \'{$a}\' फर्मेट हुनुपर्छ स्वीकारिन';
$string['manageremailheading'] = 'मेनेजारको इमेल';
$string['manageremailinstruction'] = 'ट्रेइनिङ सेसनका लागि साइन-अपका लागि, एउटा कन्फारमेसन मेइल तपाईंको इमेल ठेगानामा पठाउनै पर्छ अनि तपाईंको मेनेजारको इमेल ठेगानामा कपी गरिन्छ';
$string['manageremailinstructionconfirm'] = 'यो तपाईंको मेनेजारको इमेल ठेगाना हो भन्ने निश्चित गर्नुहोस्';
$string['managername'] = 'मेनेजारको नाम';
$string['managerupdated'] = 'तपाईंको मेनजारको इमेल ठेगाना अपडेट गरियो';
$string['maximumattendees'] = 'अधिकतम् उपस्थिति';
$string['maximumpoints'] = 'धेरैवटा पइन्ट';
$string['maximumsize'] = 'धेरैजनाको उपस्थिति';
$string['message'] = 'कोर्स {$a->coursename} मा बुकिङ बदलाउनुहोस्!

कोर्स {$a->coursename} को सेसन {$a->duedate} ({$a->name}) मा निशुल्क स्थान छ i.
तपाईंलाई रेजिस्टार गरियो. तारिख मिलने भने, कृपया यहाँ रेजिस्टार गर्नुहोस्- <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['modulename'] = 'वेबिनार';
$string['modulenameplural'] = 'वेबिनार';
$string['moreinfo'] = 'थप जानकारी';
$string['multiday'] = 'माल्टि-डे';
$string['newmanageremailaddress'] = 'मेनेजारको इमेल ठेगाना';
$string['noactionableunapprovedrequests'] = 'एक्सन हुने गैर-अनुमदित अनुरोध छैन';
$string['nocustomfields'] = '<p>कुनै पनि कास्टम फिल्ड डिफाइन गरिएको छैन.</p>';
$string['none'] = 'कुनै पनि होइन';
$string['noremindersneedtobesent'] = 'रिमाइन्डार पठाउनु पर्दैन';
$string['normalcost'] = 'सामान्य खर्च';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'यस सेसनका लागि कुनै पनि युजारले साइन-अप गरेका छैनन्';
$string['nositenotices'] = '<p>कुनै पनि साइट नोटिस डिफाइन गरेको छैन.</p>';
$string['note'] = 'नोट';
$string['notefull'] = '  सेसन पूरै बुक भए तापनि तपाईं अझै पनि रेजिस्टार गर्न सक्नुहुन्छ, तपाई लाममा लाग्नुपर्छ(रातो चिनो लाउनु होला), कसैले साइन-आउट गरे भने पहिलो विद्यार्थी रेजिस्ट्रेसनका लागि पुग्नेछ अनि कुनै पनि मोडिफिकेसन माइलद्वा उहाँह‍रूलाई पठाइनेछ';
$string['noticedeleteconfirm'] = 'साइट नोटिस \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote> मेट्नुहोस्';
$string['noticetext'] = 'नोटिस टेक्स्ट';
$string['notificationboth'] = 'इमेल नोटिफकेसन र आइ केलेन्डार एपोइन्टमेन्ट';
$string['notificationemail'] = 'इमेल नोटिफिकेसन मात्र';
$string['notificationical'] = 'आइ केलेन्डार एपोइन्टमेन्ट मात्र';
$string['notificationtype'] = 'सुचनाको प्रकार';
$string['notsignedup'] = 'यस सेसनका लागि तपाईंलाई साइन-अप गरिएको छैन';
$string['notsubmittedyet'] = 'अहिलेसम्म मूल्याङ्कन गरिएको छैन';
$string['noupcoming'] = '<i>अपकमिङ सेसन छैन</i>';
$string['nowebinars'] = 'विबिनार गतिविधि छैन';
$string['odsformat'] = 'खुला डकुमेन्ट';
$string['onehour'] = '1 घण्टा';
$string['oneminute'] = '1 मिनिट';
$string['options'] = 'अप्सन';
$string['or'] = 'वा';
$string['order'] = 'अर्डार';
$string['place'] = 'रुम';
$string['placeholder:alldates'] = '[सबै तारिखहरू]';
$string['placeholder:attendeeslink'] = '[उपस्थितिको लिङ्क]';
$string['placeholder:cost'] = '[कस्ट]';
$string['placeholder:details'] = '[विस्तृत]';
$string['placeholder:duration'] = '[अवधि]';
$string['placeholder:finishtime'] = '[समय समाप्त]';
$string['placeholder:firstname'] = '[पहिलो नाम]';
$string['placeholder:lastname'] = '[अन्तिम नाम]';
$string['placeholder:reminderperiod'] = '[रिमाइन्डार अवधि]';
$string['placeholder:sessiondate'] = '[सेसनको तारिख]';
$string['placeholder:starttime'] = '[सुरुवातको समय]';
$string['placeholder:webinarname'] = '[विबिना नाम]';
$string['pluginadministration'] = 'विबिनार';
$string['pluginname'] = 'विबिनार';
$string['points'] = 'पइन्ट्स';
$string['pointsplural'] = 'पइन्ट्स';
$string['presenter'] = 'हस्ट';
$string['previoussessions'] = 'अघिल्लो सेसन';
$string['previoussessionslist'] = 'यस विबिनार गतिविधिका लागि सबै अतीतका सेसनहरीको लिस्ट';
$string['printversionid'] = 'प्रिन्ट भर्सन: नामबिना नै';
$string['printversionname'] = 'प्रिन्ट भर्सन: नामका साथ';
$string['really'] = 'यस वेबिनारका सबै रिजाल्ट तपाईं साँच्चै मेटाउन चाहनुहुन्छ ?';
$string['register'] = 'रेजिस्ट्रार';
$string['registeredon'] = 'मा रेजिस्ट्रार भयो';
$string['registeron'] = '{$a} मा रेजिस्ट्रार गर्नुहोस्';
$string['registersuccess'] = 'रेजिस्ट्रेसन सफल भयो';
$string['registrations'] = 'रेजिस्ट्रेसन';
$string['registrationsuccessful'] = 'तपाईंले सफलताका साथ {$a} मा रेजिस्ट्रार गर्नुभयो';
$string['reminder'] = 'रिमाइन्डार';
$string['remindermessage'] = 'रिमाइन्डार मेसेज';
$string['reminderperiod'] = 'दिन अगि मेसेज पठाइयो';
$string['requestmessage'] = 'मेसेजका लागि अनुरोध गर्नुहोस्';
$string['requeststablesummary'] = 'मानिसहरूले यस सेसनमा उपस्थित हुन अनुरोध गर्दै छन्';
$string['room'] = 'रुम';
$string['saveallfeedback'] = 'सबै रेस्पोन्स सेभ गर्नुहोस्';
$string['saveattendance'] = 'उपस्थिति सेभ गर्नुहोस्';
$string['scheduledsession'] = 'सूचीबद्ध सेसन';
$string['scheduledsessions'] = 'सूचीबद्ध सेसनहरू';
$string['seatsavailable'] = 'उपलब्ध आसनहरू';
$string['seeattendees'] = 'उपस्थित हुनेहरूलाई हेर्नुहोस्';
$string['selecthost'] = 'वेबिनार होस्ट छान्नुहोस्';
$string['selecthosterror'] = 'यो वेबिनार सेसनका लागि तपाईंले एउटा हस्ट छान्नै पर्छ';
$string['sentremindermanager'] = 'युजार मेनेजारलाई रिमाइन्डार इमेल पठाइयो';
$string['sentreminderuser'] = 'युजारलाई रिमाइन्डार इमेल पठाइयो';
$string['sessiondate'] = 'सेसनको तारिख';
$string['sessiondatetime'] = 'सेसन तारिख/समय';
$string['sessiondatetimeknown'] = 'सेसनको तारिख/समय थाहा भयो';
$string['sessiondeletedcontact'] = '{$a->adminemail}';
$string['sessiondeletedmessage'] = 'प्रिय {$a->name},

तपाईंले उपस्थित हुन रेजिस्टार गरेको ट्रेइनिङ सेसन केन्सल भयो. सेसनको विस्तृत जानकारी यस प्रकार छन्:

शीर्षक:

{$a->webinarname}

वर्णन:

{$a->webinarintro}

एजेन्डा:

{$a->webinaragenda}

तारिख/समय:

{$a->starttime}';
$string['sessiondeletedsubject'] = 'वेबिनार रद्द गरियो: {$a->webinarname}';
$string['sessionfinishtime'] = 'सेसन सकिने समय';
$string['sessioninprogress'] = 'सेसन प्रगतिमा छ';
$string['sessionisfull'] = 'यो सेसन त पूरा भयो, तपाईंले अर्को समु चुन्नुपर्छ वा निर्देशकसित कुरा गर्नुपर्छ';
$string['sessionover'] = 'सेसन अभार';
$string['sessionregistercontact'] = '{$a->adminemail}';
$string['sessionregistermessage'] = 'प्रिय {$a->name},

तपाईलाई {$a->starttime} मा ट्रेइनिङ सेसन उपस्थित हुन रेजिस्टार गरिएको छ .

सेसनको विस्तृत जारकारी:

शीर्षक:

{$a->webinarname}

वर्णन:

{$a->webinarintro}

एजेन्डा:

{$a->webinaragenda}

सेसनमा उपस्थित रहन तल सिड्युल समयको लिङ्कमा क्लिक गर्नुहोस्. यसले तपाईंलाई वेबिनार सेसनमा लिस्टमा लान्छ जहाँ तपाईंले तपाईंलाई रेजिस्टार गरेको अर्को वेबिनारमा  \'Join\' बटन देख्नु हुनेछ. ट्रेइनिङ सेसनमा जैन गर्न बटनमा क्लिक गर्नुहोस्.

{$a->sessionurl}

नोट गर्नुहोस्: सेसन चलिरहेका बेला \'Join\' बटन उपलब्ध हुँदैन.';
$string['sessionregistersubject'] = 'वेबिनार रेजिस्ट्रेसन:{$a->webinarname}';
$string['sessionrequiresmanagerapproval'] = 'यस सेसनलाई बुक गर्ने मेनेजारको अनुमोदन चाहिन्छ';
$string['sessionroles'] = 'सेसन रोल';
$string['sessions'] = 'सेसनहरू';
$string['sessionsdetailstablesummary'] = 'चालू सेसनको पूरा वर्णन';
$string['sessionsoncoursepage'] = 'कोर्स पेजमा सेसन देखिन्छ';
$string['sessionstartdate'] = 'सेसन सरुवातको तारिख';
$string['sessionstarttime'] = 'सेसन सुरु हुने समय';
$string['sessionunregistercontact'] = '{$a->adminemail}';
$string['sessionunregistermessage'] = 'प्रिय {$a->name},

तपाईले आफूलाई {$a->starttime} का दिन चल्ने ट्रेइनिङ सेसनबाट  अन-रेजिस्टार गर्नु भयो.

शीर्षक:

{$a->webinarname}

वर्णन:

{$a->webinarintro}

एजेन्डा:

{$a->webinaragenda} ';
$string['sessionunregistersubject'] = 'वेबिनार अन- रेजिस्ट्रेसन: {$a->webinarname}';
$string['sessionupdatedcontact'] = '{$a->adminemail}';
$string['sessionupdatedmessage'] = 'प्रिय {$a->name},

तपाईं उपस्थित हुने ट्रेइनिङ सेसन बदलिएको छ, नयाँ विस्तृत जानकारी यस प्रकार छ:

शीर्षक:

{$a->webinarname}

वर्णन:

{$a->webinarintro}

एजेन्डा:

{$a->webinaragenda}

तारिख/समय:

{$a->starttime}

To attend the session, click on the link below at the scheduled time. This will take you to the Webinar sessions list where you will see a \'Join\' button next to the webinar you are registered on. Click on the button to join the training session.

{$a->sessionurl}

Please note: the \'Join\' button will not be available until the session is in progress.';
$string['sessionupdatedsubject'] = 'डिटेको वेबिनार वदलावट:{$a->webinarname}';
$string['sessionvenue'] = 'सेसनको भेनू';
$string['setting:adminemail'] = 'तपाईंको एडोब कनेक्ट एकाउन्टका साथ इमेल ठेगाना सम्बन्धित छ';
$string['setting:adminemail_caption'] = 'व्यवस्थापम मेइल';
$string['setting:adminemaildefault'] = '';
$string['setting:adminpassword'] = 'तपाईंको एडोब कनेक्ट एकाउन्टका साथ पासवर्ड सम्बन्धित';
$string['setting:adminpassword_caption'] = 'व्यवस्थापक पासवर्ड';
$string['setting:adminpassworddefault'] = '';
$string['setting:adminusername'] = 'युजारको ID नम्बर तल सबै सेसन र युजार एकाउन्ट बनिन्छ';
$string['setting:adminusername_caption'] = 'प्रशासक युजारनाम';
$string['setting:adminusernamedefault'] = '';
$string['setting:createaccounts'] = 'सेट गरिएको छ भने, वेबिनार एकाउन्ट उनीहरूले बनाएका छैनन् भने सबै एटेन्डीहरूका लागि बनिन्छ, सेट गरिएको छैन भने, एटेन्डीहरूलाई भिजिटरका रूपमा रेजिस्टार गरिन्छ';
$string['setting:createaccounts_caption'] = 'एकाउन्ट बनाउनुहोस्';
$string['setting:createaccountsdefault'] = '';
$string['setting:messagesenderusername'] = 'व्यक्तिको मुडल युजारनाम जसको मेसेजलाई वेबिनार मोड्युलद्वारा पठाइन्छ( यदि मुडलको मेसेजिङ सिस्टम युज भइरहेको छ भने)';
$string['setting:messagesenderusername_caption'] = 'मेसेज पठाउने युजारनाम';
$string['setting:messagesenderusernamedefault'] = '';
$string['setting:siteid'] = '';
$string['setting:siteid_caption'] = 'साइट ID';
$string['setting:siteiddefault'] = '';
$string['setting:siteurl'] = '';
$string['setting:siteurlapiurl'] = 'विबिनार साइटका लागि URLAPIको URL(ट्रेइलिङ स्लास नहाल्नु होला)';
$string['setting:siteurlapiurl_caption'] = 'साइट URL API URL';
$string['setting:siteurlapiurldefault'] = '';
$string['setting:siteurl_caption'] = 'साइट URL';
$string['setting:siteurldefault'] = '';
$string['setting:sitexmlapiurl'] = 'वेबिनार साइटका लागि XML APLI को URL(ट्रेइन स्लास नहाल्नु होला), यो विशेष रूप यस्तो जस्तो हुन्छ-https://meet12345678.adobeconnect.com/api/xml.';
$string['setting:sitexmlapiurl_caption'] = 'साइट XML API URL';
$string['setting:sitexmlapiurldefault'] = '';
$string['setting:usemoodlemessaging'] = 'सेट  गरिएको छ भने, वेबिनार नोटिफिकेसन मुडलको मेसेजिङ सिस्टम र साथै इमेलद्वारा पठाइन्छ( अन्यथा इमेल ग्लोबेली अक्षम हुनेछ)';
$string['setting:usemoodlemessaging_caption'] = 'मुडल मेसेजिङ युज गर्नुहोस्';
$string['setting:usemoodlemessagingdefault'] = '';
$string['showbylocation'] = 'लोकेसन अनुसार देखाउनुहोस्';
$string['showoncalendar'] = 'केलेन्डारमा देखाउनुहोस्';
$string['signup'] = 'साइन-अप गर्नुहोस्';
$string['signupfor'] = ' {$a} का लागि साइन अप';
$string['signupforsession'] = 'उपलब्ध अपकमिङ सेसनका लागि साइन-अप';
$string['signupforthissession'] = 'यस विबिनार सेसनका लागि साइन-अप';
$string['signups'] = 'साइन-अप';
$string['sign-ups'] = 'साइन-अप्स';
$string['sitenoticesheading'] = 'साइट नोटिस';
$string['startdatetime'] = 'सुरुवात गर्ने तारिख/समय';
$string['status'] = 'अवस्था';
$string['status_approved'] = 'अनुमोदन गरियो';
$string['status_booked'] = 'बुक भयो';
$string['status_declined'] = 'नकारियो';
$string['status_fully_attended'] = 'पूरा उपस्थित रह्यो';
$string['status_no_show'] = 'सो छैन';
$string['status_partially_attended'] = 'केही मात्र उपस्थित थिए';
$string['status_requested'] = 'अनुरोध गरियो';
$string['status_session_cancelled'] = 'सेसन रद्द गरियो';
$string['status_user_cancelled'] = 'युजार रद्द गरियो';
$string['status_waitlisted'] = 'प्रतीक्षा-सूची';
$string['subject'] = 'कोर्स {$a->coursename} ({$a->duedate}) मा बुकिङ बदलाउनुहोस्';
$string['submissions'] = 'सबमिसनहरू';
$string['submit'] = 'सबमिट गर्नुहोस्';
$string['submitted'] = 'सबमिट गरियो';
$string['summary'] = 'सार';
$string['suppressemail'] = 'साप्रेस इमेल सूचना';
$string['takeattendance'] = 'उपस्थिति लिनुहोस्';
$string['thirdpartyemailaddress'] = 'तेस्रो पार्टी इमेल ठेगाना(हरू)';
$string['thirdpartywaitlist'] = 'प्रतीक्षारत सूचीको सेसनका बारेमा तेस्रो पार्टी सूचित गर्नुहोस्';
$string['time'] = 'समय';
$string['timecancelled'] = 'समय रद्द भयो';
$string['timedue'] = 'रेजिस्ट्रेसनको अन्तिम तारिख';
$string['timefinish'] = 'समय समाप्त';
$string['timerequested'] = 'समय मागिएको छ';
$string['timesignedup'] = 'टाइम साइन्ड-अप';
$string['timestart'] = 'सुरुवाती समय';
$string['timezone'] = 'टाइम जोन';
$string['unapprovedrequests'] = 'गैर-अनुमोदित अनुरोध';
$string['unknowndate'] = '(अज्ञात तारिख)';
$string['unknowntime'] = '(अज्ञात समय)';
$string['upcomingsessions'] = 'अपकमिङ सेसन';
$string['upcomingsessionslist'] = 'यस विबिनार गतिविधिका लागि सबै अपकमिङ सेसनको लिस्ट';
$string['usercancelledon'] = '{$a} मा युजार केन्सेलेसन';
$string['usernotsignedup'] = 'अवस्था: कुनै पनि साइन अप छैन';
$string['usersignedup'] = 'अवस्था: साइन-अप गरियो';
$string['usersignedupon'] = ' {$a} मा युजारले साइन्ड-अप';
$string['userwillbewaitlisted'] = 'यो सेसन हालमा पूरा भएको छ,"Sign-up" बटन क्लिक गरेर सेसनको प्रतीक्षारत-लिस्टमा तपाईंलाई राखिनेछ            ';
$string['validation:needatleastonedate'] = 'तपाईंले अन्तत: एउटा तारिक वा  प्रतीक्षारतसूचीका रूपमा मार्क उपलब्ध गराउनुपर्छ';
$string['venue'] = 'स्थान';
$string['viewallsessions'] = 'सबै सेसन हेर्नुहोस्';
$string['viewrecording'] = 'रेकर्डिङ हेर्नुहोस्';
$string['viewsubmissions'] = 'सबमिसन हेर्नुहोस्';
$string['wait-list'] = 'प्रतीक्षा-सूची';
$string['wait-listed'] = 'प्रतीक्षा-सूचीबद्ध';
$string['waitlistedmessage'] = 'प्रतीक्षारत मेसेज';
$string['webinar'] = 'वेबिनार';
$string['webinar:addattendees'] = 'वेबिनार सेसनमा उपस्थित हुनेहरूलाई थप्नुहोस्';
$string['webinar:addinstance'] = 'विबिनार';
$string['webinarbooking'] = 'विबिनार बुकिङ';
$string['webinar:editsessions'] = 'जोड्नुहोस्, एडिड गर्नुहोस् र मेट्नुहोस् विबिनार सेसन';
$string['webinarname'] = 'विबिनार नाम';
$string['webinar:overbook'] = 'पूरा सेसनमा साइन-अप गर्नुहोस्';
$string['webinar:removeattendees'] = 'वेबिनार सेसनबाट उपस्थिति हुनेलाई हटाउनुहोस्';
$string['webinarsession'] = 'विबनार सेसन';
$string['webinar:signup'] = 'सेसनका लागि साइन-अप गर्नुहोस्';
$string['webinar:takeattendance'] = 'उपस्थिति लिनुहोस्';
$string['webinar:view'] = 'वेबिनार गतिविधि र सेसनहरू हेर्नुहोस्';
$string['webinar:viewattendees'] = 'उपस्थिति लिस्ट र उपस्थित हुनेलाई हेर्नुहोस्';
$string['webinar:viewcancellations'] = 'केन्सेलेसन हेर्नुहोस्';
$string['webinar:viewemptyactivities'] = 'खाली विबिनार गतिविधि हेर्नुहोस्';
$string['xhours'] = '{$a} घण्टा';
$string['xminutes'] = '{$a} मिनिट';
$string['youarebooked'] = 'तपाईंलाई तलको सेसनका लागि बुक गरिएको छ';
$string['youremailaddress'] = 'तपाईंको इमेल ठेगाना ';
