<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'एक्सेस कन्ट्रोल व्यतिक्रम';
$string['actwebserviceshhdr'] = 'वेब सर्विस प्रोटोकललाई सक्रिय पार्नुहोस्';
$string['addaservice'] = 'सेवा जोड्नुहोस्';
$string['addcapabilitytousers'] = 'युजारको क्षमता चेक गर्नुहोस्';
$string['addcapabilitytousersdescription'] = 'युजारको दुइटा क्यापाबिलिटीहरू हुनुपर्छ - वेबसर्विस: क्रियटटोकेन अनि क्यापाबिलिटी म्याचिङ प्रोटोकल युज हुन्छ, उदाहरणका लागि, वेबसर्विस/: युज,वेबसर्विस/सोप: युज, यसलाई पाउन,create a web services role with the appropriate capabilities allowed and assign it to the web services user as a system role. ';
$string['addfunction'] = 'फाङ्सन जोड्नुहोस्';
$string['addfunctionhelp'] = 'सर्विसमा जोड्न फाङ्सन छान्नुहोस्';
$string['addfunctions'] = 'फाङ्सन जोड्नुहोस्';
$string['addfunctionsdescription'] = 'नयाघ गरी बनाइएको सर्विसका लागि चाहिने फाङ्सन छान्नुहोस्';
$string['addrequiredcapability'] = 'एसाइन / अनएसाइनलाई दक्षता चाहिन्छ';
$string['addservice'] = 'नयाँ सर्विस जोड्नुहोस् : {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'सर्विस "{$a}" मा फाङ्सन जोड्नुहोस्';
$string['allusers'] = 'सबै युजारहरू';
$string['amftestclient'] = 'AMF टेस्ट क्लाइन्ट';
$string['apiexplorer'] = 'API एक्स्पोलार';
$string['apiexplorernotavalaible'] = 'API एक्स्पोलार उपलब्ध छैनन्';
$string['arguments'] = 'तर्क';
$string['authmethod'] = 'विश्वसनीय विधि';
$string['cannotcreatetoken'] = 'सर्विस {$a} का लागि वेब सर्विस टोकेन बनाउन अनुमति छैन';
$string['cannotgetcoursecontents'] = 'कोर्स कन्टेन्ट पाउन सकिँदैन';
$string['checkusercapability'] = 'युजार क्षमता चेक गर्नुहोस्';
$string['checkusercapabilitydescription'] = 'युजारको उपयुक्त क्यापाबिलिटी प्रोटोकल युज भए अनुसार हुनुपर्छ, उदाहरणका लागि,वेबसर्विस/रेस्ट:युज, वेबसर्विस/सोप:युज. यसलाई पाउन, create a web services role with protocol capabilities allowed and assign it to the web services user as a system role.';
$string['configwebserviceplugins'] = 'सुरक्षा कारणले, युजमा रहेका प्रोटोकल मात्र सक्षम हुन्छन्';
$string['context'] = 'कन्टेक्स्ट';
$string['createservicedescription'] = 'सर्विस भनेको वेब सर्विस फाङ्सनको सेट हो, तपाईंले नयाँ सर्विसमा एक्सेसका लागि युजारले अनुमति दिनु हुनेछ, <strong>Add service</strong> मा  \'Enable\'  र \'Authorised users\'  अप्सनलाई चेक गर्नुहोस्,  \'No required capability\' छान्नुहोस्';
$string['createserviceforusersdescription'] = 'सर्विस भनेको वेब सर्विस फाङ्सनको सेट हो, तपाईंले नयाँ सर्विसमा एक्सेसका लागि युजारले अनुमति दिनु हुनेछ, <strong>Add service</strong> पेजमा  \'Enable\' चेक गरी \'Authorised users\'  अप्सनलाई अनचेक गर्नुहोस्,  \'No required capability\' छान्नुहोस्';
$string['createtoken'] = 'टोकेन बनाउनुहोस्';
$string['createtokenforuser'] = 'युजारका लागि टोकेन बनाउनुहोस्';
$string['createtokenforuserdescription'] = 'वेब सर्विस युजारका लागि टोकेन बनाउनुहोस्';
$string['createuser'] = 'खास युजार बनाउनुहोस्';
$string['createuserdescription'] = 'सिस्टम कन्ट्रोलिङ मुडल रिप्रेसेन्ट गर्न एउटा वेब सर्विस युजार चाहिन्छ';
$string['criteriaerror'] = 'क्राइटेरियामा खोज्न हराएको अनुमति';
$string['default'] = '"{$a}" मा डिफल्ट';
$string['deleteaservice'] = 'सेवा मेट्नुहोस्';
$string['deleteservice'] = 'सेवा मेट्नुहोस्: : {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'यो सर्विस मेटउँदा यस सर्विससित सम्बन्धित टोकेन पनि मेटइदिनेछ,  तपाईं साँच्चै बाहिरी सर्विस "{$a}" मेटाउन चाहनुहुन्छ ?';
$string['deletetokenconfirm'] = 'तपाईं साँच्चै नै सर्विस <strong>{$a->service}</strong> मा  <strong>{$a->user}</strong> का लागि यो वेब सर्विस मेटाउन चाहुनुहुन्छ ?';
$string['disabledwarning'] = 'ाबै वेब सर्विस प्रोटोकलहरू अक्षम पारिइको छ,  "Enable web services" लाई उन्नत फिचरमा पाउन सकिन्छ';
$string['doc'] = 'डकुमेन्टेसन';
$string['docaccessrefused'] = 'यस टोकेनका लागि तपाईंलाई डकुमेन्टेसन हे्न अनुमति छैन';
$string['documentation'] = 'वेब सर्विस डकुमेन्टेसन';
$string['downloadfiles'] = 'फाइल डाउनलोड गर्न सक्नुहुन्छ';
$string['downloadfiles_help'] = 'सक्षम छ भने, कुनै पनि युजारले उनीहरूका सुरक्षा की द्वारा फाइल डाउनलोड गर्न सक्छन्, अवश्य,  उनीहरूलाई साइटमा अनुमति दिएको फाइलहरू मात्र डाउनलोड गर्न पाउनेछन्';
$string['editaservice'] = 'सर्विस एडिट गर्नुहोस्';
$string['editservice'] = 'सर्विस एडिट गर्नुहोस्:{$a->name} (id: {$a->id})';
$string['enabled'] = 'सक्षम भयो';
$string['enabledocumentation'] = 'डेभलपार डकुमेन्टेसन सक्षम पार्नुहोस्';
$string['enabledocumentationdescription'] = 'सक्षम प्रोटोकलका लागि विस्तृत वेब सर्विस डकुमेन्टेसन उपलब्ध छ';
$string['enablemobilewsoverview'] = '{$a->manageservicelink} व्यवस्थापन पेजमा जानुहोस्, "{$a->enablemobileservice}" सेटिङ चेक गरी सेभ गर्नुहोस्, सबै थोक तपाईखा लागि सेट-अप गरिन्छ अनि सबै साइटका युजारहरू अफिसियल मुडल एप. युज गर्न सक्षम हुनेछन्, कारेन्ट स्टेटस: {$a->wsmobilestatus}';
$string['enableprotocols'] = 'प्रोटोकल सक्षम पार्नुहोस्';
$string['enableprotocolsdescription'] = 'अन्तत: एउटा प्रोटोकल सक्षम हुनु छ, सुरक्षाका कारणले,  केवल प्रोटोकलहरू मात्र सक्षम हुनका लागि युज हुनुपर्छ';
$string['enablews'] = 'वेब सर्विस सक्षम पार्नुहोस्';
$string['enablewsdescription'] = 'उन्नत फिचरमा वेब सर्विस सक्षम पार्नै पर्छ';
$string['entertoken'] = 'सुरक्षा की/टोकेन भराउनुहोस्';
$string['error'] = 'त्रुटि: {$a}';
$string['errorcatcontextnotvalid'] = 'केटेगरी कन्टेक्स्टमा(category id:{$a->catid}) मा तपाई फाङ्सन कार्यकरी गर्न सक्नुहुन्न, कन्टेक्स्ट इरोर मेसेज थियो: {$a->message}';
$string['errorcodes'] = 'त्रुटिपूर्ण मेसेज';
$string['errorcoursecontextnotvalid'] = 'कोरस् कन्टेक्स्टमा (course id:{$a->courseid}) मा तपाई फाङ्सन कार्यकरी गर्न सक्नुहुन्न, कन्टेक्स्ट इरोर मेसेज थियो: {$a->message}';
$string['errorinvalidparam'] = 'परम "{$a}" अवैध छ';
$string['errornotemptydefaultparamarray'] = 'वेब सर्विस वर्णन पेरामिटार भनेको \'{$a}\' हो एकल वा बहुमुखी संरचना, डिफल्ट खाली एरे मात्र हुन सक्छ, वेब सर्विस वर्णन चेक गर्नुहोस्';
$string['erroroptionalparamarray'] = 'वेब सर्विस वर्णन पेरामिटार भनेको \'{$a}\' हो एकल वा बहुमुखी संरचना, यसलाई  VALUE_OPTIONAL का रूपमा सेट गर्न सकिँदैन, वेब सर्विस वर्णन चेक गर्नुहोस्';
$string['event_webservice_function_called'] = '';
$string['event_webservice_login_failed'] = '';
$string['event_webservice_service_created'] = '';
$string['event_webservice_service_updated'] = '';
$string['event_webservice_service_user_added'] = '';
$string['event_webservice_service_user_removed'] = '';
$string['event_webservice_token_created'] = '';
$string['event_webservice_token_sent'] = '';
$string['execute'] = 'कार्करी गर्नुहोस्';
$string['executewarnign'] = 'WARNING: यदि तपाईंले एग्जिक्युट थिच्नुभयो भने तपाईंको डाटाबेस मोडिफाइ गरिन्छ अनि बदलावटहरू स्वत: रिभार्ट हुन सक्दैन';
$string['externalservice'] = 'बाहिरी सर्विस';
$string['externalservicefunctions'] = 'बाहिरी सर्विस फाङ्सन';
$string['externalservices'] = 'बाहिरी सर्विस';
$string['externalserviceusers'] = 'बाहिरी सर्विस युजार';
$string['failedtolog'] = 'लग गर्न विफल भयो';
$string['filenameexist'] = 'फाइल नाम छँदै छ:{$a}';
$string['forbiddenwsuser'] = 'अनकन्फार्म्ड,मेटाइएको, सासपेन्ड गरेको वा गेस्ट युजारका लागि टोकेन क।रियट गर्न सकिँदैन';
$string['function'] = 'फाङ्सन';
$string['functions'] = 'फाङ्सन';
$string['generalstructure'] = 'सामान्य संरचना';
$string['information'] = 'जानकारी';
$string['installexistingserviceshortnameerror'] = '"{$a}"  छोटो नामका साथ वेब सर्विस त अस्तित्वमा छँदै छ,  यो छोटोनामका साथ विविध वेब सर्विस इन्स्टल वा अपडेट गर्न सकिँदैन';
$string['installserviceshortnameerror'] = 'कोडिङ त्रुटि: सर्विस छोटो नाम"{$a}" को नम्बर, लेटर र _-.. मात्र हुनुपर्छ';
$string['invalidextparam'] = 'अवैध बाहिरी एपिआई पेरामिटार: {$a}';
$string['invalidextresponse'] = 'अवैध बाहिरी एपिआई रेस्पोन्स:{$a}';
$string['invalidiptoken'] = 'अवैध टोकेन- तपाईंको IP समर्थित छैन';
$string['invalidtimedtoken'] = 'अवैध टोकेन- टोकेन एक्सपायार भयो';
$string['invalidtoken'] = 'अवैध टोकेन- टोकेन भेटिएन';
$string['iprestriction'] = 'IP प्रतिबन्ध';
$string['iprestriction_help'] = 'युजारले लिस्ट गरिएको IP बाट सर्विस कल गर्नुपर्छ ';
$string['key'] = 'की';
$string['keyshelp'] = 'यी कीहरूलाई तपाईंको मुडल एकाउन्टका निम्ति बाहिरी एप्लिकेसहरूबाट एक्सेस गर्न युज गरिन्छ';
$string['manageprotocols'] = 'प्रोटोकल मेनेज गर्नुहोस्';
$string['managetokens'] = 'टोकेन मेनेज गर्नुहोस्';
$string['missingcaps'] = 'दक्षता हराएको छ';
$string['missingcaps_help'] = 'सर्विसका लागि चाहिने दक्षताको लिस्टजसमा छानिएका युजार छैनन्। हराएका दक्षताहरूलाई युजारको रोलमा सर्विस युज गर्नका लागि जोड्नुपर्छ';
$string['missingpassword'] = 'पासवर्ड हरायो';
$string['missingrequiredcapability'] = 'दक्षता {$a} चाहिन्छ';
$string['missingusername'] = 'युजारनाम हरायो';
$string['missingversionfile'] = 'कोडिङ त्रुटि: version.php फाइल घटक{$a} का लागि हराउँदै छ';
$string['mobilewsdisabled'] = 'अक्षम';
$string['mobilewsenabled'] = 'सक्षम भयो';
$string['nocapabilitytouseparameter'] = 'पेरामिटार {$a} युज गर्न चाहिने दक्षता युजारमा छैन';
$string['nofunctions'] = 'यस सर्विसको फाङ्सन छैन';
$string['norequiredcapability'] = 'चाहिने दक्षता छैन';
$string['notoken'] = 'टोकेन लिस्ट खाली छ';
$string['onesystemcontrolling'] = 'कन्ट्रोल मुडलमा बाहिरी सिस्टमलाई अनुमति छ';
$string['onesystemcontrollingdescription'] = 'तलका खुडकिलाहरूले मुडल वेब सर्विस सेट-अप गर्दै मुडलका साथ इन्टारेक्ट गर्न बाहिरी सिस्टमलाई अनुमति सहयोग गर्छ';
$string['operation'] = 'अपारेसन';
$string['optional'] = 'वैकल्पिक';
$string['passwordisexpired'] = 'पासवर्डको म्याद पार भयो';
$string['phpparam'] = 'XML-RPC (PHP संरचना)';
$string['phpresponse'] = 'XML-RPC (PHP संरचान)';
$string['postrestparam'] = 'REST (POST अनुरोध) का लागि PHP कोड';
$string['potusers'] = 'कुनै पनि अधिकारप्राप्त युजार छैन';
$string['potusersmatching'] = 'अधिकारप्राप्त युजार म्याच गरेको छैन';
$string['print'] = 'सबै प्रिन्ट गर्नुहोस्';
$string['protocol'] = 'प्रोटोकल';
$string['removefunction'] = 'हटाउनुहोस्';
$string['removefunctionconfirm'] = 'तपाईं साँच्चै नै  सर्विस "{$a->service}" बाट फाङ्सन  "{$a->function}" मेाउन चाहनुहुन्छ ?';
$string['requireauthentication'] = 'xxx अनुमतिका साथ अथेन्टिकेसन विधि चाहिन्छ';
$string['required'] = 'चाहिन्छ';
$string['requiredcapability'] = 'दक्षता चाहिन्छ';
$string['requiredcapability_help'] = 'सेट गरिएको छ भने, चाहिने दक्षताका साथ युजारले सर्विस एक्सेस गर्न सक्छ';
$string['requiredcaps'] = 'दक्षता चाहिन्छ';
$string['resettokenconfirm'] = 'तपाईंले साँच्चै  सर्विस <strong>{$a->service}</strong> मा <strong>{$a->user}</strong> का लागि यो वेब सर्विस की रिसेट गर्ब चाहनुहुन्छ ?';
$string['resettokenconfirmsimple'] = 'तपाईं यस कीलाई रिसेट गर्न साँच्चै चाहनुहुन्छ ? यसो गर्दा कुनै पनि सेभ गरेको लिङ्कले राखेको पुराना कीले अबउसो काम गर्दैनन्';
$string['response'] = 'रेसपोन्स';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'रिस्टोर गरिएको एकाउन्टले टोके पाउनुभन्दा पहिला पासवर्ड रिसेट गर्नुपर्छ';
$string['restparam'] = 'REST (POST पेरामिटार)';
$string['restrictedusers'] = 'अीकारप्राप्त युजार मात्र';
$string['restrictedusers_help'] = 'यस सेटिङले के तय गर?न चाहन्छ भने सबै युजारले अनुमति सापेक्ष वेब सर्विस टोकेन बनाउन सक्छ कि सक्दैन अनि यस वेब सर्विस टोकेनले यस सर्विसका लागि उनीहरूको सुरक्षा की पेज मार्फत् टोकेन जेनेरेट गहर्न सक्छ कि सक्दैन वा कि केवल कर्तृत्वप्राप्त युजारले मात्र गर्न सक्छ भन्ने छ भन्ने कुरा पनि यत गर्छ';
$string['securitykey'] = 'सुरक्षा की(टोकेन)';
$string['securitykeys'] = 'सुरक्षा की';
$string['selectauthorisedusers'] = 'अधिकारप्राप्त युजार छान्नुहोस्';
$string['selectedcapability'] = 'छानिएको';
$string['selectedcapabilitydoesntexit'] = 'हालैमा सेटलाई चाहिएको क्यापाबिलिटी ({$a}) त छैन त, कृपया यसलाई बदलाएर नयाँ बदलावट सेभ गर्नुहोस्';
$string['selectservice'] = 'सर्विस छान्नुहोस्';
$string['selectspecificuser'] = 'खास युजार छान्नुहोस्';
$string['selectspecificuserdescription'] = 'अधिकारप्राप्त युजारका रूपमा वेब सर्विस थप्नुहोस्';
$string['service'] = 'सर्विस';
$string['servicehelpexplanation'] = 'सर्विस भनेको फाङ्सनको सेट हो, सर्विसलाई सबृ युजारबाट एक्सेस गराउन सकिन्छ वा युजारद्वारा तोक्न सकिन्छ';
$string['servicename'] = 'सर्विस नाम';
$string['servicenotavailable'] = 'वेब सर्विस उपलब्ध छैन( यो कि त अस्तित्वमा छैन कि त अक्षम छ)';
$string['servicesbuiltin'] = 'बुइल्ट -इन- सर्विस';
$string['servicescustom'] = 'कास्टम सर्विस';
$string['serviceusers'] = 'अथराइज्ड युजार';
$string['serviceusersettings'] = 'युजार सेटिङ';
$string['serviceusersmatching'] = 'अथराइज्ड युजार मयाचिङ';
$string['serviceuserssettings'] = 'अधिकारप्राप्त युजारका लागि सेटिङ बदलाउनुहोस्';
$string['simpleauthlog'] = 'सामन्य अथेन्टिकसन लगिन';
$string['step'] = 'स्टेप';
$string['supplyinfo'] = 'थप विस्तृति';
$string['testauserwithtestclientdescription'] = 'वेब सर्विस टेस्ट क्लाइन्ट युज गरी सर्विसमा बाहिरी एक्सेस नकल गर्नुहोस्, यसो गर्नुभन्दा पहिला,moodle/webservice:createtoken का साथ युजारका रूपमा लगिन गर्नुहोस् अनि मेरो प्रोफाइल सेटिङ मार्फत् सुरक्षा की लिनुहोस्You will use this token in the test client. In the test client, also choose an enabled protocol with the token authentication. <strong>WARNING: The functions that you test WILL BE EXECUTED for this user, so be careful what you choose to test!</strong>';
$string['testclient'] = 'वेब सर्विस टेस्ट क्लाइन्ट';
$string['testclientdescription'] = '* वेब सर्विस टेस्ट क्लाइन्ट <strong>executes</strong> चाहिं <strong>REAL</strong> का लागि फाङ्सन, तपाईंले जानेको फाङ्सन टेस्ट नगर्नुहोस्. <br/>* All existing web service functions are not yet implemented into the test client. <br/>* In order to check that a user cannot access some functions, you can test some functions that you didn\'t allow.<br/>* To see clearer error messages set the debugging to <strong>{$a->mode}</strong> into {$a->atag}<br/>* Access the {$a->amfatag}. ';
$string['testwithtestclient'] = 'सर्विस टेस्ट गर्नुहोस्';
$string['testwithtestclientdescription'] = 'वेब सर्विस टेस्ट क्लाइन्ट युज गरी सर्विसमा बाहिरी एक्सेस नकल गर्नुहोस्, टोकेन अथेन्टिकेसनका साथ सबल प्रोटोकल युज गर्नुहोस्<strong>WARNING: फाङ्सन जुनचाहिं तपाईंले टेस्ट गरेको WILL BE EXECUTED, त्यसैले तपाईंले छानेको टेस्टमा होसियार हुनुहोस्!</strong> ';
$string['token'] = 'टोकेन';
$string['tokenauthlog'] = 'टोकेन अथेन्टिकेसन';
$string['tokencreatedbyadmin'] = 'व्यवस्थापन (*)द्वारा रिसेट हुन सक्छ';
$string['tokencreator'] = 'निर्माता(बनाउने)';
$string['unknownoptionkey'] = 'अज्ञात अप्सन की ({$a})';
$string['unnamedstringparam'] = 'स्ट्रिङ पेरामिटार नामहीन छ';
$string['updateusersettings'] = 'अपडेट';
$string['uploadfiles'] = '';
$string['uploadfiles_help'] = '';
$string['userasclients'] = 'टोकेनका साथ क्लाइन्टका रूपमा युजार';
$string['userasclientsdescription'] = 'क्लाइन्टका रूपमा युजारका लागि मुडल वेब सर्विस सेट-अप गर्न तलको स्टेपले तपाईंलाई हेल्प गर्छ, यी स्टेपले रिकोमेन्डेड टोकेन(सिक्युरिटी की) अथेन्टिकेसन विधि सेटअप गर्म मदद गर्छ, यस युज केसमा, युजारले मेरो प्रोफाइल सेटिङ मार्फत् सुरक्षा की पेजबाट उसको टोकेन जेनेरेट गर्छ';
$string['usermissingcaps'] = 'हराइको दक्षता:{$a}';
$string['usernameorid'] = 'युजार नाम / युजार आइ डी';
$string['usernameorid_help'] = 'युजार नाम वा युजार आइ डी भराउनुहोस्';
$string['usernameoridnousererror'] = 'यस युजारनाम/युजार आइडीको नाममा कुनै युजार पाइएन';
$string['usernameoridoccurenceerror'] = 'यस युजारनाममा एउटाभन्दा बढी युजार पाइन्छ, कृपया युजार आइडी भराउनुहोस्';
$string['usernotallowed'] = 'यस सर्विसका लागि युजारलाई अनुमति छैन, पहिला यस युजारलाई तपाईंले  {$a}\'s  मा अणुमति दिनुपर्छ अनि अनुमति दिएको युजारहरूको व्यवस्थापन पेजलाई पनि अनुमति दिनुपर्छ';
$string['usersettingssaved'] = 'युजार सेटिङ सेभ गरियो';
$string['validuntil'] = 'सम्म वैध';
$string['validuntil_help'] = 'सेट गरिएको छ भने, यस युजारका लागि यस तारिखपछि सर्विस असक्रिय पारिन्छ';
$string['webservice'] = 'वेब सर्विस';
$string['webservices'] = 'वेब सर्विसहरू';
$string['webservicesoverview'] = 'अभारभिउ';
$string['webservicetokens'] = 'वेन सर्विस टोकेनहरू';
$string['wrongusernamepassword'] = 'गलत युजारनाम वा पासवर्ड';
$string['wsaccessuserdeleted'] = 'हटाइएको युजारनामका लागि वेब सर्विस एक्सेसलाई रिफ्युज गरिएको छ:{$a}';
$string['wsaccessuserexpired'] = 'पासवर्ड एक्सपायार गरेको युजारनामका लागि वेब सर्विस एक्सेसलाई रिफ्युज गरिएको छ:{$a}';
$string['wsaccessusernologin'] = 'नो लगिन अथेन्टिकेसन युजारनामका लागि वेब सर्विस एक्सेसलाई रिफ्युज गरिएको छ:{$a}';
$string['wsaccessusersuspended'] = 'ससपेन्ड गरिएको युजारनामका लागि वेब सर्विसलाई नकारियो:{$a}';
$string['wsaccessuserunconfirmed'] = 'अनकन्फार्म युजारनामका लागि वेब सर्विसलाई नकारियो:{$a}';
$string['wsclientdoc'] = 'मुडल वेब सर्विस क्लाइन्ट डकुमेन्टेसन';
$string['wsdocapi'] = 'API डकुमेन्टेसन';
$string['wsdocumentation'] = 'वेब सर्विस डकुमेन्टेसन';
$string['wsdocumentationdisable'] = 'वेब सर्विस डकुमेन्टेसन अक्षम भयो';
$string['wsdocumentationintro'] = 'क्लाइन्ट बनाउन हामी तपाईंलाई {$a->doclink} पढ्न सल्लाह दिन्छौं';
$string['wsdocumentationlogin'] = 'वा तपाईंको वेब सर्विस युजारनाम र पासवर्ड भराउनुहोस्';
$string['wspassword'] = 'वेब सर्विस पासवर्ड';
$string['wsusername'] = 'वेब सर्विस युजारनाम';
