<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'कमेन्ट थप्नुहोस्';
$string['addedbegins'] = 'अपिएको सुरु हुन्छ';
$string['addedends'] = 'थपिएको सकिन्छ';
$string['admin'] = 'व्यवस्थापन';
$string['adminmenu'] = 'एडमिन मेनू';
$string['attachmentattach'] = 'एटाचमेन्टका रूपमा थप्नुहोस्';
$string['attachmentimage'] = 'इमेजका रूपमा थप्नुहोस्';
$string['attachmentlink'] = 'लिङ्कका रूपमा थप्नुहोस्';
$string['attachments'] = 'एटाचमेन्टहरू';
$string['backcomments'] = 'कमेन्टमा जानुहोस्';
$string['backhistory'] = 'इतिहासमा जानुहोस्';
$string['backoldversion'] = 'पुरानो भर्सनमा जानुहोस्';
$string['backpage'] = 'पेजमा जानुहोस्';
$string['backtomapmenu'] = 'म्याप मेनूमा जानुहोस्';
$string['cannoteditpage'] = 'तपाईं यो पेज एडिट गर्न गर्न सक्नुहुन्न';
$string['cannotmanagefiles'] = 'तपाईंलाई विकी फाइल मेनेज गर्न अनुमति छैन';
$string['cannotviewfiles'] = 'तपाईंलाई विकी फाइल हेर्न अनुमति छैन';
$string['cannotviewpage'] = 'तपाईं यो पेज हेर्न सक्नुहुन्न';
$string['changerate'] = 'तपाईं यो बदलाउन चाहनुहुन्छ ?';
$string['comments'] = 'कमेन्ट';
$string['commentscount'] = 'कमेन्टहरू ({$a})';
$string['comparesel'] = 'छानिएका तुलना गर्नुहोस्';
$string['comparewith'] = '{$a->new} भर्सनसित {$a->old} भर्सन तुलना गर्दै';
$string['contributions'] = 'अवदान';
$string['contributions_help'] = 'तपाईंले एडिट गरका पेजका लिस्टहरू';
$string['createcomment'] = 'कमेन्ट बनाउँदै';
$string['createddate'] = '{$a->username} द्वारा {$a->date} :बनाइयो';
$string['createpage'] = 'पजे बनाउनुहोस्';
$string['creating'] = 'विकी पेज बनाउँदै';
$string['creole'] = 'केरोल';
$string['defaultformat'] = 'डिफल्ट फर्मेट';
$string['defaultformat_help'] = 'यस सेटिङले विकी पेज एडिटिङ गर्दा डिफल्ट फर्मेट युज भएको निर्धारण गर्छ

* HTML - The HTML एडिटर उपलबध छ
* क्रेयल - कमन विकी मार्काप भाषा जसका लागि सानो एडिट टुलबार उपलब्ध छ
* एनविकी - मेडियाविकी-जस्तै- कन्ट्रिब्युट गरिएको एनविकी मोड्युल मार्काप भाषा युज हुन्छ';
$string['deletecomment'] = 'कमेन्ट मेटाउँदै';
$string['deletecommentcheck'] = 'कमेन्ट मेट्नुहोस्';
$string['deletecommentcheckfull'] = 'तपाईं कमेन्ट मेटाउन निश्चिन्त हुनुहुन्छ?';
$string['deletedbegins'] = 'सुरुवा मेटाइयो';
$string['deletedends'] = 'समाप्ति मेटियो';
$string['deleteupload'] = 'मेट्नुहोस्';
$string['deleteversions'] = 'पेज भर्सन मेट्नुहोस्';
$string['diff'] = 'फरक';
$string['diff_help'] = 'फरक भेटाउनका लागि पेको छानिएका भर्सन तुलन गरिन्छ';
$string['edit'] = 'एडिट गर्नुहोस्';
$string['editblocks'] = ' मा एडिट ब्लक्स टार्न गर्नुहोस्';
$string['editcomment'] = 'कमेन्ट एडिट गर्नुहोस्';
$string['editfiles'] = 'विकी फाइल्स एडिट गर्नुहोस्';
$string['editing'] = 'विकी पेज एडिट गर्दै';
$string['editingcomment'] = 'कमेन्ट एडिट गर्दै';
$string['editingpage'] = 'यो पेज  \'{$a}\' एडिट गर्दै';
$string['editsection'] = 'एडिट गर्नुहोस्';
$string['filenotuploadederror'] = 'फाइल \'{$a}\' सही रूपमा अपलोड गर्न सकिएन';
$string['files'] = 'फाइलहरू';
$string['filtername'] = 'विकी अटो लिङ्किङ';
$string['firstpagetitle'] = 'पहिलो पेजको नाम';
$string['firstpagetitle_help'] = 'विकीको पहिलो पेजको शीर्षक';
$string['forceformat'] = 'फोर्स फर्मेट';
$string['forceformat_help'] = 'फर्मेटमा जोड लगाइयो भने(चेकबक्समा टिक लगाएर) विकी पेज एडिट गर्दै गर्दा फर्मेट छान्ने अप्सन छैन';
$string['format'] = 'फर्मेट';
$string['formatcreole'] = 'केरोल फर्मेट';
$string['formatcreole_help'] = 'उचित मार्काप भराउनका लागि एडिट टुलबारका साथ क्रेयल कमन विकी मार्काप भाषा हो.

नयाँ पेज बनाउन डबक वर्गीकृत ब्रेकेटमा नयाँ पेज टाइप गर्नुहोस् अनि संलग्न गर्नुहोस्, जस्तै [[पेज 2]].';
$string['formatcreole_link'] = 'मोड/विकी/केरोल';
$string['format_help'] = '* HTML - The HTMLएडिट उपलब्ध छ 
* क्रेयल - कमन विकी मार्काप भाषा कन्ट्रिब्युट गरिएको एनविकी मोड्युलमा युज हुन्छ 
* एनविकी - एमविकी- जस्तै-  कन्ट्रिब्युट गरिएको एनविकी मोड्युलमा मार्काप भाषा युज हुन्छ';
$string['formathtml'] = 'HTML फर्मेट';
$string['formathtml_help'] = 'HTMLएडिटर फर्मेटिङ कन्टेन्टमा युज हुन्छ.

नयाँ पेज बनाउन, डबल वर्गीकृत ब्रेकेटमा नयाँ पेजको नाम संलग्न रहेको टाइप गर्नुहोस्, उदहारणका लागि [[पेज 2]].';
$string['formatnwiki'] = 'एन विकी फर्मेट';
$string['formatnwiki_help'] = 'एनविकी भनेको एमविकी हो- जस्तै- कन्ट्रिब्युट गरिएको एनविकी मोड्युलमा मार्काप भाषा युज हुन्छनयाँ पेज बनाउन डबक वर्गीकृत ब्रेकेटमा नयाँ पेज टाइप गर्नुहोस् अनि संलग्न गर्नुहोस्, जस्तै [[पेज 2]].';
$string['formatnwiki_link'] = 'मोड/विकी/एन डिकी';
$string['history'] = 'इतिहास';
$string['history_help'] = 'पेजको पछिल्लो भर्सनमा लिङ्कलाई यो इतिहासले लिङ्क गर्छ';
$string['html'] = 'HTML  ';
$string['incorrectdeleteversions'] = 'मेटाउनका लागि उपलब्ध गराइएका पेज अशुद्ध छ';
$string['individualpagedoesnotexist'] = 'व्यक्तिगत विकी पेज अस्तित्वमा छैन';
$string['insertcomment'] = 'कमेन्ट भराउनुहोस्';
$string['insertimage'] = 'इमेज भराउनुहोस्';
$string['insertimage_help'] = 'यस ड्रप डाउन लिस्टले विकी एडिटरमा इमेज भराउँछ, विकी अरू धेरै इमेज भराउन चाहनुहुन्छ भने कृपया "Files" टेब युज गर्नु होला';
$string['invalidlock'] = 'अन्य युजारद्वारा यो पेज लक गरिसकिएको छ';
$string['invalidparameters'] = 'अवैध पेरामिटार दिइयो';
$string['invalidsection'] = 'अवैध सेक्सन';
$string['invalidsesskey'] = 'दिइएको सेसकी वैध छैन, कृपया डाटा रिसेन्ड गर्नु होला';
$string['javascriptdisabledlocks'] = 'जाभास्क्रिप्ट तपाईंको ब्राउजारमा अक्षम भयो अनि लकहरूले काम गरिरहेका छैनन्,  तपाईळे गरेका बदलावटहरू सही तरिकाले सेभ नहुन सक्छन्';
$string['links'] = 'लिङ्क';
$string['listall'] = 'सबै लिस्ट गर्नुहोस्';
$string['listorphan'] = 'लिस्ट अर्फेन';
$string['lockingajaxtimeout'] = 'पेज लकिङ फ्रेस टाइम एडिट गर्नुहोस्';
$string['lockingtimeout'] = 'लकिङ टाइम आउट';
$string['map'] = 'म्याप';
$string['mapmenu'] = 'म्याप मेनू';
$string['migrationfinished'] = 'माइग्रेसन सफलताका साथ सकियो';
$string['migrationfinishednowikis'] = 'माइग्रेसन सकियो, कुनै विकी माइग्रेट गरिएको छैन,';
$string['missingpages'] = 'कन्टेन्ट बिनाको पेज';
$string['modified'] = 'मोडिफाइ गरियो';
$string['modulename'] = 'विकी';
$string['modulename_help'] = 'विकी गतिविधि मोड्युलले सहाभागीलाई वेब पेजको कलेक्सनमा जोड्न र एडिट गर्न सक्षम पार्छ, विकीलाई कोलाबोरेटिभ पारी सबैले वा व्यक्तिले एडिट गर्न सक्ने पार्न सकिन्छ, जहाँ आफूसँग रहेको विकी मात्र एडिट गर्न सक्ने हुन्छ.

A history of previous versions of each page in the wiki is kept, listing the edits made by each participant.

Wikis have many uses, such as

* For group lecture notes or study guides
* For members of a faculty to plan a scheme of work or meeting agenda together
* For students to collaboratively author an online book, creating content on a topic set by their tutor
* For collaborative storytelling or poetry creation, where each participant writes a line or verse
* As a personal journal for examination notes or revision (using an individual wiki)';
$string['modulename_link'] = 'मोड/विकी/भिउ';
$string['modulenameplural'] = 'विकी';
$string['navigation'] = 'नेभिगेसन';
$string['navigationfrom'] = 'बाट यो पेज आउँछ';
$string['navigationfrom_help'] = 'यस पेजमा विकी पेक लिङ्क हुँदै छ';
$string['navigationto'] = 'यो पेज जान्छ --';
$string['navigationto_help'] = 'अन्य पेजमा लिङ्क';
$string['newpage'] = 'नयाँ';
$string['newpagehdr'] = '';
$string['newpagetitle'] = 'नयाँ पेजको शीर्षक';
$string['noattachments'] = '<strong>कुनै पेज एटाच गरिएको छैन</strong>';
$string['nocomments'] = 'कुनै कमेन्ट छैन';
$string['nocontent'] = 'यस पेजका लागि कुनै कमेन्ट छैन';
$string['nocontribs'] = 'यस विकीमा तपाईंको योगदान छैन';
$string['nocreatepermission'] = 'पेजको अनुमति चाहिन्छ भन्ने बनाउनुहोस्';
$string['noeditcommentpermission'] = 'कमेन्ट अनुमति चाहिन्छ भन्ने एडिट गर्नुहोस्';
$string['noeditpermission'] = 'पेज अनुमति चाहिन्छ भन्ने एडिट गर्नुहोस्';
$string['nofrompages'] = 'यस पेजमा कुनै लिङ्क छैन';
$string['nohistory'] = 'यस पेजका लागि इतिहास छैन';
$string['nomanagecommentpermission'] = 'कमेन्ट अनुमति चाहिन्छ भन्ने मेनेज गर्नुहोस्';
$string['nomanagewikipermission'] = 'विकी अनुमति चाहिन्छ भन्ने मेनेज गर्नुहोस्';
$string['noorphanedpages'] = 'अर्फेन्डेड पेज छैन';
$string['nooverridelockpermission'] = 'अभारराइट लक अनुमति चाहिन्छ';
$string['norated'] = 'यो पेजलाई अहिलेसम्म पनि रेट गरिएको छैन, छिटो गर्नुहोस्';
$string['norating'] = 'रेटिङ छैन';
$string['nosearchresults'] = 'रिजाल्ट छैन';
$string['noteditblocks'] = ' एडिट ब्लक अफलाई टार्न गर्नुहोस्';
$string['notingroup'] = 'ग्रुपमा छैन';
$string['notmigrated'] = 'यस विकीलाई अहिले पनि माइग्रेट गरिएको छैन';
$string['notopages'] = 'यस पेजलाई अन्य पेजमा लिङ्क गरिएको छैन';
$string['noupdatedpages'] = 'अपडेट गरिएको पेज छैन';
$string['noviewcommentpermission'] = 'कमेन्ट अनुमति चाहिने कुरा हेर्नुहोस्';
$string['noviewpagepermission'] = 'पेज अनुमति चाहिने कुरा हेर्नुहोस्';
$string['nwiki'] = 'एन विकी';
$string['oldversion'] = 'पुरानो संस्करण';
$string['orphaned'] = 'अर्फेन्ड पेज';
$string['orphaned_help'] = 'अन्य पेजबाट लिङ्क नभएका पेजका लिस्ट';
$string['overridelocks'] = 'अभारराइड लक्स';
$string['overridinglocks'] = 'अभारराइड हुँदै गरेका लक्सहरू---';
$string['pageexists'] = 'यो पेज त छँदै छ, यसलाई रिडायरेक्ट गर्नुहोस्';
$string['pageindex'] = 'पेज इन्डेक्स';
$string['pageindex_help'] = 'यो विकीको पेज ट्री';
$string['pageislocked'] = 'हालैमा कसैले यो यो पेज एडिट गर्दै छन्, केही मिनिटमै यसलाई एडिट गर्न चेष्टा गर्नुहोस्';
$string['pagelist'] = 'पेज लिस्ट';
$string['pagelist_help'] = 'वर्णानुक्रमअनुसार पिस्ट लिस्ट';
$string['page-mod-wiki-comments'] = 'विकी मोड्युल कमेन्ट पेज';
$string['page-mod-wiki-history'] = 'विकी हिस्ट्री पेज';
$string['page-mod-wiki-map'] = 'विकी म्याप पेज';
$string['page-mod-wiki-view'] = 'विकी मोड्युल मुख्य पेज';
$string['page-mod-wiki-x'] = 'कुनै पनि विकी मोड्युल पेज';
$string['pagename'] = 'पेजको नाम';
$string['peerreview'] = 'बराबरको रिभिउ';
$string['pluginadministration'] = 'विकी व्यवस्थापन';
$string['pluginname'] = 'विकी';
$string['prettyprint'] = 'सजिलो प्रिन्टर भर्सन';
$string['previewwarning'] = 'यो प्रिभिउ हो, बदलाइएको त सेभ गएको छैन';
$string['print'] = '';
$string['rated'] = '{$a} का रूपमा तपाईंले यसलाई रेट गर्नु भएको छ';
$string['rating'] = 'रेटिङ';
$string['ratingmode'] = 'रेटिङ मोड';
$string['removeallwikitags'] = 'सबै विकी टेगहरू हटाउनुहोस्';
$string['removepages'] = 'पेजहरू हटाउनुहोस्';
$string['reparsetimeout'] = 'रिपार्सिङ डिफल्ट टाइम आउट';
$string['repeatedsection'] = 'विकी त्रुटि: सेक्सनको नाम रिपिट हुन सक्दैन \'{$a}\'';
$string['restore'] = 'रिस्टार गर्नुहोस्';
$string['restoreconfirm'] = 'तापईं भर्सन #{$a} रिस्टोर गर्न चाहनुहुन्छ ?';
$string['restoreerror'] = 'भर्सन #{$a} रिस्टोर गर्न सकिएन';
$string['restorethis'] = 'यो भर्सन रिस्टोर गर्नुहोस्';
$string['restoreversion'] = 'पुरानो भर्सन रिस्टोर गर्नुहोस्';
$string['restoring'] = 'भर्सन #{$a} रिस्टोरिङ गर्दै छ';
$string['return'] = 'पछि जानुहोस्';
$string['save'] = 'सेभ गर्नुहोस्';
$string['saving'] = 'विकी पेज सेभ गर्दै छ';
$string['savingerror'] = 'त्रुटि सेभ गर्दै';
$string['searchcontent'] = 'पेज कन्टेन्टमा खोज्नुहोस्';
$string['searchresult'] = 'रिजाल्ट खोज्नुहोस्';
$string['searchterms'] = 'सर्त खोज्नुहोस्';
$string['searchwikis'] = 'विकी खोज्नुहोस्';
$string['special'] = 'खास';
$string['tableofcontents'] = 'कन्टेन्टको टेबल';
$string['tagsdeleted'] = 'विकी टेगलाई मेटाइयो';
$string['tagtitle'] = '"{$a}" टेग हेर्नुहोस्';
$string['teacherrating'] = 'टिचर रेटिङ';
$string['timesrating'] = ': {$a->s}को औसतका साथ यस पेजलाई  {$a->c} पल्ट रेट गरियो';
$string['updatedpages'] = 'अपडेट गरिएका पेजहरू';
$string['updatedpages_help'] = 'हालैमा अपडेट गरिएका विकी पेजहरू';
$string['updatedwikipages'] = 'अपडेट गरिएका विकी पेजहरू';
$string['upload'] = 'अपलोड गरी मेट्नुहोस्';
$string['uploadactions'] = 'कार्य';
$string['uploadfiletitle'] = 'एटाचमेन्ट';
$string['uploadname'] = 'फाइलको नाम';
$string['uploadtitle'] = 'एटाच फाइल';
$string['version'] = 'भर्सन';
$string['versionerror'] = 'भर्सन ID  अस्तित्वमा छैन';
$string['versionnum'] = 'भर्सन #{$a}';
$string['view'] = 'हेर्नुहोस्';
$string['viewallhistory'] = 'सबै इतिहास हेर्नुहोस्';
$string['viewcurrent'] = 'कारेन्ट भर्सन';
$string['viewperpage'] = '{$a}  भर्सन हरेक पेज देखाउनुहोस्';
$string['viewversion'] = 'पेज भर्सन #{$a} हेर्दै';
$string['wiki'] = 'विकी';
$string['wiki:addinstance'] = 'नयाँ विकी थप्नुहोस्';
$string['wikiattachments'] = 'विकी एटाचमेन्ट';
$string['wikiboldtext'] = 'मोटो टेक्स्ट';
$string['wiki:createpage'] = 'नयाँ विकी पेज बनाउनुहोस्';
$string['wiki:editcomment'] = 'पेजमा कमेन्ट थप्नुहोस्';
$string['wiki:editpage'] = 'विकी पेजहरू सेभ गर्नुहोस्';
$string['wikiexternalurl'] = 'बाहिरी URL';
$string['wikifiles'] = 'विकी फाइलहरू';
$string['wikifiletable'] = 'अपलोड गरिएको फाइल लिस्ट';
$string['wikiheader'] = 'लेबेल {$a} हिडार';
$string['wikihr'] = 'तेर्सो रुल';
$string['wikiimage'] = 'इमेज';
$string['wikiinternalurl'] = 'भित्री लिङ्क';
$string['wikiintro'] = 'वर्णन';
$string['wikiitalictext'] = 'इटालिक टेक्स्ट';
$string['wikilockingsettings'] = 'लकिङ र रिपार्सिङ टाइमआउट';
$string['wiki:managecomment'] = 'विकी कमेन्ट मेनेज गर्नुहोस्';
$string['wiki:managefiles'] = 'विकी फाइल मेनेज गर्नुहोस्';
$string['wiki:managewiki'] = 'विकी सेटिङ मेनेज गर्नुहोस्';
$string['wikimode'] = 'विकी मोड';
$string['wikimodecollaborative'] = 'कोलाबोरेटिभ विकी';
$string['wikimode_help'] = 'विकी मोडले  विकी -कोलाबोरेटिभ विकीलाई सबैले एडिट गर्न सक्छन् कि सक्दैनन् त्यो तय गर्छ वा सबैको आफूले एडिट गर्न सक्ने विकी छन् कि छैनन् त्यो पनि निर्धारण गर्छ             ';
$string['wikimodeindividual'] = 'व्यक्तिगत विकी';
$string['wikiname'] = 'विकी नाम';
$string['wikinowikitext'] = 'विकी टेक्स्ट छैन';
$string['wikiorderedlist'] = 'अर्डार्ड लिस्ट';
$string['wiki:overridelock'] = 'अभारराइड विकी लक्स';
$string['wikipages'] = 'विकी पेजहरू';
$string['wikisettings'] = 'विकी सेटिङहरू';
$string['wikiunorderedlist'] = 'अन-अर्डार्ड लिस्ट';
$string['wiki:viewcomment'] = 'पेज कमेन्ट हेर्नुहोस्';
$string['wiki:viewpage'] = 'विकी पेज हेर्नुहोस्';
$string['wrongversionlock'] = 'अर्को युजारले यो पेज एडिट गरेका छन् जबकि तपाई एडिट गर्दै हुनुहुन्थ्यो अनि तपाईंको कन्टेन्ट पुरानो थियो';
$string['wrongversionsave'] = 'अर्को युजारले भर्सन बनाउँदै थिए जबकि तपाईण एडिट गर्दै हुनुहुन्थ्यो अनि तपाईंले उसको चेन्जमा अभाररिटेन गर्नुभयो, पेज हिस्ट्री चेक गर्नुहोस्';
