<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'रि-केलकुलेट ग्रेड';
$string['aggregation'] = 'ग्रेड एग्रेगेसन';
$string['allocate'] = 'सबमिसन एलोकेट गर्नुहोस्';
$string['allocatedetails'] = 'अपेक्षित: {$a->expected}<br />submitted: {$a->submitted}<br />to allocate: {$a->allocate}';
$string['allocation'] = 'सबमिसन एलोकेसन';
$string['allocationconfigured'] = 'इलोकेसन कन्फिगार गरियो';
$string['allocationdone'] = 'एलोकेसन गरियो';
$string['allocationerror'] = 'एलोकेसन त्रुटि';
$string['allsubmissions'] = 'सबै सबमिसन({$a})';
$string['alreadygraded'] = 'इतिमध्य ग्रेड गरियो';
$string['areaconclusion'] = 'कन्क्लुजन टेक्स्ट';
$string['areainstructauthors'] = 'सबमिसनका लागि निर्दैशिका';
$string['areainstructreviewers'] = 'मूल्याङ्कनका लागि निर्दैशिका';
$string['areaoverallfeedbackattachment'] = '';
$string['areaoverallfeedbackcontent'] = '';
$string['areasubmissionattachment'] = 'सबमिसन एटाचमेन्ट';
$string['areasubmissioncontent'] = 'सबमिसन टेक्स्ट';
$string['assess'] = 'निर्कोल गर्नुहोस्';
$string['assessedexample'] = 'निर्कोल गरिएको उदाहरण सबमिसन गर्नुहोस्';
$string['assessedsubmission'] = 'निर्को गरिएको सबमिसन';
$string['assessingexample'] = 'निर्कोल गरिरहेको उदाहरण सबमिसन';
$string['assessingsubmission'] = 'निर्कोल गरिरहेको सबमिसन';
$string['assessment'] = 'मूल्याङ्कन';
$string['assessmentby'] = ' <a href="{$a->url}">{$a->name}</a> द्वारा';
$string['assessmentbyfullname'] = '{$a} द्वारा मूल्याङ्कन';
$string['assessmentbyyourself'] = 'तपाईंको मूल्याङ्कन';
$string['assessmentdeleted'] = 'लेखाजोखा डिएलोके गरियो';
$string['assessmentend'] = 'लेखाजोखा का लागि अन्तिम तारिख';
$string['assessmentendbeforestart'] = 'लेखाजोखा तारिखका लागि खोल्नुभन्दा पहिला लेखाजोखाका लागि अन्तिम तारिख तोक्न सकिँदैन';
$string['assessmentenddatetime'] = 'लेखाजोखाको अन्तिम तारिख: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (assessment deadline)';
$string['assessmentform'] = 'लेखाजोखा फर्म';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Assessment</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'रेफारेन्स लेखाजोखा';
$string['assessmentreferenceconflict'] = 'तपाईंले उपलब्ध गराएको रेफारेन्स एसेसमेन्टका लागि उदाहरण सबमिसनमा पस्न सम्भव छैन';
$string['assessmentreferenceneeded'] = 'तपाईंले रेफारेन्स एसेसमेन्ट उपलब्ध गराउन यस उदाहरणलाई एक्सेस गर्नुपर्छ, सबमिसनमा एक्सेस गर्न \'Continue\'  बटनमा क्लिक गर्नुहोस्';
$string['assessmentsettings'] = 'लेखाजोखा सेटिङ';
$string['assessmentstart'] = 'बाट लेखाजोखाका लागि खोल्नुहोस्';
$string['assessmentstartdatetime'] = '{$a->daydatetime} ({$a->distanceday}) बाट लेखाजोखाका लागि खोल्नुहोस्';
$string['assessmentstartevent'] = '{$a} (एसेसमेन्टका लागि खुल्छ)';
$string['assessmentweight'] = 'निर्कोलको वजन';
$string['assignedassessments'] = 'कर निर्धारण गर्न एसाइन गरिएको सबमिसन';
$string['assignedassessmentsnone'] = 'निर्कोल गर्नका लागि तपाईंको एसाइन गरेको सबमिसन छैन';
$string['backtoeditform'] = 'एडिटिङ फर्ममा जानुहोस्';
$string['byfullname'] = ' <a href="{$a->url}">{$a->name}</a> द्वारा';
$string['calculategradinggrades'] = 'लेखाजोखाको ग्रेड केलकुलेट गर्नुहोस्';
$string['calculategradinggradesdetails'] = 'अपेक्षित: {$a->expected}<br />calculated: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'सबमिसन ग्रेड केलकुलेट गर्नुहोस्';
$string['calculatesubmissiongradesdetails'] = 'अपेक्षित: {$a->expected}<br />calculated: {$a->calculated}';
$string['chooseuser'] = 'युजार छान्नुहोस्---';
$string['clearaggregatedgrades'] = 'एग्रिग्रेट गरिएको ग्रेडहरू खाली गर्नुहोस्';
$string['clearaggregatedgradesconfirm'] = 'सबमिसन र एसेसमेन्टका लागि ग्रेड ग्रेड केलकुलेट गर्न तपाई खाली गर्न चाहनुहुन्छ?';
$string['clearaggregatedgrades_help'] = 'सबमिसनका लागि एग्रिगेट गरेको ग्रेड र एसेसमेन्टका लागि ग्रेडलाई रिसेट गरिन्छ, तपाईंले यसलाई ग्रेडिङ मूल्याङ्कन फेजमा स्क्रेचबाट यी ग्रेडलाई रि-केलकुलेट गर्न सक्नुहुन्छ';
$string['clearassessments'] = 'लेखाजोखा खाली गर्नुहोस्';
$string['clearassessmentsconfirm'] = 'तपाईं सबै एसेसमेन्ट ग्रेडहरूलाई खाली गर्न तपाईं ढुक्क हुनुहुन्छ? तपाईं आफ्नै जानकारी पाउन सक्नुहुन्छ, समीक्षकले एलोकेट गरेको समबिसनलाई रि-एसेस गर्नुपर्छ';
$string['clearassessments_help'] = 'केलकुलेट गरेको ग्रेड सबमिसनका लागि अनि एसेसमेन्टका लागि ग्रेड रिसेट गरिन्छ, एसेसमेन्ट फर्म भराउने जानकारी अझै पनि राखिएको छ तर सबै समीक्षकले एसेसमेन्ट फर्म खोल्नै पर्छ अनि दिइएको ग्रेड केलकुलेसनलाई फेरि पाउन रि-सेभ गर्नुपर्छ';
$string['conclusion'] = 'उपसंहार';
$string['conclusion_help'] = 'गतिविधिको अन्त्यमा सहभागीलाई उपसंहार टेक्स्ट देखाइन्छ';
$string['configexamplesmode'] = 'वर्कसपमा उदाहरण लेखाजोखाको डिफल्ट मोड';
$string['configgrade'] = 'वर्कसपमा सबमिसनका लागि डिफल्ट अधिकतम् ग्रेड';
$string['configgradedecimals'] = 'डिजिटको डिफल्ट नम्बर अनि डेसिमल पइन्टपछि यो देखिनुपर्छ जतिखेर ग्रेड देखाइन्छ';
$string['configgradinggrade'] = 'वर्कसपमा लेखाजोखाका लागि डिफल्ट अधिकतम् ग्रेड';
$string['configmaxbytes'] = 'साइटको सबै वर्कसपका लागि डिफल्ट मेक्सिमाम सबमिसन फाइल साइज( कोर्स लिमिट र अन्य लोकल सेटिङका अनुसार)';
$string['configstrategy'] = 'वर्कसपका लागि डिफल्ट ग्रेडिङ स्ट्रेटेजी';
$string['createsubmission'] = 'तपाईंको सबमिसन तयार गर्न सुरु गर्नुहोस्';
$string['daysago'] = '{$a}  दिन अगि';
$string['daysleft'] = '{$a} दिन बाकी छ';
$string['daystoday'] = 'आज';
$string['daystomorrow'] = 'भोलि';
$string['daysyesterday'] = 'हिजो';
$string['deadlinesignored'] = 'समयको प्रतिबन्धकता तपाईंमा लागू हुँदैन';
$string['editassessmentform'] = 'लेखाजोखा फर्म एडिट गर्नुहोस्';
$string['editassessmentformstrategy'] = 'लेखाजोखा फर्म({$a}) एडिट गर्नुहोस्';
$string['editingassessmentform'] = 'लेखाजोखा फर्म एडिट गर्दै';
$string['editingsubmission'] = 'सबमिसन एडिट गर्दै';
$string['editsubmission'] = 'सबमिसन एडिट गर्नुहोस्';
$string['err_multiplesubmissions'] = 'यो फर्म एडिट गर्दा सबमिसनको अर्को भर्सन सेभ गरियो,  माल्टिपल सबमिसन हरेक युजारलाई अनुमति छैन';
$string['err_removegrademappings'] = 'अनयुज गरिएको ग्रेड म्यापिङ हटाउन अक्षम';
$string['evaluategradeswait'] = 'एसेसमेन्ट मूल्याङ्कन गरुन्जेलसम्म पर्खिनुहोस् अनि ग्रेडहरू केलकुलेट गरिन्छ';
$string['evaluation'] = 'ग्रेडिङ मूल्याङ्कन';
$string['evaluationmethod'] = 'ग्रेडिङ मूल्याङ्कन विधि';
$string['evaluationmethod_help'] = 'ग्रेडिङ मूल्याङ्कन विधिले एसेसमेन्टका लागि ग्रेड कसरी केलकुलेट गरिन्छ भन्ने कुरा निर्णय गर्छ, तपाईं रिजाल्टबाट सन्तुष्ट हुनुहुन्न भने विविध सेटिङका साथ तपाईंले पटकपटक ग्रेड रि-केलकुलेट गरिदिन्छ';
$string['evaluationsettings'] = 'ग्रेडिङ मूल्याङकन सेटिङ';
$string['event_assessable_uploaded'] = '';
$string['example'] = 'उदाहरण सबमिसन';
$string['exampleadd'] = 'उदाहरण सबमिनस थप्नुहोस्';
$string['exampleassess'] = 'उदाहरण सबमिसन निर्कोल गर्नुहोस्';
$string['exampleassessments'] = 'लेखाजोखा उदाहरण सबमिसन';
$string['exampleassesstask'] = 'एक्सेसन उदाहरण';
$string['exampleassesstaskdetails'] = 'अपेक्षित: {$a->expected}<br />assessed: {$a->assessed}';
$string['examplecomparing'] = 'उदाहरण सबमिसनको लेखाजोखा तुलना गर्दै';
$string['exampledelete'] = 'दउाहरण मेट्नुहोस्';
$string['exampledeleteconfirm'] = 'तलका उदाहरण सबमिसन मेटाउन तपाईं निश्चिन्त हुनुहुन्छ ? सबमिसन मेटाउन \'Continue\' बटन क्लिक गर्नु होला';
$string['exampleedit'] = 'उदाहरण एडिट गर्नुहोस्';
$string['exampleediting'] = 'उदाहरण एडिट गर्दै';
$string['exampleneedassessed'] = 'पहिला सबै उदाहरण सबमिसनलाई तपाईंले निर्कोल गर्नुपर्छ';
$string['exampleneedsubmission'] = 'तपाईंले तपाईमको काम सबमिट गर्नुपर्छ अनि पहिला सबै उदाहरण सबमिसनको निर्कोल गर्नुपर्छ';
$string['examplesbeforeassessment'] = 'आफ्नो सबमिसनपछि उदाहरणहरू उपलब्ध  हुन्छन् अनि तुल्य लेखाजोखाभन्दा पहिला निर्कोल हुनैपर्छ';
$string['examplesbeforesubmission'] = 'आफ्नो सबमिसनभन्दा पहिला उदाहरणको निर्कोल हुनैपर्छ';
$string['examplesmode'] = 'उदाहरण लेखाजोखाको मोड';
$string['examplesubmissions'] = 'उदाहरण सबमिसन';
$string['examplesvoluntary'] = 'उदाहरण सबमिसनको लेखाजोखा ऐच्‍छिक हो';
$string['feedbackauthor'] = 'लेखकका लागि फिडबेक';
$string['feedbackauthorattachment'] = '';
$string['feedbackby'] = '{$a}द्वारा फिडबेक';
$string['feedbackreviewer'] = 'समीक्षकका लागि फिडबेक';
$string['feedbacksettings'] = '';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'ग्रेड दिइन्छ';
$string['gradecalculated'] = 'सबमिसनका लागि केलकुलेट गरिएका ग्रेडहरू';
$string['gradedecimals'] = 'ग्रेडमा डेसिमलको स्थान';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'ग्रेड: {$a->received} of {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (assessment)';
$string['gradeitemsubmission'] = '{$a->workshopname} (submission)';
$string['gradeover'] = 'सबमिसनका लागि ग्रेड अभारराइड गर्नुहोस्';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'वर्कसप ग्रेड रिपोर्ट';
$string['gradinggrade'] = 'लेखाजोखाका लागि ग्रेड';
$string['gradinggradecalculated'] = 'लेखाजोखाका लागि केलकुलेट गरेको ग्रेड';
$string['gradinggrade_help'] = 'यस सेटिङले अधिकतम् ग्रेड तय गर्छ अनि सबमिसन एसेसमेन्टबाट लिन सकिन्छ';
$string['gradinggradeof'] = 'लेखाजोखाका लागि ग्रेड({$a}को)';
$string['gradinggradeover'] = 'लेखाजोखाका लागि ग्रेड अभारराइड गर्नुहोस्';
$string['gradingsettings'] = 'ग्रेडिङ सेटिङ';
$string['groupnoallowed'] = 'यस वर्कसपमा तपाईंलाई कुनै पनि ग्रुपमा पस्न अनुमति छैन';
$string['iamsure'] = 'हो। म ढुक्क छु';
$string['info'] = 'जानकारी';
$string['instructauthors'] = 'सबमिसनका लागि निर्दैशिका';
$string['instructreviewers'] = 'लेखाजोखाका लागि निर्दैशिका';
$string['introduction'] = 'वर्णन';
$string['latesubmissions'] = 'ढिलो सबमिसन';
$string['latesubmissionsallowed'] = 'विलम्ब सबमिसन पनि छुट छ';
$string['latesubmissions_desc'] = 'अन्तिम तारिखपछि सबमिसन गर्न पाइन्छ';
$string['latesubmissions_help'] = 'सक्षम छ भने, लेखकले सबमिसन डेडलाइनपछि वा एसेसमेन्ट फेज चलिरहेका बेला उनीहरूको काम सबमिट गर्न सक्छन्, ढिलो सबमिट गरिएकोन एडिट हुन सक्दैन';
$string['maxbytes'] = 'अधिकतम् फाइल साइज';
$string['modulename'] = 'वर्कसप';
$string['modulename_help'] = 'वर्कसप गतिविधि मोड्युलले कलेक्सन, रिभिउ र विद्यार्थिहरूको कामको पिर एसेसमेन्टलाई सक्षम पार्छ.

Students can submit any digital content (files), such as word-processed documents or spreadsheets and can also type text directly into a field using the text editor.

Submissions are assessed using a multi-criteria assessment form defined by the teacher. The process of peer assessment and understanding the assessment form can be practised in advance with example submissions provided by the teacher, together with a reference assessment. Students are given the opportunity to assess one or more of their peers\' submissions. Submissions and reviewers may be anonymous if required.

Students obtain two grades in a workshop activity - a grade for their submission and a grade for their assessment of their peers\' submissions. Both grades are recorded in the gradebook. ';
$string['modulename_link'] = 'मोड/वर्कसप/भिउ';
$string['modulenameplural'] = 'वर्कसप';
$string['mysubmission'] = 'मेरो सबमिसन';
$string['nattachments'] = 'सबमिसन एटाचमेन्टको अधिकतम् सङ्ख्या';
$string['noexamples'] = 'यस वर्कसपमा अहिलेसम्म पनि उदाहरण छैन';
$string['noexamplesformready'] = 'उदाहरण सबमिसन गर्नुभन्दा पहिला तपाईंले एसेसमेन्ट फर्म डिफाइन गर्नुपर्छ';
$string['nogradeyet'] = 'अहिलेसम्म कुनै गरेड छैन';
$string['nosubmissionfound'] = 'यस युजारका लागि कुनै पनि सबमिसन भेटिएन';
$string['nosubmissions'] = 'यस वर्कसपमा कुनै पनि सबमिसन अहिलेसम्म छैन';
$string['notassessed'] = 'अहिलेसम्म कुनै निर्कोल छैन';
$string['nothingtoreview'] = 'समीक्षाका लागि केही छैन';
$string['notoverridden'] = 'अभाररिडेन छैन';
$string['noworkshops'] = 'यस कोर्समा कुनै वर्कसप छैन';
$string['noyoursubmission'] = 'तपाईंले तपाईंको काम अहिलेसम्म पनि सबमिट गर्नु भएको छैन';
$string['nullgrade'] = '-';
$string['overallfeedback'] = '';
$string['overallfeedbackfiles'] = '';
$string['overallfeedbackmaxbytes'] = '';
$string['overallfeedbackmode'] = '';
$string['overallfeedbackmode_0'] = '';
$string['overallfeedbackmode_1'] = '';
$string['overallfeedbackmode_2'] = '';
$string['overallfeedbackmode_help'] = '';
$string['page-mod-workshop-x'] = 'कुनै पनि वर्कसप मोड्युल पेज';
$string['participant'] = 'सहभागी';
$string['participantrevierof'] = 'सहभागी चाहिं  -- को समीक्षक';
$string['participantreviewedby'] = 'सहभागीलाई --द्वारा समीक्षा गरियो';
$string['phaseassessment'] = 'एसेसमेन्ट फेज';
$string['phaseclosed'] = 'बन्द भयो';
$string['phaseevaluation'] = 'ग्रेडिङ मूल्याङ्कन फेज';
$string['phasesetup'] = 'फेज सेट अप गर्नुहोस्';
$string['phasesoverlap'] = 'सबमिसन फेज र एसेसमे्ट फेज अभारलेप गर्न सकिँदैन';
$string['phasesubmission'] = 'सबमिसन फेज';
$string['pluginadministration'] = 'वर्कसप व्यवस्थापन';
$string['pluginname'] = 'वर्कसप';
$string['prepareexamples'] = 'उदाहरण सबमिसन तयार गर्नुहोस्';
$string['previewassessmentform'] = 'प्रिभिउ';
$string['publishedsubmissions'] = 'प्रकाशित सबमिसन';
$string['publishsubmission'] = 'सबमिसन प्रकाशन गर्नुहोस्';
$string['publishsubmission_help'] = 'वर्कसप बन्द हुँदा प्रकाशित सबमिसनहरू अरूका लागि उपलब्ध हुनेछन्';
$string['reassess'] = 'पुन: निर्कोल गर्नुहोस्';
$string['receivedgrades'] = 'ग्रेडहरू भेटियो';
$string['recentassessments'] = 'वर्कसप एसेसमेन्ट';
$string['recentsubmissions'] = 'वर्कसप सबमिसन';
$string['saveandclose'] = 'सेभ गरी बन्द गर्नुहोस्';
$string['saveandcontinue'] = 'सेभ गरी एडिटिङ जारी राख्नुहोस्';
$string['saveandpreview'] = 'सेभ गरी प्रिभिउ';
$string['saveandshownext'] = 'अर्को सेभ गरी देखाउनुहोस्';
$string['selfassessmentdisabled'] = 'स्व-लेखाजोखा अक्षम भयो';
$string['showingperpage'] = 'हरेक पेजमा {$a} देखाउँदै';
$string['showingperpagechange'] = 'बदल्नुहोस्';
$string['someuserswosubmission'] = 'अहिलेसम्म आफ्नो काम सबमिट नगरेका एकजना भए पनि लेखक छन्';
$string['sortasc'] = 'एसेन्डिङ सर्ट';
$string['sortdesc'] = 'डिसेन्डिङ सर्ट';
$string['strategy'] = 'ग्रेडिङ कौशल';
$string['strategyhaschanged'] = 'वर्कसप ग्रेडिङ स्ट्रेटेजीले बदलाएको छ किनकि फर्म एडिटिङका लागि खोलिएको छ';
$string['strategy_help'] = 'ग्रेडिङ स्ट्रेटेजीले एसेसमेन्ट फर्म युज भएको अनि ग्रेडिङ सबमिसनको विधि निर्णय गर्छ, यसमा चारोटा अप्सन छन्:

* Accumulative grading - Comments and a grade are given regarding specified aspects
* Comments - Comments are given regarding specified aspects but no grade can be given
* Number of errors - Comments and a yes/no assessment are given regarding specified assertions
* Rubric - A level assessment is given regarding specified criteria ';
$string['submission'] = 'सबमिसन';
$string['submissionattachment'] = 'एटाचमेन्ट';
$string['submissionby'] = '{$a} द्वारा सबमिसन';
$string['submissioncontent'] = 'सबमिसन कन्टेन्ट';
$string['submissionend'] = 'सबमिसनको अन्तिम तारिख';
$string['submissionendbeforestart'] = 'सबमिसन डेडलाइन सबमिसन तारिख खुल्नुभन्द पहिला पहिला तोकिन सक्दैन';
$string['submissionenddatetime'] = 'सबमिसनको अन्तिम तारिख: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (सबमिसनको अन्तिम तारिख)';
$string['submissionendswitch'] = 'सबमिनस डेडलाइनपछि अर्को फेजमा जानुहोस्';
$string['submissionendswitch_help'] = 'सबमिसन डेडलाइल तोकियो भने अनि बक्स चेक गरियो भने वर्कसप स्वत: सबमिसन डेडलाइनपछि एसेसमेन्ट फेजमा जाने गर्छ.

If you enable this feature, it is recommended to set up the scheduled allocation method, too. If the submissions are not allocated, no assessment can be done even if the workshop itself is in the assessment phase.';
$string['submissiongrade'] = 'सबमिसनका लागि ग्रेड';
$string['submissiongrade_help'] = 'यस सेटिङले अधिकतम् ग्रेड तय गर्छ अनि सबमिट गरिएको कामबाट लिइन्छ';
$string['submissiongradeof'] = 'सबमिसनका लागि ग्रेड( {$a} को)';
$string['submissionsettings'] = 'सबमिसन सेटिङ';
$string['submissionstart'] = 'बाट सबमिसनका लागि खोल्नुहोस्';
$string['submissionstartdatetime'] = '{$a->daydatetime} ({$a->distanceday}) बाट सबमिसनका लागि खोल्नुहोस्';
$string['submissionstartevent'] = '{$a} (सबमिसनका लागि खुला)';
$string['submissiontitle'] = 'शीर्षक';
$string['subplugintype_workshopallocation'] = 'सबमिसन एलोकेसन विधि';
$string['subplugintype_workshopallocation_plural'] = 'सबमिसन एलोकेसन विधिहरू';
$string['subplugintype_workshopeval'] = 'ग्रेडिङ मूल्याङ्कन विधि';
$string['subplugintype_workshopeval_plural'] = 'ग्रेडिङ मूल्याङ्कन विधि';
$string['subplugintype_workshopform'] = 'ग्रेडिङ कौशल';
$string['subplugintype_workshopform_plural'] = 'ग्रेडिङ कौशलहरू';
$string['switchingphase'] = 'सुइचिङ फेज';
$string['switchphase'] = 'सुइच फेज';
$string['switchphase10info'] = 'तपाईं वर्कसपलाई लगभग <strong>Setup phase</strong> जाँदै हुनुहुन्छ, यस फेजमा, युजारले आफ्नो सबमिसन वा एसाइनमेन्ट मोडिफाइ गर्न सक्दैनन्, टिचरले यस फेजलाई वर्कसप सेटिङ, मोडिफाइ ग्रेडिङ स्ट्रेटेजी वा ट्युक एसेसमेन्ट फर्म्समा बदलाउन युज गर्न सक्छन्';
$string['switchphase20info'] = 'तपाईं वर्कसपलाई लगभग <strong>Setup phase</strong> जाँदै हुनुहुन्छ, यस फेजमा, विद्यार्थीले उनीहरूको काम यस फेजमा सबमिट गर्न सक्छन्( सेट गरेको छ भने, सबमिसन एक्सेस कन्ट्रोल तारिखभित्र), टिचरले पिर रिभिउका लागि सबमिसन इलोकेट गर्न सक्छन्';
$string['switchphase30auto'] = 'वर्कसप  {$a->daydatetime} ({$a->distanceday})पछि स्वत: एसेसमेन्ट फेजमा जान्छ';
$string['switchphase30info'] = 'तपाईं वर्कसपलाई लगभग <strong>एसेसमेन्ट फेज</strong> जाँदै हुनुहुन्छ, यस फेजमा, समीक्षकले सबमिसन एक्सेस गर्न सक्छन् यदि उनीहरूलाई एलोकेट गरिएको छ भने( सेट गरिएको छ भने एसेसमेन्ट एक्सेस कन्ट्रोल तारिख) ';
$string['switchphase40info'] = 'तपाईं वर्कसपलाई लगभग <strong>ग्रेडिङ मूल्याङ्कन फेज</strong> मा जाँदै हुनुहुन्छ, यस फेजमा युजारले आफ्नो सबमिसन मोडिफाइ गर्न सक्दैनन्, टिचरले फाइनल ग्रेड केलकुलेट गर्न ग्रेडिङ मूल्याङ्कन टुल युज गर्न सक्छन् अनि समीक्षकका लागि फिडबेल उपलब्ध गराउन सक्छन्';
$string['switchphase50info'] = 'तपाईं लगभग वर्कसप बन्द गर्न खोज्दै हुनुहुन्छ,  यसले ग्रेडबुकमा केलकुलेट गरेको ग्रेडहरू देखाउने परिणाम दिन्छ, विद्यार्थीले आफ्नो सबमिसन एसेसमेन्ट हर्न सक्छन्';
$string['taskassesspeers'] = 'बराबर कर निर्धारण गर्नुहोस्';
$string['taskassesspeersdetails'] = 'टोटल: {$a->total}<br />pending: {$a->todo}';
$string['taskassessself'] = 'तपाईं आफै निर्दारण गर्नुहोस्';
$string['taskconclusion'] = 'गतिविधिको मन्तव्य उपलब्ध गराउनुहोस्';
$string['taskinstructauthors'] = 'सबमिसनका लागि निर्देशिका उपलब्ध गराउनुहोस्';
$string['taskinstructreviewers'] = 'लेखाजोखाका लागि निर्देशिका उपलब्ध गारउनुहोस्';
$string['taskintro'] = 'वर्कसपको वर्णन सेट गर्नुहोस्';
$string['tasksubmit'] = 'तपाईंको काम सबमिट गर्नुहोस्';
$string['toolbox'] = 'वर्कसप टुलबक्स';
$string['undersetup'] = 'हालमा वर्कसप सेट-अप गरिँदै छ, कृपया अर्को फेजमा सुइच नदिउन्जेलसम्म पर्खिनुहोस्';
$string['useexamples'] = 'उदाहरण युज गर्नुहोस्';
$string['useexamples_desc'] = 'एसेसिङमा अभ्यासका लागि उदाहरण सबमिसनहरू उपलब्ध गरिएको छ';
$string['useexamples_help'] = 'सक्षम पारेको छ भने, युजारले एउटा वा त्योभन्दा बढी उदाहरण सबमिसन एसेस गर्न चेष्टा गर्न सक्छन् अनि रेफारेन्स एसेसमेन्टका साथ उनीहरूको एसेसमेन्ट तुलना गर्न सक्छन्, यो ग्रेडलाऐ एसेसमेन्टका लागि ग्रेडमा काउन्ट हुँदैन';
$string['usepeerassessment'] = 'तुल्य लेखाजोखा युज गर्नुहोस्';
$string['usepeerassessment_desc'] = 'विद्यार्थीले अरूका लागि काम एसेस गर्न सक्छन्';
$string['usepeerassessment_help'] = 'सक्षम छ भने, युजारलाई अन्य युजारबाट एक्सेसक लागि सबमिसन एलपकेट गरिओस् अनि उनीहरूको आप्नो सबमिसबनका लागि ग्रेडका अतिरिक्त एसेसमेन्टका लागि एउटा ग्रेड भेट्छ';
$string['userdatecreated'] = '<span>{$a}</span> मा सबमिट भयो';
$string['userdatemodified'] = '<span>{$a}</span> मा मोडिफाइ गरियो';
$string['userplan'] = 'कार्यशाला प्लानार';
$string['userplan_help'] = 'वर्कसप प्लानारले गतिविधिका सबै फेज देखाउँछ अनि हरेक फेजका लागि लि्सट र टास्क गर्छ, हालको फेज हाइलाइट गरिन्छ अनि टिकका साथ काम सकिएको सङ्केत गरिन्छ';
$string['useselfassessment'] = 'स्व: लेखाजोखा युज गर्नुहोस्';
$string['useselfassessment_desc'] = 'विद्यार्थी उनीहरूले आफ्नो काम निर्कोल गर्न सक्छन्';
$string['useselfassessment_help'] = 'सक्षम गरिएको खन्डमा, युजारलाई एक्सेस गर्न उनीहरूको निजी  सबमिसन एलोकेट हुन सक्छ अनि उनीहरूको सबमिसनका लागि ग्रेडका अतरिक्त एसेसमेन्टका लागि एउटा ग्रेड रिसिभ गर्छन्';
$string['weightinfo'] = 'वजन: {$a}';
$string['withoutsubmission'] = 'निजी सबमिसनबाहेक नै समीक्षक';
$string['workshop:addinstance'] = 'नयाँ कार्यशाला जोड्नुहोस्';
$string['workshop:allocate'] = 'रिभिउका लागि सनमिसन एलपकेट गर्नुहोस्';
$string['workshop:editdimensions'] = 'लेखाजोखा फर्म एडिट गर्नुहोस्';
$string['workshop:ignoredeadlines'] = 'समयको पाबन्धी अवज्ञा गर्नुहोस्';
$string['workshop:manageexamples'] = 'उदाहरण सबमिसन मेनेज गर्नुहोस्';
$string['workshopname'] = 'कार्यशालाको नाम';
$string['workshop:overridegrades'] = 'केलकुलेट गरिएको ग्रेड अभारराइड गर्नुहोस्';
$string['workshop:peerassess'] = 'निर्कोल बराबर गर्नुहोस्';
$string['workshop:publishsubmissions'] = 'सबमिसन प्रकाशन गर्नुहोस्';
$string['workshop:submit'] = 'सबमिट गर्नुहोस्';
$string['workshop:switchphase'] = 'सुइच फेज';
$string['workshop:view'] = 'वर्कसप हेर्नुहोस्';
$string['workshop:viewallassessments'] = 'सबै लेखाजोखा हेर्नुहोस्';
$string['workshop:viewallsubmissions'] = 'सबै सबमिसन हेर्नुहोस्';
$string['workshop:viewauthornames'] = 'लेखकको नाम हेर्नुहोस्';
$string['workshop:viewauthorpublished'] = 'प्रकाशित सबमिसनको लेखक हेर्नुहोस्';
$string['workshopviewed'] = '';
$string['workshop:viewpublishedsubmissions'] = 'प्रकाशित सबमिसन हेर्नुहोस्';
$string['workshop:viewreviewernames'] = 'समीक्षकको नाम हेर्नुहोस्';
$string['yourassessment'] = 'तपाईंको लेखाजोखा';
$string['yourgrades'] = 'तपाईंको ग्रेड';
$string['yoursubmission'] = 'तपाईंको सबमिसन';
