<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopeval_credit', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   workshopeval_credit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mode'] = 'मूल्याङ्कन मोड';
$string['modeall'] = 'सबै वा छैन';
$string['mode_desc'] = 'सहभागिता क्रेडिट विधिद्वारा युज भएको डिफल्ट ग्रेडिङ मूल्याङ्कन मुड';
$string['mode_help'] = 'यस मोडले लेखाजोखाका लागि कसरी ग्रेड केलकुलेट गरिन्छ भन्ने तय गर्छ.

* सबै वा होइन - समीक्षकले धेरैभन्दा धेरै ग्रेड पाउन सबै एलोकेट गरिका सबमिसनको निर्कोल गर्नुपर्छ; अन्यथा उनीहरूले शून्य ग्रेड पाउनेछन्.
* समानुपाति - ग्रेड पाएको प्रोपोरसनेल हो त्यो पनि एसेसमेन्टको सङ्ख्यामा. यदि एलोकेट गरिएको सबमिसन निर्कोल गरियो भनेसमीक्षकले अधिकतम् नम्बर पाउनेछ; आधा एलोकेट गरेको सबमिसन निर्कोल गरियो भने, समीक्षकले अधिकतम् ग्रेडको 50% पाउनेछन्.
* अन्तत: एउटा - समीक्षकले अधिकतम् ग्रेड पाउनका लागि एलोकेट गरिएको अन्तत: एउटा सबमिसन निर्कोल गर्नुपर्छ.';
$string['modeone'] = 'अन्तत: एउटा';
$string['modeproportional'] = 'समानुपातिक';
$string['pluginname'] = 'समानुपातिक क्रेडिट';
