<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'अनुपस्थित';
$string['addmoredimensions'] = '{$a} थप पक्ष्यका निम्ति खाली';
$string['correct'] = 'सही';
$string['dimensioncomment'] = 'कमेन्ट';
$string['dimensiondescription'] = 'वर्णन';
$string['dimensiongrade'] = 'ग्रेड';
$string['dimensionmaxgrade'] = 'युजका लागि उत्तम सम्भाव्य/स्केल';
$string['dimensionnumber'] = 'पक्ष  {$a}';
$string['dimensionweight'] = 'वजन';
$string['excellent'] = 'अति उत्तम';
$string['good'] = 'राम्रो';
$string['incorrect'] = 'अशुद्ध';
$string['mustchoosegrade'] = 'यस पक्षका लागि तपाईंले ग्रेड छान्नुपर्छ';
$string['pluginname'] = 'एकुमुलेटिभ ग्रेडिङ';
$string['poor'] = 'नराम्रो';
$string['present'] = 'उपस्थित';
$string['scalename0'] = 'हो/होइन (2 पइन्ट)';
$string['scalename1'] = 'उपस्थित/अनुपस्थित (2 पइन्ट)';
$string['scalename2'] = 'शुद्ध/अशुद्ध (2 पइन्ट)';
$string['scalename3'] = 'राम्रो/नराम्रो (3पइन्ट)';
$string['scalename4'] = 'अति उत्तम/ सारै नराम्रो (4 पइन्ट)';
$string['scalename5'] = 'अति उत्तम/ सारै नराम्रो (5 पइन्ट)';
$string['scalename6'] = 'अति उत्तम/ सारै नराम्रो (7 पइन्ट)';
$string['verypoor'] = 'अति नराम्रो';
