<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_rubric', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = '{$a} क्राइटेरिया का लागि खाली';
$string['configuration'] = 'रुब्रिक कन्फिगारेसन';
$string['criteria'] = 'क्राइटेरिया';
$string['dimensiondescription'] = 'वर्णन';
$string['dimensionnumber'] = 'क्राइटेरिया {$a}';
$string['layout'] = 'रुब्रिक लेआउट';
$string['layoutgrid'] = 'ग्रिड';
$string['layoutlist'] = 'लिस्ट';
$string['levelgroup'] = 'लेबेल ग्रेड अनि डेफिनेसन';
$string['levels'] = 'लेबेलहरू';
$string['mustchooseone'] = 'यी मध्यै कुनै एउटा तपाईंले छान्नुपर्छ';
$string['pluginname'] = 'रुब्रिक';
